-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.7.18-log


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema dcma
--

-- CREATE DATABASE IF NOT EXISTS dcma;
-- USE dcma;

--
-- Temporary table structure for view `v_candidatura_mapa`
--
DROP TABLE IF EXISTS `v_candidatura_mapa`;
DROP VIEW IF EXISTS `v_candidatura_mapa`;
CREATE TABLE `v_candidatura_mapa` (
  `idElecCandidatura` int(11),
  `Convocatoria_idConvocatoria` int(11),
  `Orden` int(11),
  `idCandidatura` int(11),
  `Codigo` varchar(10),
  `Titulo` varchar(50),
  `Color` varchar(10),
  `Votos` decimal(32,0)
);

--
-- Temporary table structure for view `v_convocatoria_anterior`
--
DROP TABLE IF EXISTS `v_convocatoria_anterior`;
DROP VIEW IF EXISTS `v_convocatoria_anterior`;
CREATE TABLE `v_convocatoria_anterior` (
  `idConvocatoria` int(11),
  `Titulo` varchar(30),
  `Descripcion` varchar(500),
  `idConvocatoria2` int(11),
  `Titulo2` varchar(30),
  `Descripcion2` varchar(500)
);

--
-- Temporary table structure for view `v_convocatoria_total`
--
DROP TABLE IF EXISTS `v_convocatoria_total`;
DROP VIEW IF EXISTS `v_convocatoria_total`;
CREATE TABLE `v_convocatoria_total` (
  `Convocatoria_idConvocatoria` int(11),
  `Censo` decimal(32,0),
  `CensoOficial` decimal(32,0),
  `Certificacion` decimal(32,0),
  `CertificacionAlta` decimal(32,0),
  `CertificacionError` decimal(32,0),
  `Voto` decimal(32,0),
  `Interventores` decimal(32,0),
  `Nulo` decimal(32,0),
  `Blanco` decimal(32,0),
  `Validos` decimal(32,0)
);

--
-- Temporary table structure for view `v_distrito_voto`
--
DROP TABLE IF EXISTS `v_distrito_voto`;
DROP VIEW IF EXISTS `v_distrito_voto`;
CREATE TABLE `v_distrito_voto` (
  `Convocatoria_idConvocatoria` int(11),
  `Municipio` int(11),
  `Distrito` int(11),
  `idCandidatura` int(11),
  `Codigo` varchar(10),
  `Titulo` varchar(50),
  `Color` varchar(10),
  `Logo` varchar(500),
  `Votos` int(11),
  `PorcVotos` decimal(5,2)
);

--
-- Temporary table structure for view `v_elec_distri`
--
DROP TABLE IF EXISTS `v_elec_distri`;
DROP VIEW IF EXISTS `v_elec_distri`;
CREATE TABLE `v_elec_distri` (
  `NumeroMunicipio` int(11),
  `NumeroDistrito` int(11),
  `NombreDistrito` varchar(50),
  `idElecDistriTotal` int(11),
  `Convocatoria_idConvocatoria` int(11),
  `Censo` int(11),
  `Certificacion` int(11),
  `Interventores` int(11),
  `Nulo` int(11),
  `Blanco` int(11),
  `Validos` int(11)
);

--
-- Temporary table structure for view `v_elec_muni`
--
DROP TABLE IF EXISTS `v_elec_muni`;
DROP VIEW IF EXISTS `v_elec_muni`;
CREATE TABLE `v_elec_muni` (
  `NumeroMunicipio` int(11),
  `NombreMunicipio` varchar(50),
  `Convocatoria_idConvocatoria` int(11),
  `Censo` int(11),
  `Certificacion` int(11),
  `Interventores` int(11),
  `Nulo` int(11),
  `Blanco` int(11),
  `Validos` int(11)
);

--
-- Temporary table structure for view `v_municipio_voto`
--
DROP TABLE IF EXISTS `v_municipio_voto`;
DROP VIEW IF EXISTS `v_municipio_voto`;
CREATE TABLE `v_municipio_voto` (
  `Convocatoria_idConvocatoria` int(11),
  `Municipio` int(11),
  `idCandidatura` int(11),
  `Codigo` varchar(10),
  `Titulo` varchar(50),
  `Color` varchar(10),
  `Logo` varchar(500),
  `Votos` int(11),
  `PorcVotos` decimal(5,2)
);

--
-- Definition of table `areadescarga`
--

DROP TABLE IF EXISTS `areadescarga`;
CREATE TABLE `areadescarga` (
  `idAreaDescarga` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Orden` int(11) NOT NULL,
  `Descripcion` varchar(200) NOT NULL,
  `Ficheros` varchar(3000) DEFAULT NULL,
  PRIMARY KEY (`idAreaDescarga`),
  KEY `fk_AreaDescarga_Convocatoria1_idx` (`Convocatoria_idConvocatoria`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `areadescarga`
--

/*!40000 ALTER TABLE `areadescarga` DISABLE KEYS */;
INSERT INTO `areadescarga` (`idAreaDescarga`,`Convocatoria_idConvocatoria`,`Orden`,`Descripcion`,`Ficheros`) VALUES 
 (1,7,5,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/1995_Mesas_b6i3yulp.xls\",\"usrName\":\"1995_Mesas.xls\",\"size\":1185280,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"1995_Mesas.xls,!:sStrEnd\"}]'),
 (2,6,6,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/1999_Mesas_tbhgokoa.xls\",\"usrName\":\"1999_Mesas.xls\",\"size\":1234432,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"1999_Mesas.xls,!:sStrEnd\"}]'),
 (3,5,7,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/2003_mayo_Mesas_7wk4pj1g.xls\",\"usrName\":\"2003_mayo_Mesas.xls\",\"size\":1427968,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"2003_mayo_Mesas.xls,!:sStrEnd\"}]'),
 (4,4,8,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/2003_octubre_Mesas_7omi5dj9.xls\",\"usrName\":\"2003_octubre_Mesas.xls\",\"size\":1497088,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"2003_octubre_Mesas.xls,!:sStrEnd\"}]'),
 (5,3,9,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/2007_Mesas_ej00jq11.xls\",\"usrName\":\"2007_Mesas.xls\",\"size\":1635328,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"2007_Mesas.xls,!:sStrEnd\"}]'),
 (6,2,10,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/2011_Mesas_imrcm5xt.xls\",\"usrName\":\"2011_Mesas.xls\",\"size\":2271232,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"2011_Mesas.xls,!:sStrEnd\"}]'),
 (7,1,11,'Fichero de votación a nivel de Mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/2015_Mesas_g5kdyphx.xls\",\"usrName\":\"2015_Mesas.xls\",\"size\":2210816,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"2015_Mesas.xls,!:sStrEnd\"}]'),
 (9,29,12,'Fichero de votación a nivel mesa','[{\"name\":\"..\\/..\\/Documentos\\/decma\\/excel\\/2019_Mesas_l7u047sn.xls\",\"usrName\":\"2019_Mesas.xls\",\"size\":2286592,\"type\":\"application\\/vnd.ms-excel\",\"searchStr\":\"2019_Mesas.xls,!:sStrEnd\"}]');
/*!40000 ALTER TABLE `areadescarga` ENABLE KEYS */;


--
-- Definition of table `candidatura`
--

DROP TABLE IF EXISTS `candidatura`;
CREATE TABLE `candidatura` (
  `idCandidatura` int(11) NOT NULL AUTO_INCREMENT,
  `Codigo` varchar(10) NOT NULL,
  `Titulo` varchar(50) NOT NULL,
  `Descripcion` varchar(500) DEFAULT NULL,
  `Color` varchar(10) NOT NULL DEFAULT '#FFFFFF',
  `Logo` varchar(500) DEFAULT NULL,
  `AgregacionExcel` int(11) NOT NULL DEFAULT '1',
  `OrdenExcel` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idCandidatura`),
  KEY `fk_Candidatura_Candidatura1_idx` (`AgregacionExcel`),
  CONSTRAINT `fk_Candidatura_Candidatura1` FOREIGN KEY (`AgregacionExcel`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=99 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `candidatura`
--

/*!40000 ALTER TABLE `candidatura` DISABLE KEYS */;
INSERT INTO `candidatura` (`idCandidatura`,`Codigo`,`Titulo`,`Descripcion`,`Color`,`Logo`,`AgregacionExcel`,`OrdenExcel`) VALUES 
 (1,'PP','Partido Popular','','#0572E8','',1,1),
 (2,'PSOE','Partido Socialista Obrero Español','','#F70A16','',2,2),
 (3,'E2000','España 2000','','#E3C010','',95,7),
 (4,'AES','Alternativa Española','','#6762E0','',95,7),
 (5,'PODEMOS','Podemos','','#9638DE','',5,3),
 (6,'ULEG','Unión por Leganés','','#28F040','',95,7),
 (7,'PCAS-TC','Partido Castellano-Tierra Comunera','','#8A0F1D','',95,7),
 (8,'CS','Ciudadanos - Partido de la Ciudadanía','','#FC7E08','',8,4),
 (9,'UPYD','Unión Progreso y Democracia','','#E009E0','',95,7),
 (10,'P-LIB','Partido Libertario','','#A30C80','',95,7),
 (11,'CN','La Coalición Nacional','','#F09D0E','',95,7),
 (12,'IUCM-LV','Izquierda Unida Comunidad de Madrid - Los Verdes','','#07A814','',63,3),
 (13,'SAIN','Solidaridad y Autogestión Internacionalista','','#9A4F9E','',95,7),
 (14,'PH','Partido Humanista','','#E8C82A','',95,7),
 (15,'PCPE','Partido Comunista  de los Pueblos de España','','#F26161','',95,7),
 (16,'FE-JONS','Falange Española de las J.O.N.S.','','#7386D4','',95,7),
 (17,'PACMA','Partido Animalista  Contra el Maltrato Animal','','#9BA80C','',95,7),
 (18,'R-CERO','Agrupación de Electores Recortes Cero','','#CFC9C9','',95,7),
 (19,'VOX','VOX','','#459418','',19,5),
 (20,'IU-LV','Izquierda Unida - Los Verdes Comunidad de Madrid','','#058518','',63,3),
 (21,'CENB','Ciudadanos en Blanco','','#CBD6CF','',95,7),
 (22,'PUM+J','Por Un Mundo más Justo','','#E35B12','',95,7),
 (23,'ECOLO','ECOLO Verdes','','#0CED41','',95,7),
 (24,'CYD','Foro Centro y Democracia','','#0D065E','',95,7),
 (25,'CDL','Centro Democratico Liberal','','#A34A06','',95,7),
 (26,'UCL','Unión Centrista Liberal','','#D7E819','',95,7),
 (27,'PM','Primero Madrid','','#1008F5','',95,7),
 (28,'FE','La Falange','','#03075C','',95,7),
 (29,'PSTM','Partido Salvemos Telemadrid','','#EBA715','',95,7),
 (30,'UPL','Unión por Leganés','','#DDF009','',95,7),
 (31,'VERDES','Los Verdes','','#12660A','',95,7),
 (32,'UC','Partido Político \"Unidad Ciudadana\"','','#ED864E','',95,7),
 (33,'PMMJ','Por un Mundo más Justo','','#DB74D2','',95,7),
 (34,'MEC','Madrid es Castilla','','#F5F50A','',95,7),
 (35,'ID','Innovación Democrática','','#8E1BD1','',95,7),
 (36,'DN','Democracia Nacional','','#9794E8','',95,7),
 (37,'CDE','Centro Democrático Español','','#27E8E8','',95,7),
 (38,'IU-CM','Izquierda Unidad de la Comunidad de Madrid','','#0D5703','',63,3),
 (39,'LV-CM','Los Verdes  de la Comunidad de Madrid','','#1C7A14','',95,7),
 (40,'TC-PNC','Tierra Comunera - Partido Nacionalista Castellano','','#572905','',95,7),
 (41,'PAVIEL','Partido de la Asociación de Viudas y Esposas Legal','','#ED8AEA','',95,7),
 (42,'IR','Izquierda Republicana','','#AD2828','',95,7),
 (43,'NS','Nuevo Socialismo','','#C4375A','',95,7),
 (44,'PMAR','Partido del Mutuo Apoyo Romántico','','#7B3182','',95,7),
 (45,'PRIM','Partido Regional Independiente Madrileño','','#F7E76C','',95,7),
 (46,'PFV','Partido Familia y Vida','','#0A72C2','',95,7),
 (47,'ODEP','Otra Democracia es Posible','','#D94214','',95,7),
 (48,'PADE','Partido Demócrata Español','','#37C74D','',95,7),
 (49,'CB','Ciudadanos en Blanco','','#757070','',95,7),
 (50,'PF','Progresistas Federales','','#389981','',95,7),
 (51,'LV','Los Verdes','','#05F219','',95,7),
 (52,'IZCA','Izquierda Castellana','','#4A0606','',95,7),
 (53,'CDS','Centro Democrático y Social','','#68D9D0','',95,7),
 (54,'FEI-FE','Falange Española Independiente-Falange 2000','','#09043D','',95,7),
 (55,'UCMA','Unión Comunidad de Madrid','','#754491','',95,7),
 (56,'LV-GV','los Verdes-Grupo Verde','','#05ED18','',95,7),
 (57,'UC-CDS','Unión Centrista-Centro Democrático y Social','','#12E8BD','',95,7),
 (58,'PRV','Partido Roji-Verde','','#B33E3E','',95,7),
 (59,'URI','Unidad Regional Independiente','','#31488F','',95,7),
 (60,'FEI','Falange Española Independiente ','','#05054A','',95,7),
 (61,'PLN','Partido de la Ley Natural','','#2A6351','',95,7),
 (62,'PB','Partido de El Bierzo','','#7A230D','',95,7),
 (63,'IU','Izquierda Unida','','#168505','',63,3),
 (64,'LVA','Los Verdes Alternativos','','#1CE634','',95,7),
 (65,'PIE','Independientes de España','','#444894','',95,7),
 (66,'EXT.UNID','Extremadura Unida','','#1FDE72','',95,7),
 (67,'POR','Partido Obrero Revolucionario','','#EB6363','',95,7),
 (68,'NPS','Coalición Nuevo Partido Socialista','','#AD2929','',95,7),
 (69,'FAP','Federación de Partidos de Alianza Popular','','#1919E6','',1,1),
 (70,'PTE-UC','Partido de los Trabajadores de España-U. Comunista','','#D11761','',95,7),
 (71,'CV','Confederación de Los Verdes','','#21EB2F','',95,7),
 (72,'PDP','Partido Demócrata Popular','','#EDC31A','',95,7),
 (73,'POSI','Partido Obrero Socialista Internacionalista','','#630B0B','',95,7),
 (74,'IM','Agrupación Independiente Autonómica de Madrid','','#81BA36','',95,7),
 (75,'UCE','Unificación Comunista de España','','#A34DB0','',95,7),
 (76,'LE','Los Ecologistas','','#64BD71','',95,7),
 (77,'UVE','Unión Verde','','#60872C','',95,7),
 (78,'PST','Partido Socialista de los Trabajadores','','#E67575','',95,7),
 (79,'PAM','Partido de Madrid','','#CAE021','',95,7),
 (80,'CCI','Convergencia de Candidaturas Independientes','','#4074C2','',95,7),
 (81,'PORE','Partido Obrero Revolucionario de España','','#D17AD9','',95,7),
 (82,'AIA','Agrupación Independiente de Aranjuez','','#BDA02A','',95,7),
 (83,'AR','Alianza por la República','','#2087F5','',95,7),
 (84,'PI','Coalición Plataforma de Izquierda','','#C43379','',95,7),
 (85,'ARU','Acción Republicana Unida','','#834BA3','',95,7),
 (86,'UCM','Unidad Centrista Madrileña','','#32EB98','',95,7),
 (87,'IG','Integración Generacional','','#D93E23','',95,7),
 (88,'AP-PDP-UL','Alianza Popular-Partido Demócrata Popular-Unión Li','','#0D0DE0','',1,1),
 (89,'PCE','Partido Comunista de España','','#28EB35','',95,7),
 (90,'PDL','Partido Demócrata Liberal','','#1BF2E7','',95,7),
 (91,'ADEI','Acción de Electores Independientes','','#AED640','',95,7),
 (92,'LCCAO','Liga Comunista (Acuerdo Obrero)','','#5E0C13','',95,7),
 (93,'PCOE','Coalición PCOE-PCEU','','#CC12B6','',95,7),
 (94,'CLP','Candidatura de Coalición de Lucha Popular','','#F22C7B','',95,7),
 (95,'Otros','Agregación de Candidaturas sin Escaño en CM','Agregación de Candidatura en convocatorias que no son de la Asamble de Madrid y de años anteriores a 1999','#7A7676','',95,7),
 (96,'MÁS MADRID','Más Madrid','','#1CDBB5','',96,6),
 (97,'PCTE','Partido Comunista de los Trabajadores de  España','','#E67373','',95,7),
 (98,'PODEMOS-IU','Unidas Podemos - IU-Madrid en Pie','','#A136E8','',5,3);
/*!40000 ALTER TABLE `candidatura` ENABLE KEYS */;


--
-- Definition of table `convocatoria`
--

DROP TABLE IF EXISTS `convocatoria`;
CREATE TABLE `convocatoria` (
  `idConvocatoria` int(11) NOT NULL AUTO_INCREMENT,
  `Orden` int(11) NOT NULL,
  `EsAsamblea` varchar(1) NOT NULL DEFAULT '1' COMMENT 'Si es de Asamblea de Madrid es #1#',
  `Titulo` varchar(30) NOT NULL,
  `Descripcion` varchar(500) DEFAULT NULL,
  `TipoConvocatoria_idTipoConvocatoria` int(11) NOT NULL DEFAULT '1',
  `EsFicticia` varchar(1) NOT NULL DEFAULT '0',
  `Orden_Ana` int(11) DEFAULT NULL COMMENT 'Orden cronologico para analisis',
  PRIMARY KEY (`idConvocatoria`),
  KEY `fk_Convocatoria_TipoConvocatoria1_idx` (`TipoConvocatoria_idTipoConvocatoria`),
  CONSTRAINT `fk_Convocatoria_TipoConvocatoria1` FOREIGN KEY (`TipoConvocatoria_idTipoConvocatoria`) REFERENCES `tipoconvocatoria` (`idTipoConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=103 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `convocatoria`
--

/*!40000 ALTER TABLE `convocatoria` DISABLE KEYS */;
INSERT INTO `convocatoria` (`idConvocatoria`,`Orden`,`EsAsamblea`,`Titulo`,`Descripcion`,`TipoConvocatoria_idTipoConvocatoria`,`EsFicticia`,`Orden_Ana`) VALUES 
 (1,34,'1','2015-AM','2015 - Asamblea de Madrid',1,'0',26),
 (2,38,'1','2011-AM','2011 - Asamblea de Madrid',1,'0',22),
 (3,42,'1','2007-AM','2007 - Asamblea de Madrid',1,'0',17),
 (4,45,'1','2003/2-AM','2003 - Octubre - Asamblea de Madrid',1,'0',13),
 (5,46,'1','2003/1-AM','2003 - Mayo - Asamblea de Madrid',1,'0',12),
 (6,51,'1','1999-AM','1999 - Asamblea de Madrid',1,'0',9),
 (7,53,'1','1995-AM','1995 - Asamblea de Madrid',1,'0',5),
 (8,55,'1','1991-AM','1991 - Asamblea de Madrid',1,'0',3),
 (9,56,'1','1987-AM','1987 - Asamblea de Madrid',1,'0',2),
 (10,57,'1','1983-AM','1983 - Asamblea de Madrid',1,'0',1),
 (11,54,'0','1994-EU','1994 - Europeas',4,'0',4),
 (12,52,'0','1996-GE','1996 - Generales',3,'0',6),
 (13,50,'0','1999-EU','1999 - Europeas',4,'0',7),
 (14,49,'0','1999-LO','1999 - Locales',2,'0',8),
 (15,48,'0','2000-GE','2000 - Generales',3,'0',10),
 (16,47,'0','2003-LO','2003 - Locales',2,'0',11),
 (17,43,'0','2004-GE','2004 - Generales',3,'0',15),
 (18,41,'0','2007-LO','2007 - Locales',2,'0',16),
 (19,40,'0','2008-GE','2008 - Generales',3,'0',18),
 (20,39,'0','2009-EU','2009 - Europeas',4,'0',19),
 (21,37,'0','2011-LO','2011 - Locales',2,'0',21),
 (22,36,'0','2011-GE','2011 - Generales',3,'0',20),
 (23,35,'0','2014-EU','2014 - Europeas',4,'0',23),
 (24,33,'0','2015-LO','2015 - Locales',2,'0',25),
 (25,32,'0','2015-GE','2015 - Generales',3,'0',24),
 (26,31,'0','2016-GE','2016 - Generales',3,'0',27),
 (27,44,'0','2004-EU','2004 - Europeas',4,'0',14),
 (28,30,'0','2019-GE','2019 - Generales',3,'0',28),
 (29,33,'1','2019-AM','2019 - Asamblea de Madrid',1,'0',32),
 (100,1,'0','2019-AM','2019 - Asamblea de Madrid',1,'1',31),
 (101,2,'0','2019-LO','2019 - Locales',2,'1',30),
 (102,3,'0','2019-EU','2019 - Europeas',4,'1',29);
/*!40000 ALTER TABLE `convocatoria` ENABLE KEYS */;


--
-- Definition of table `distrito`
--

DROP TABLE IF EXISTS `distrito`;
CREATE TABLE `distrito` (
  `idDistrito` int(11) NOT NULL AUTO_INCREMENT,
  `NumeroMunicipio` int(11) NOT NULL,
  `NumeroDistrito` int(11) NOT NULL,
  `NombreDistrito` varchar(50) NOT NULL,
  PRIMARY KEY (`idDistrito`)
) ENGINE=InnoDB AUTO_INCREMENT=4342 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `distrito`
--

/*!40000 ALTER TABLE `distrito` DISABLE KEYS */;
INSERT INTO `distrito` (`idDistrito`,`NumeroMunicipio`,`NumeroDistrito`,`NombreDistrito`) VALUES 
 (1,79,1,'CENTRO'),
 (2,79,2,'ARGANZUELA'),
 (3,79,3,'RETIRO'),
 (4,79,4,'SALAMANCA'),
 (5,79,5,'CHAMARTÍN'),
 (6,79,6,'TETUÁN'),
 (7,79,7,'CHAMBERÍ'),
 (8,79,8,'FUENCARRAL-EL PARDO'),
 (9,79,9,'MONCLOA-ARAVACA'),
 (10,79,10,'LATINA'),
 (11,79,11,'CARABANCHEL'),
 (12,79,12,'USERA'),
 (13,79,13,'PUENTE VALLECAS'),
 (14,79,14,'MORATALAZ'),
 (15,79,15,'CIUDAD LINEAL'),
 (16,79,16,'HORTALEZA'),
 (17,79,17,'VILLAVERDE'),
 (18,79,18,'VILLA DE VALLECAS'),
 (19,79,19,'VICÁLVARO'),
 (20,79,20,'SAN BLAS'),
 (21,79,21,'BARAJAS'),
 (4117,1,1,''),
 (4118,2,1,''),
 (4119,3,1,''),
 (4120,4,1,''),
 (4121,5,1,''),
 (4122,5,2,''),
 (4123,5,3,''),
 (4124,5,4,''),
 (4125,5,5,''),
 (4126,6,1,''),
 (4127,7,1,''),
 (4128,7,2,''),
 (4129,7,3,''),
 (4130,7,4,''),
 (4131,8,1,''),
 (4132,9,1,''),
 (4133,10,1,''),
 (4134,11,1,''),
 (4135,12,1,''),
 (4136,13,1,''),
 (4137,13,2,''),
 (4138,13,3,''),
 (4139,13,4,''),
 (4140,14,1,''),
 (4141,15,1,''),
 (4142,16,1,''),
 (4143,17,1,''),
 (4144,18,1,''),
 (4145,19,1,''),
 (4146,20,1,''),
 (4147,21,1,''),
 (4148,22,1,''),
 (4149,23,1,''),
 (4150,24,1,''),
 (4151,25,1,''),
 (4152,26,1,''),
 (4153,27,1,''),
 (4154,28,1,''),
 (4155,29,1,''),
 (4156,30,1,''),
 (4157,31,1,''),
 (4158,32,1,''),
 (4159,33,1,''),
 (4160,34,1,''),
 (4161,35,1,''),
 (4162,36,1,''),
 (4163,37,1,''),
 (4164,38,1,''),
 (4165,39,1,''),
 (4166,40,1,''),
 (4167,40,2,''),
 (4168,40,3,''),
 (4169,41,1,''),
 (4170,42,1,''),
 (4171,43,1,''),
 (4172,43,2,''),
 (4173,44,1,''),
 (4174,45,1,''),
 (4175,46,1,''),
 (4176,47,1,''),
 (4177,48,1,''),
 (4178,49,1,''),
 (4179,49,2,''),
 (4180,49,3,''),
 (4181,49,4,''),
 (4182,50,1,''),
 (4183,51,1,''),
 (4184,52,1,''),
 (4185,53,1,''),
 (4186,54,1,''),
 (4187,54,2,''),
 (4188,55,1,''),
 (4189,56,1,''),
 (4190,57,1,''),
 (4191,58,1,''),
 (4192,58,2,''),
 (4193,58,3,''),
 (4194,58,4,''),
 (4195,58,5,''),
 (4196,58,6,''),
 (4197,58,7,''),
 (4198,58,8,''),
 (4199,58,9,''),
 (4200,59,1,''),
 (4201,60,1,''),
 (4202,61,1,''),
 (4203,62,1,''),
 (4204,63,1,''),
 (4205,64,1,''),
 (4206,65,1,''),
 (4207,65,2,''),
 (4208,65,3,''),
 (4209,65,4,''),
 (4210,66,1,''),
 (4211,67,1,''),
 (4212,68,1,''),
 (4213,69,1,''),
 (4214,70,1,''),
 (4215,71,1,''),
 (4216,72,1,''),
 (4217,73,1,''),
 (4218,74,1,''),
 (4219,74,2,''),
 (4220,74,3,''),
 (4221,74,4,''),
 (4222,74,5,''),
 (4223,74,6,''),
 (4224,74,7,''),
 (4225,75,1,''),
 (4226,76,1,''),
 (4227,78,1,''),
 (4228,80,1,''),
 (4229,80,2,''),
 (4230,82,1,''),
 (4231,83,1,''),
 (4232,84,1,''),
 (4233,85,1,''),
 (4234,86,1,''),
 (4235,87,1,''),
 (4236,88,1,''),
 (4237,89,1,''),
 (4238,90,1,''),
 (4239,91,1,''),
 (4240,91,2,''),
 (4241,92,1,''),
 (4242,92,2,''),
 (4243,92,3,''),
 (4244,92,4,''),
 (4245,93,1,''),
 (4246,94,1,''),
 (4247,95,1,''),
 (4248,96,1,''),
 (4249,97,1,''),
 (4250,99,1,''),
 (4251,100,1,''),
 (4252,101,1,''),
 (4253,102,1,''),
 (4254,104,1,''),
 (4255,106,1,''),
 (4256,107,1,''),
 (4257,108,1,''),
 (4258,109,1,''),
 (4259,110,1,''),
 (4260,111,1,''),
 (4261,112,1,''),
 (4262,113,1,''),
 (4263,113,2,''),
 (4264,114,1,''),
 (4265,115,1,''),
 (4266,115,2,''),
 (4267,116,1,''),
 (4268,117,1,''),
 (4269,118,1,''),
 (4270,119,1,''),
 (4271,120,1,''),
 (4272,121,1,''),
 (4273,122,1,''),
 (4274,123,1,''),
 (4275,124,1,''),
 (4276,125,1,''),
 (4277,126,1,''),
 (4278,127,1,''),
 (4279,128,1,''),
 (4280,129,1,''),
 (4281,130,1,''),
 (4282,131,1,''),
 (4283,131,2,''),
 (4284,132,1,''),
 (4285,133,1,''),
 (4286,134,1,''),
 (4287,135,1,''),
 (4288,136,1,''),
 (4289,137,1,''),
 (4290,138,1,''),
 (4291,140,1,''),
 (4292,141,1,''),
 (4293,143,1,''),
 (4294,144,1,''),
 (4295,145,1,''),
 (4296,146,1,''),
 (4297,147,1,''),
 (4298,148,1,''),
 (4299,148,2,''),
 (4300,148,3,''),
 (4301,148,4,''),
 (4302,149,1,''),
 (4303,150,1,''),
 (4304,151,1,''),
 (4305,151,2,''),
 (4306,152,1,''),
 (4307,153,1,''),
 (4308,154,1,''),
 (4309,155,1,''),
 (4310,156,1,''),
 (4311,157,1,''),
 (4312,158,1,''),
 (4313,159,1,''),
 (4314,160,1,''),
 (4315,161,1,''),
 (4316,161,2,''),
 (4317,162,1,''),
 (4318,163,1,''),
 (4319,164,1,''),
 (4320,165,1,''),
 (4321,166,1,''),
 (4322,167,1,''),
 (4323,168,1,''),
 (4324,169,1,''),
 (4325,170,1,''),
 (4326,171,1,''),
 (4327,172,1,''),
 (4328,173,1,''),
 (4329,174,1,''),
 (4330,175,1,''),
 (4331,176,1,''),
 (4332,177,1,''),
 (4333,178,1,''),
 (4334,179,1,''),
 (4335,180,1,''),
 (4336,181,1,''),
 (4337,182,1,''),
 (4338,183,1,''),
 (4339,901,1,''),
 (4340,902,1,''),
 (4341,903,1,'');
/*!40000 ALTER TABLE `distrito` ENABLE KEYS */;


--
-- Definition of table `eleccandidatura`
--

DROP TABLE IF EXISTS `eleccandidatura`;
CREATE TABLE `eleccandidatura` (
  `idElecCandidatura` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Orden` int(11) NOT NULL,
  `Candidatura_idCandidatura` int(11) NOT NULL,
  PRIMARY KEY (`idElecCandidatura`),
  KEY `fk_ConvocatoriaCandidatura_Convocatoria_idx` (`Convocatoria_idConvocatoria`),
  KEY `fk_ConvocatoriaCandidatura_Candidatura1_idx` (`Candidatura_idCandidatura`),
  CONSTRAINT `fk_ConvocatoriaCandidatura_Candidatura1` FOREIGN KEY (`Candidatura_idCandidatura`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ConvocatoriaCandidatura_Convocatoria` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=190 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `eleccandidatura`
--

/*!40000 ALTER TABLE `eleccandidatura` DISABLE KEYS */;
INSERT INTO `eleccandidatura` (`idElecCandidatura`,`Convocatoria_idConvocatoria`,`Orden`,`Candidatura_idCandidatura`) VALUES 
 (1,1,1,1),
 (2,1,2,2),
 (3,1,3,3),
 (4,1,4,4),
 (5,1,5,5),
 (6,1,6,6),
 (7,1,7,7),
 (8,1,8,8),
 (9,1,9,9),
 (10,1,10,10),
 (11,1,11,11),
 (12,1,12,12),
 (13,1,13,13),
 (14,1,14,14),
 (15,1,15,15),
 (16,1,16,16),
 (17,1,17,17),
 (18,1,18,18),
 (19,1,19,19),
 (20,2,1,20),
 (21,2,2,1),
 (22,2,3,6),
 (23,2,4,13),
 (24,2,5,16),
 (25,2,6,21),
 (26,2,7,2),
 (27,2,8,22),
 (28,2,9,7),
 (29,2,10,9),
 (30,2,11,4),
 (31,2,12,8),
 (32,2,13,23),
 (33,2,14,17),
 (34,2,15,14),
 (35,2,16,24),
 (36,2,17,15),
 (37,2,18,25),
 (38,3,1,12),
 (39,3,2,26),
 (40,3,3,27),
 (41,3,4,28),
 (42,3,5,29),
 (43,3,6,4),
 (44,3,7,14),
 (45,3,8,17),
 (46,3,9,30),
 (47,3,10,15),
 (48,3,11,2),
 (49,3,12,31),
 (50,3,13,32),
 (51,3,14,33),
 (52,3,15,1),
 (53,3,16,34),
 (54,3,17,35),
 (55,3,18,16),
 (56,3,19,36),
 (57,3,20,37),
 (58,4,1,28),
 (59,4,2,38),
 (60,4,3,1),
 (61,4,4,14),
 (62,4,5,39),
 (63,4,6,40),
 (64,4,7,2),
 (65,4,8,41),
 (66,4,9,42),
 (67,4,10,43),
 (68,4,11,16),
 (69,4,12,36),
 (70,4,13,44),
 (71,4,14,45),
 (72,4,15,46),
 (73,4,16,32),
 (74,4,17,51),
 (75,4,18,47),
 (76,4,19,48),
 (77,4,20,49),
 (78,4,21,15),
 (79,4,22,50),
 (80,5,1,51),
 (81,5,2,28),
 (82,5,3,2),
 (83,5,4,1),
 (84,5,5,39),
 (85,5,6,38),
 (86,5,7,45),
 (87,5,8,42),
 (88,5,9,47),
 (89,5,10,14),
 (90,5,11,40),
 (91,5,12,46),
 (92,5,13,52),
 (93,5,14,53),
 (94,5,15,41),
 (95,5,16,32),
 (96,5,17,54),
 (97,5,18,15),
 (98,5,19,36),
 (99,5,20,48),
 (100,6,1,38),
 (101,6,2,55),
 (102,6,3,40),
 (103,6,4,45),
 (104,6,5,1),
 (105,6,6,32),
 (106,6,7,56),
 (107,6,8,48),
 (108,6,9,57),
 (109,6,10,14),
 (110,6,11,58),
 (111,6,12,59),
 (112,6,13,28),
 (113,6,14,2),
 (114,6,15,60),
 (115,6,16,51),
 (116,6,17,61),
 (117,6,18,62),
 (118,6,19,15),
 (119,6,20,50),
 (120,7,1,1),
 (121,7,2,2),
 (122,7,3,63),
 (123,7,4,56),
 (124,7,5,64),
 (125,7,6,65),
 (126,7,7,45),
 (127,7,8,66),
 (128,7,9,32),
 (129,7,10,67),
 (130,7,11,15),
 (131,7,12,16),
 (132,7,13,14),
 (133,7,14,59),
 (134,7,15,60),
 (135,7,16,68),
 (136,9,1,2),
 (137,9,2,69),
 (138,9,3,53),
 (139,9,4,63),
 (140,9,5,70),
 (141,9,6,51),
 (142,9,7,71),
 (143,9,8,72),
 (144,9,9,14),
 (145,9,10,73),
 (146,9,11,74),
 (147,9,12,75),
 (148,8,1,1),
 (149,8,2,2),
 (150,8,3,63),
 (151,8,4,53),
 (152,8,5,51),
 (153,8,6,76),
 (154,8,7,77),
 (155,8,8,45),
 (156,8,9,78),
 (157,8,10,79),
 (158,8,11,80),
 (159,8,12,81),
 (160,8,13,82),
 (161,8,14,83),
 (162,8,15,84),
 (163,8,16,85),
 (164,8,17,86),
 (165,8,18,87),
 (166,10,1,2),
 (167,10,2,88),
 (168,10,3,89),
 (169,10,4,53),
 (170,10,5,90),
 (171,10,6,91),
 (172,10,7,92),
 (173,10,8,93),
 (174,10,9,94),
 (175,29,1,17),
 (176,29,2,96),
 (177,29,3,2),
 (178,29,4,14),
 (179,29,5,6),
 (180,29,6,8),
 (181,29,7,16),
 (182,29,8,7),
 (183,29,9,22),
 (184,29,10,10),
 (185,29,11,1),
 (186,29,12,97),
 (187,29,13,19),
 (188,29,14,9),
 (189,29,15,98);
/*!40000 ALTER TABLE `eleccandidatura` ENABLE KEYS */;


--
-- Definition of table `elecciones_settings`
--

DROP TABLE IF EXISTS `elecciones_settings`;
CREATE TABLE `elecciones_settings` (
  `ID` int(11) NOT NULL AUTO_INCREMENT,
  `TYPE` int(11) DEFAULT '1',
  `NAME` mediumtext,
  `USERNAME` mediumtext,
  `COOKIE` varchar(500) DEFAULT NULL,
  `SEARCH` mediumtext,
  `TABLENAME` varchar(300) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `elecciones_settings`
--

/*!40000 ALTER TABLE `elecciones_settings` DISABLE KEYS */;
INSERT INTO `elecciones_settings` (`ID`,`TYPE`,`NAME`,`USERNAME`,`COOKIE`,`SEARCH`,`TABLENAME`) VALUES 
 (1,2,NULL,NULL,'jr6k44wrc0cen1ig84vm70oq','{\"gridWidth\":347.4,\"thWidths\":{\"grid_headcell_field\":161.4,\"grid_headcell_field1\":58.4,\"grid_headcell_field2\":35.4,\"grid_headcell_field3\":54.4}}','escanos');
/*!40000 ALTER TABLE `elecciones_settings` ENABLE KEYS */;


--
-- Definition of table `elecdistricandi`
--

DROP TABLE IF EXISTS `elecdistricandi`;
CREATE TABLE `elecdistricandi` (
  `idElecDistriCandi` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Candidatura_idCandidatura` int(11) NOT NULL,
  `Municipio` int(11) NOT NULL,
  `Distrito` int(11) NOT NULL,
  `Votos` int(11) NOT NULL,
  `PorcVotos` decimal(5,2) NOT NULL,
  PRIMARY KEY (`idElecDistriCandi`),
  KEY `i_ElecDistriCandi_Distrito` (`Distrito`),
  KEY `i_ElecDistriCandi_Municipio` (`Municipio`),
  KEY `fk_ElecDistriCandi_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `fk_ElecDistriCandi_Candidatura1_idx` (`Candidatura_idCandidatura`),
  CONSTRAINT `fk_ElecDistriCandi_Candidatura1` FOREIGN KEY (`Candidatura_idCandidatura`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ElecDistriCandi_Convocatoria1` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=10261 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `elecdistricandi`
--

/*!40000 ALTER TABLE `elecdistricandi` DISABLE KEYS */;
INSERT INTO `elecdistricandi` (`idElecDistriCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Distrito`,`Votos`,`PorcVotos`) VALUES 
 (1,1,1,79,1,17136,'26.93'),
 (2,1,2,79,1,16272,'25.57'),
 (3,1,3,79,1,32,'0.05'),
 (4,1,4,79,1,46,'0.07'),
 (5,1,5,79,1,17307,'27.20'),
 (6,1,6,79,1,8,'0.01'),
 (7,1,7,79,1,36,'0.06'),
 (8,1,8,79,1,5624,'8.84'),
 (9,1,9,79,1,1063,'1.67'),
 (10,1,10,79,1,26,'0.04'),
 (11,1,11,79,1,63,'0.10'),
 (12,1,12,79,1,3877,'6.09'),
 (13,1,13,79,1,18,'0.03'),
 (14,1,14,79,1,65,'0.10'),
 (15,1,15,79,1,55,'0.09'),
 (16,1,16,79,1,64,'0.10'),
 (17,1,17,79,1,641,'1.01'),
 (18,1,18,79,1,98,'0.15'),
 (19,1,19,79,1,663,'1.04'),
 (20,1,1,79,2,27540,'32.13'),
 (21,1,2,79,2,22336,'26.06'),
 (22,1,3,79,2,44,'0.05'),
 (23,1,4,79,2,48,'0.06'),
 (24,1,5,79,2,16674,'19.45'),
 (25,1,6,79,2,16,'0.02'),
 (26,1,7,79,2,35,'0.04'),
 (27,1,8,79,2,10088,'11.77'),
 (28,1,9,79,2,1910,'2.23'),
 (29,1,10,79,2,42,'0.05'),
 (30,1,11,79,2,112,'0.13'),
 (31,1,12,79,2,4023,'4.69'),
 (32,1,13,79,2,32,'0.04'),
 (33,1,14,79,2,74,'0.09'),
 (34,1,15,79,2,62,'0.07'),
 (35,1,16,79,2,96,'0.11'),
 (36,1,17,79,2,650,'0.76'),
 (37,1,18,79,2,99,'0.12'),
 (38,1,19,79,2,1008,'1.18'),
 (39,1,1,79,3,31614,'44.09'),
 (40,1,2,79,3,15238,'21.25'),
 (41,1,3,79,3,36,'0.05'),
 (42,1,4,79,3,67,'0.09'),
 (43,1,5,79,3,9159,'12.77'),
 (44,1,6,79,3,10,'0.01'),
 (45,1,7,79,3,25,'0.03'),
 (46,1,8,79,3,8840,'12.33'),
 (47,1,9,79,3,1404,'1.96'),
 (48,1,10,79,3,33,'0.05'),
 (49,1,11,79,3,63,'0.09'),
 (50,1,12,79,3,2348,'3.27'),
 (51,1,13,79,3,24,'0.03'),
 (52,1,14,79,3,49,'0.07'),
 (53,1,15,79,3,37,'0.05'),
 (54,1,16,79,3,71,'0.10'),
 (55,1,17,79,3,482,'0.67'),
 (56,1,18,79,3,51,'0.07'),
 (57,1,19,79,3,1447,'2.02'),
 (58,1,1,79,4,42066,'52.25'),
 (59,1,2,79,4,13860,'17.22'),
 (60,1,3,79,4,34,'0.04'),
 (61,1,4,79,4,101,'0.13'),
 (62,1,5,79,4,7540,'9.37'),
 (63,1,6,79,4,7,'0.01'),
 (64,1,7,79,4,27,'0.03'),
 (65,1,8,79,4,9781,'12.15'),
 (66,1,9,79,4,1287,'1.60'),
 (67,1,10,79,4,64,'0.08'),
 (68,1,11,79,4,71,'0.09'),
 (69,1,12,79,4,1931,'2.40'),
 (70,1,13,79,4,22,'0.03'),
 (71,1,14,79,4,58,'0.07'),
 (72,1,15,79,4,21,'0.03'),
 (73,1,16,79,4,92,'0.11'),
 (74,1,17,79,4,506,'0.63'),
 (75,1,18,79,4,62,'0.08'),
 (76,1,19,79,4,2213,'2.75'),
 (77,1,1,79,5,42464,'51.86'),
 (78,1,2,79,5,14217,'17.36'),
 (79,1,3,79,5,30,'0.04'),
 (80,1,4,79,5,78,'0.10'),
 (81,1,5,79,5,7189,'8.78'),
 (82,1,6,79,5,11,'0.01'),
 (83,1,7,79,5,21,'0.03'),
 (84,1,8,79,5,10911,'13.33'),
 (85,1,9,79,5,1276,'1.56'),
 (86,1,10,79,5,38,'0.05'),
 (87,1,11,79,5,57,'0.07'),
 (88,1,12,79,5,1905,'2.33'),
 (89,1,13,79,5,38,'0.05'),
 (90,1,14,79,5,57,'0.07'),
 (91,1,15,79,5,31,'0.04'),
 (92,1,16,79,5,76,'0.09'),
 (93,1,17,79,5,490,'0.60'),
 (94,1,18,79,5,47,'0.06'),
 (95,1,19,79,5,2062,'2.52'),
 (96,1,1,79,6,27437,'38.06'),
 (97,1,2,79,6,17645,'24.47'),
 (98,1,3,79,6,43,'0.06'),
 (99,1,4,79,6,81,'0.11'),
 (100,1,5,79,6,11521,'15.98'),
 (101,1,6,79,6,11,'0.02'),
 (102,1,7,79,6,39,'0.05'),
 (103,1,8,79,6,8228,'11.41'),
 (104,1,9,79,6,1509,'2.09'),
 (105,1,10,79,6,63,'0.09'),
 (106,1,11,79,6,76,'0.11'),
 (107,1,12,79,6,2599,'3.60'),
 (108,1,13,79,6,31,'0.04'),
 (109,1,14,79,6,114,'0.16'),
 (110,1,15,79,6,60,'0.08'),
 (111,1,16,79,6,112,'0.16'),
 (112,1,17,79,6,689,'0.96'),
 (113,1,18,79,6,94,'0.13'),
 (114,1,19,79,6,1009,'1.40'),
 (115,1,1,79,7,37452,'47.15'),
 (116,1,2,79,7,15455,'19.46'),
 (117,1,3,79,7,34,'0.04'),
 (118,1,4,79,7,97,'0.12'),
 (119,1,5,79,7,9305,'11.71'),
 (120,1,6,79,7,15,'0.02'),
 (121,1,7,79,7,18,'0.02'),
 (122,1,8,79,7,9507,'11.97'),
 (123,1,9,79,7,1355,'1.71'),
 (124,1,10,79,7,37,'0.05'),
 (125,1,11,79,7,70,'0.09'),
 (126,1,12,79,7,2553,'3.21'),
 (127,1,13,79,7,25,'0.03'),
 (128,1,14,79,7,61,'0.08'),
 (129,1,15,79,7,31,'0.04'),
 (130,1,16,79,7,101,'0.13'),
 (131,1,17,79,7,448,'0.56'),
 (132,1,18,79,7,59,'0.07'),
 (133,1,19,79,7,2009,'2.53'),
 (134,1,1,79,8,51125,'39.84'),
 (135,1,2,79,8,30361,'23.66'),
 (136,1,3,79,8,63,'0.05'),
 (137,1,4,79,8,146,'0.11'),
 (138,1,5,79,8,16759,'13.06'),
 (139,1,6,79,8,17,'0.01'),
 (140,1,7,79,8,43,'0.03'),
 (141,1,8,79,8,17723,'13.81'),
 (142,1,9,79,8,2634,'2.05'),
 (143,1,10,79,8,65,'0.05'),
 (144,1,11,79,8,127,'0.10'),
 (145,1,12,79,8,4024,'3.14'),
 (146,1,13,79,8,51,'0.04'),
 (147,1,14,79,8,111,'0.09'),
 (148,1,15,79,8,89,'0.07'),
 (149,1,16,79,8,175,'0.14'),
 (150,1,17,79,8,919,'0.72'),
 (151,1,18,79,8,134,'0.10'),
 (152,1,19,79,8,2265,'1.77'),
 (153,1,1,79,9,28983,'44.86'),
 (154,1,2,79,9,13499,'20.89'),
 (155,1,3,79,9,28,'0.04'),
 (156,1,4,79,9,83,'0.13'),
 (157,1,5,79,9,8255,'12.78'),
 (158,1,6,79,9,7,'0.01'),
 (159,1,7,79,9,14,'0.02'),
 (160,1,8,79,9,7704,'11.92'),
 (161,1,9,79,9,1111,'1.72'),
 (162,1,10,79,9,35,'0.05'),
 (163,1,11,79,9,52,'0.08'),
 (164,1,12,79,9,2156,'3.34'),
 (165,1,13,79,9,17,'0.03'),
 (166,1,14,79,9,33,'0.05'),
 (167,1,15,79,9,38,'0.06'),
 (168,1,16,79,9,70,'0.11'),
 (169,1,17,79,9,443,'0.69'),
 (170,1,18,79,9,43,'0.07'),
 (171,1,19,79,9,1361,'2.11'),
 (172,1,1,79,10,40553,'33.55'),
 (173,1,2,79,10,33158,'27.43'),
 (174,1,3,79,10,112,'0.09'),
 (175,1,4,79,10,84,'0.07'),
 (176,1,5,79,10,23397,'19.35'),
 (177,1,6,79,10,54,'0.04'),
 (178,1,7,79,10,79,'0.07'),
 (179,1,8,79,10,11349,'9.39'),
 (180,1,9,79,10,2370,'1.96'),
 (181,1,10,79,10,56,'0.05'),
 (182,1,11,79,10,101,'0.08'),
 (183,1,12,79,10,5440,'4.50'),
 (184,1,13,79,10,46,'0.04'),
 (185,1,14,79,10,166,'0.14'),
 (186,1,15,79,10,105,'0.09'),
 (187,1,16,79,10,171,'0.14'),
 (188,1,17,79,10,1119,'0.93'),
 (189,1,18,79,10,203,'0.17'),
 (190,1,19,79,10,1202,'0.99'),
 (191,1,1,79,11,33114,'30.24'),
 (192,1,2,79,11,31806,'29.04'),
 (193,1,3,79,11,104,'0.09'),
 (194,1,4,79,11,63,'0.06'),
 (195,1,5,79,11,22051,'20.14'),
 (196,1,6,79,11,49,'0.04'),
 (197,1,7,79,11,61,'0.06'),
 (198,1,8,79,11,10971,'10.02'),
 (199,1,9,79,11,2179,'1.99'),
 (200,1,10,79,11,47,'0.04'),
 (201,1,11,79,11,111,'0.10'),
 (202,1,12,79,11,5216,'4.76'),
 (203,1,13,79,11,93,'0.08'),
 (204,1,14,79,11,144,'0.13'),
 (205,1,15,79,11,149,'0.14'),
 (206,1,16,79,11,212,'0.19'),
 (207,1,17,79,11,1012,'0.92'),
 (208,1,18,79,11,177,'0.16'),
 (209,1,19,79,11,896,'0.82'),
 (210,1,1,79,12,13632,'24.51'),
 (211,1,2,79,12,18210,'32.74'),
 (212,1,3,79,12,80,'0.14'),
 (213,1,4,79,12,39,'0.07'),
 (214,1,5,79,12,12931,'23.25'),
 (215,1,6,79,12,22,'0.04'),
 (216,1,7,79,12,26,'0.05'),
 (217,1,8,79,12,4897,'8.80'),
 (218,1,9,79,12,1021,'1.84'),
 (219,1,10,79,12,60,'0.11'),
 (220,1,11,79,12,48,'0.09'),
 (221,1,12,79,12,2890,'5.20'),
 (222,1,13,79,12,59,'0.11'),
 (223,1,14,79,12,85,'0.15'),
 (224,1,15,79,12,98,'0.18'),
 (225,1,16,79,12,97,'0.17'),
 (226,1,17,79,12,544,'0.98'),
 (227,1,18,79,12,101,'0.18'),
 (228,1,19,79,12,293,'0.53'),
 (229,1,1,79,13,19478,'18.64'),
 (230,1,2,79,13,35476,'33.95'),
 (231,1,3,79,13,116,'0.11'),
 (232,1,4,79,13,64,'0.06'),
 (233,1,5,79,13,30354,'29.05'),
 (234,1,6,79,13,37,'0.04'),
 (235,1,7,79,13,90,'0.09'),
 (236,1,8,79,13,7478,'7.16'),
 (237,1,9,79,13,1630,'1.56'),
 (238,1,10,79,13,76,'0.07'),
 (239,1,11,79,13,107,'0.10'),
 (240,1,12,79,13,6440,'6.16'),
 (241,1,13,79,13,57,'0.05'),
 (242,1,14,79,13,163,'0.16'),
 (243,1,15,79,13,164,'0.16'),
 (244,1,16,79,13,154,'0.15'),
 (245,1,17,79,13,1163,'1.11'),
 (246,1,18,79,13,159,'0.15'),
 (247,1,19,79,13,440,'0.42'),
 (248,1,1,79,14,17476,'32.43'),
 (249,1,2,79,14,15343,'28.47'),
 (250,1,3,79,14,40,'0.07'),
 (251,1,4,79,14,35,'0.06'),
 (252,1,5,79,14,10270,'19.06'),
 (253,1,6,79,14,12,'0.02'),
 (254,1,7,79,14,30,'0.06'),
 (255,1,8,79,14,5427,'10.07'),
 (256,1,9,79,14,1013,'1.88'),
 (257,1,10,79,14,15,'0.03'),
 (258,1,11,79,14,35,'0.06'),
 (259,1,12,79,14,2384,'4.42'),
 (260,1,13,79,14,16,'0.03'),
 (261,1,14,79,14,50,'0.09'),
 (262,1,15,79,14,52,'0.10'),
 (263,1,16,79,14,56,'0.10'),
 (264,1,17,79,14,495,'0.92'),
 (265,1,18,79,14,45,'0.08'),
 (266,1,19,79,14,562,'1.04'),
 (267,1,1,79,15,42137,'38.39'),
 (268,1,2,79,15,27938,'25.45'),
 (269,1,3,79,15,91,'0.08'),
 (270,1,4,79,15,71,'0.06'),
 (271,1,5,79,15,16865,'15.36'),
 (272,1,6,79,15,24,'0.02'),
 (273,1,7,79,15,64,'0.06'),
 (274,1,8,79,15,12120,'11.04'),
 (275,1,9,79,15,2012,'1.83'),
 (276,1,10,79,15,58,'0.05'),
 (277,1,11,79,15,119,'0.11'),
 (278,1,12,79,15,4256,'3.88'),
 (279,1,13,79,15,40,'0.04'),
 (280,1,14,79,15,104,'0.09'),
 (281,1,15,79,15,81,'0.07'),
 (282,1,16,79,15,152,'0.14'),
 (283,1,17,79,15,950,'0.87'),
 (284,1,18,79,15,143,'0.13'),
 (285,1,19,79,15,1448,'1.32'),
 (286,1,1,79,16,34081,'36.69'),
 (287,1,2,79,16,22829,'24.58'),
 (288,1,3,79,16,48,'0.05'),
 (289,1,4,79,16,60,'0.06'),
 (290,1,5,79,16,14625,'15.75'),
 (291,1,6,79,16,15,'0.02'),
 (292,1,7,79,16,16,'0.02'),
 (293,1,8,79,16,12825,'13.81'),
 (294,1,9,79,16,1889,'2.03'),
 (295,1,10,79,16,55,'0.06'),
 (296,1,11,79,16,85,'0.09'),
 (297,1,12,79,16,2985,'3.21'),
 (298,1,13,79,16,31,'0.03'),
 (299,1,14,79,16,101,'0.11'),
 (300,1,15,79,16,70,'0.08'),
 (301,1,16,79,16,118,'0.13'),
 (302,1,17,79,16,721,'0.78'),
 (303,1,18,79,16,106,'0.11'),
 (304,1,19,79,16,1209,'1.30'),
 (305,1,1,79,17,14642,'23.51'),
 (306,1,2,79,17,20817,'33.42'),
 (307,1,3,79,17,81,'0.13'),
 (308,1,4,79,17,31,'0.05'),
 (309,1,5,79,17,14024,'22.52'),
 (310,1,6,79,17,26,'0.04'),
 (311,1,7,79,17,35,'0.06'),
 (312,1,8,79,17,5821,'9.35'),
 (313,1,9,79,17,1173,'1.88'),
 (314,1,10,79,17,22,'0.04'),
 (315,1,11,79,17,68,'0.11'),
 (316,1,12,79,17,3583,'5.75'),
 (317,1,13,79,17,41,'0.07'),
 (318,1,14,79,17,69,'0.11'),
 (319,1,15,79,17,71,'0.11'),
 (320,1,16,79,17,135,'0.22'),
 (321,1,17,79,17,665,'1.07'),
 (322,1,18,79,17,105,'0.17'),
 (323,1,19,79,17,327,'0.53'),
 (324,1,1,79,18,10193,'20.96'),
 (325,1,2,79,18,14116,'29.03'),
 (326,1,3,79,18,76,'0.16'),
 (327,1,4,79,18,11,'0.02'),
 (328,1,5,79,18,12646,'26.01'),
 (329,1,6,79,18,20,'0.04'),
 (330,1,7,79,18,24,'0.05'),
 (331,1,8,79,18,6246,'12.85'),
 (332,1,9,79,18,980,'2.02'),
 (333,1,10,79,18,11,'0.02'),
 (334,1,11,79,18,39,'0.08'),
 (335,1,12,79,18,2726,'5.61'),
 (336,1,13,79,18,18,'0.04'),
 (337,1,14,79,18,61,'0.13'),
 (338,1,15,79,18,39,'0.08'),
 (339,1,16,79,18,65,'0.13'),
 (340,1,17,79,18,567,'1.17'),
 (341,1,18,79,18,59,'0.12'),
 (342,1,19,79,18,250,'0.51'),
 (343,1,1,79,19,7485,'22.32'),
 (344,1,2,79,19,10529,'31.39'),
 (345,1,3,79,19,47,'0.14'),
 (346,1,4,79,19,23,'0.07'),
 (347,1,5,79,19,7498,'22.35'),
 (348,1,6,79,19,10,'0.03'),
 (349,1,7,79,19,29,'0.09'),
 (350,1,8,79,19,4221,'12.58'),
 (351,1,9,79,19,829,'2.47'),
 (352,1,10,79,19,16,'0.05'),
 (353,1,11,79,19,17,'0.05'),
 (354,1,12,79,19,1744,'5.20'),
 (355,1,13,79,19,20,'0.06'),
 (356,1,14,79,19,66,'0.20'),
 (357,1,15,79,19,56,'0.17'),
 (358,1,16,79,19,44,'0.13'),
 (359,1,17,79,19,310,'0.92'),
 (360,1,18,79,19,45,'0.13'),
 (361,1,19,79,19,162,'0.48'),
 (362,1,1,79,20,21426,'28.07'),
 (363,1,2,79,20,21975,'28.79'),
 (364,1,3,79,20,96,'0.13'),
 (365,1,4,79,20,50,'0.07'),
 (366,1,5,79,20,15404,'20.18'),
 (367,1,6,79,20,17,'0.02'),
 (368,1,7,79,20,40,'0.05'),
 (369,1,8,79,20,9176,'12.02'),
 (370,1,9,79,20,1675,'2.19'),
 (371,1,10,79,20,54,'0.07'),
 (372,1,11,79,20,59,'0.08'),
 (373,1,12,79,20,3761,'4.93'),
 (374,1,13,79,20,26,'0.03'),
 (375,1,14,79,20,92,'0.12'),
 (376,1,15,79,20,94,'0.12'),
 (377,1,16,79,20,140,'0.18'),
 (378,1,17,79,20,760,'1.00'),
 (379,1,18,79,20,108,'0.14'),
 (380,1,19,79,20,598,'0.78'),
 (381,1,1,79,21,8772,'35.75'),
 (382,1,2,79,21,5695,'23.21'),
 (383,1,3,79,21,26,'0.11'),
 (384,1,4,79,21,13,'0.05'),
 (385,1,5,79,21,3830,'15.61'),
 (386,1,6,79,21,2,'0.01'),
 (387,1,7,79,21,3,'0.01'),
 (388,1,8,79,21,3800,'15.49'),
 (389,1,9,79,21,579,'2.36'),
 (390,1,10,79,21,19,'0.08'),
 (391,1,11,79,21,14,'0.06'),
 (392,1,12,79,21,876,'3.57'),
 (393,1,13,79,21,6,'0.02'),
 (394,1,14,79,21,20,'0.08'),
 (395,1,15,79,21,17,'0.07'),
 (396,1,16,79,21,32,'0.13'),
 (397,1,17,79,21,254,'1.04'),
 (398,1,18,79,21,22,'0.09'),
 (399,1,19,79,21,295,'1.20'),
 (400,2,1,79,1,24560,'43.14'),
 (401,2,2,79,1,14201,'24.94'),
 (402,2,4,79,1,58,'0.10'),
 (403,2,6,79,1,20,'0.04'),
 (404,2,7,79,1,31,'0.05'),
 (405,2,8,79,1,158,'0.28'),
 (406,2,9,79,1,3843,'6.75'),
 (407,2,13,79,1,34,'0.06'),
 (408,2,14,79,1,158,'0.28'),
 (409,2,15,79,1,101,'0.18'),
 (410,2,16,79,1,86,'0.15'),
 (411,2,17,79,1,427,'0.75'),
 (412,2,20,79,1,9723,'17.08'),
 (413,2,21,79,1,749,'1.32'),
 (414,2,22,79,1,334,'0.59'),
 (415,2,23,79,1,1023,'1.80'),
 (416,2,24,79,1,23,'0.04'),
 (417,2,25,79,1,21,'0.04'),
 (418,2,1,79,2,39223,'50.59'),
 (419,2,2,79,2,18468,'23.82'),
 (420,2,4,79,2,81,'0.10'),
 (421,2,6,79,2,20,'0.03'),
 (422,2,7,79,2,47,'0.06'),
 (423,2,8,79,2,148,'0.19'),
 (424,2,9,79,2,5764,'7.43'),
 (425,2,13,79,2,31,'0.04'),
 (426,2,14,79,2,128,'0.17'),
 (427,2,15,79,2,101,'0.13'),
 (428,2,16,79,2,97,'0.13'),
 (429,2,17,79,2,347,'0.45'),
 (430,2,20,79,2,9121,'11.76'),
 (431,2,21,79,2,736,'0.95'),
 (432,2,22,79,2,310,'0.40'),
 (433,2,23,79,2,806,'1.04'),
 (434,2,24,79,2,35,'0.05'),
 (435,2,25,79,2,54,'0.07'),
 (436,2,1,79,3,42509,'61.63'),
 (437,2,2,79,3,12562,'18.21'),
 (438,2,4,79,3,100,'0.14'),
 (439,2,6,79,3,8,'0.01'),
 (440,2,7,79,3,38,'0.06'),
 (441,2,8,79,3,86,'0.12'),
 (442,2,9,79,3,4652,'6.74'),
 (443,2,13,79,3,20,'0.03'),
 (444,2,14,79,3,92,'0.13'),
 (445,2,15,79,3,87,'0.13'),
 (446,2,16,79,3,80,'0.12'),
 (447,2,17,79,3,309,'0.45'),
 (448,2,20,79,3,5395,'7.82'),
 (449,2,21,79,3,495,'0.72'),
 (450,2,22,79,3,356,'0.52'),
 (451,2,23,79,3,550,'0.80'),
 (452,2,24,79,3,26,'0.04'),
 (453,2,25,79,3,34,'0.05'),
 (454,2,1,79,4,54057,'69.24'),
 (455,2,2,79,4,11190,'14.33'),
 (456,2,4,79,4,145,'0.19'),
 (457,2,6,79,4,7,'0.01'),
 (458,2,7,79,4,37,'0.05'),
 (459,2,8,79,4,110,'0.14'),
 (460,2,9,79,4,4565,'5.85'),
 (461,2,13,79,4,29,'0.04'),
 (462,2,14,79,4,69,'0.09'),
 (463,2,15,79,4,70,'0.09'),
 (464,2,16,79,4,101,'0.13'),
 (465,2,17,79,4,282,'0.36'),
 (466,2,20,79,4,4326,'5.54'),
 (467,2,21,79,4,542,'0.69'),
 (468,2,22,79,4,305,'0.39'),
 (469,2,23,79,4,521,'0.67'),
 (470,2,24,79,4,22,'0.03'),
 (471,2,25,79,4,57,'0.07'),
 (472,2,1,79,5,53828,'68.97'),
 (473,2,2,79,5,11089,'14.21'),
 (474,2,4,79,5,124,'0.16'),
 (475,2,6,79,5,11,'0.01'),
 (476,2,7,79,5,18,'0.02'),
 (477,2,8,79,5,165,'0.21'),
 (478,2,9,79,5,4843,'6.21'),
 (479,2,13,79,5,20,'0.03'),
 (480,2,14,79,5,69,'0.09'),
 (481,2,15,79,5,78,'0.10'),
 (482,2,16,79,5,80,'0.10'),
 (483,2,17,79,5,255,'0.33'),
 (484,2,20,79,5,4197,'5.38'),
 (485,2,21,79,5,509,'0.65'),
 (486,2,22,79,5,421,'0.54'),
 (487,2,23,79,5,544,'0.70'),
 (488,2,24,79,5,23,'0.03'),
 (489,2,25,79,5,24,'0.03'),
 (490,2,1,79,6,38249,'56.42'),
 (491,2,2,79,6,15025,'22.16'),
 (492,2,4,79,6,109,'0.16'),
 (493,2,6,79,6,14,'0.02'),
 (494,2,7,79,6,45,'0.07'),
 (495,2,8,79,6,116,'0.17'),
 (496,2,9,79,6,4430,'6.53'),
 (497,2,13,79,6,35,'0.05'),
 (498,2,14,79,6,139,'0.21'),
 (499,2,15,79,6,89,'0.13'),
 (500,2,16,79,6,130,'0.19'),
 (501,2,17,79,6,326,'0.48'),
 (502,2,20,79,6,5881,'8.68'),
 (503,2,21,79,6,533,'0.79'),
 (504,2,22,79,6,312,'0.46'),
 (505,2,23,79,6,647,'0.95'),
 (506,2,24,79,6,38,'0.06'),
 (507,2,25,79,6,41,'0.06'),
 (508,2,1,79,7,49107,'64.36'),
 (509,2,2,79,7,12636,'16.56'),
 (510,2,4,79,7,127,'0.17'),
 (511,2,6,79,7,7,'0.01'),
 (512,2,7,79,7,21,'0.03'),
 (513,2,8,79,7,142,'0.19'),
 (514,2,9,79,7,4888,'6.41'),
 (515,2,13,79,7,32,'0.04'),
 (516,2,14,79,7,68,'0.09'),
 (517,2,15,79,7,86,'0.11'),
 (518,2,16,79,7,101,'0.13'),
 (519,2,17,79,7,280,'0.37'),
 (520,2,20,79,7,5493,'7.20'),
 (521,2,21,79,7,527,'0.69'),
 (522,2,22,79,7,329,'0.43'),
 (523,2,23,79,7,606,'0.79'),
 (524,2,24,79,7,25,'0.03'),
 (525,2,25,79,7,41,'0.05'),
 (526,2,1,79,8,68507,'57.39'),
 (527,2,2,79,8,26253,'21.99'),
 (528,2,4,79,8,216,'0.18'),
 (529,2,6,79,8,24,'0.02'),
 (530,2,7,79,8,71,'0.06'),
 (531,2,8,79,8,248,'0.21'),
 (532,2,9,79,8,8451,'7.08'),
 (533,2,13,79,8,49,'0.04'),
 (534,2,14,79,8,183,'0.15'),
 (535,2,15,79,8,177,'0.15'),
 (536,2,16,79,8,194,'0.16'),
 (537,2,17,79,8,552,'0.46'),
 (538,2,20,79,8,9058,'7.59'),
 (539,2,21,79,8,898,'0.75'),
 (540,2,22,79,8,483,'0.40'),
 (541,2,23,79,8,1006,'0.84'),
 (542,2,24,79,8,50,'0.04'),
 (543,2,25,79,8,74,'0.06'),
 (544,2,1,79,9,37288,'61.37'),
 (545,2,2,79,9,11270,'18.55'),
 (546,2,4,79,9,105,'0.17'),
 (547,2,6,79,9,11,'0.02'),
 (548,2,7,79,9,24,'0.04'),
 (549,2,8,79,9,102,'0.17'),
 (550,2,9,79,9,3884,'6.39'),
 (551,2,13,79,9,22,'0.04'),
 (552,2,14,79,9,63,'0.10'),
 (553,2,15,79,9,53,'0.09'),
 (554,2,16,79,9,74,'0.12'),
 (555,2,17,79,9,229,'0.38'),
 (556,2,20,79,9,5047,'8.31'),
 (557,2,21,79,9,402,'0.66'),
 (558,2,22,79,9,257,'0.42'),
 (559,2,23,79,9,495,'0.81'),
 (560,2,24,79,9,23,'0.04'),
 (561,2,25,79,9,27,'0.04'),
 (562,2,1,79,10,60340,'51.26'),
 (563,2,2,79,10,31523,'26.78'),
 (564,2,4,79,10,127,'0.11'),
 (565,2,6,79,10,33,'0.03'),
 (566,2,7,79,10,115,'0.10'),
 (567,2,8,79,10,195,'0.17'),
 (568,2,9,79,10,6810,'5.78'),
 (569,2,13,79,10,67,'0.06'),
 (570,2,14,79,10,206,'0.17'),
 (571,2,15,79,10,202,'0.17'),
 (572,2,16,79,10,250,'0.21'),
 (573,2,17,79,10,585,'0.50'),
 (574,2,20,79,10,12249,'10.40'),
 (575,2,21,79,10,834,'0.71'),
 (576,2,22,79,10,486,'0.41'),
 (577,2,23,79,10,1128,'0.96'),
 (578,2,24,79,10,67,'0.06'),
 (579,2,25,79,10,75,'0.06'),
 (580,2,1,79,11,50940,'48.64'),
 (581,2,2,79,11,30295,'28.93'),
 (582,2,4,79,11,108,'0.10'),
 (583,2,6,79,11,45,'0.04'),
 (584,2,7,79,11,73,'0.07'),
 (585,2,8,79,11,212,'0.20'),
 (586,2,9,79,11,6211,'5.93'),
 (587,2,13,79,11,55,'0.05'),
 (588,2,14,79,11,183,'0.17'),
 (589,2,15,79,11,204,'0.19'),
 (590,2,16,79,11,216,'0.21'),
 (591,2,17,79,11,502,'0.48'),
 (592,2,20,79,11,11071,'10.57'),
 (593,2,21,79,11,719,'0.69'),
 (594,2,22,79,11,395,'0.38'),
 (595,2,23,79,11,1004,'0.96'),
 (596,2,24,79,11,71,'0.07'),
 (597,2,25,79,11,66,'0.06'),
 (598,2,1,79,12,21949,'42.34'),
 (599,2,2,79,12,17846,'34.42'),
 (600,2,4,79,12,54,'0.10'),
 (601,2,6,79,12,21,'0.04'),
 (602,2,7,79,12,36,'0.07'),
 (603,2,8,79,12,75,'0.14'),
 (604,2,9,79,12,2770,'5.34'),
 (605,2,13,79,12,33,'0.06'),
 (606,2,14,79,12,89,'0.17'),
 (607,2,15,79,12,120,'0.23'),
 (608,2,16,79,12,127,'0.24'),
 (609,2,17,79,12,289,'0.56'),
 (610,2,20,79,12,6179,'11.92'),
 (611,2,21,79,12,279,'0.54'),
 (612,2,22,79,12,189,'0.36'),
 (613,2,23,79,12,521,'1.00'),
 (614,2,24,79,12,41,'0.08'),
 (615,2,25,79,12,30,'0.06'),
 (616,2,1,79,13,32160,'33.72'),
 (617,2,2,79,13,37247,'39.05'),
 (618,2,4,79,13,100,'0.10'),
 (619,2,6,79,13,33,'0.03'),
 (620,2,7,79,13,80,'0.08'),
 (621,2,8,79,13,180,'0.19'),
 (622,2,9,79,13,4512,'4.73'),
 (623,2,13,79,13,41,'0.04'),
 (624,2,14,79,13,187,'0.20'),
 (625,2,15,79,13,273,'0.29'),
 (626,2,16,79,13,201,'0.21'),
 (627,2,17,79,13,612,'0.64'),
 (628,2,20,79,13,15550,'16.30'),
 (629,2,21,79,13,616,'0.65'),
 (630,2,22,79,13,336,'0.35'),
 (631,2,23,79,13,981,'1.03'),
 (632,2,24,79,13,94,'0.10'),
 (633,2,25,79,13,87,'0.09'),
 (634,2,1,79,14,25442,'49.14'),
 (635,2,2,79,14,14417,'27.84'),
 (636,2,4,79,14,62,'0.12'),
 (637,2,6,79,14,15,'0.03'),
 (638,2,7,79,14,47,'0.09'),
 (639,2,8,79,14,73,'0.14'),
 (640,2,9,79,14,3295,'6.36'),
 (641,2,13,79,14,29,'0.06'),
 (642,2,14,79,14,63,'0.12'),
 (643,2,15,79,14,92,'0.18'),
 (644,2,16,79,14,103,'0.20'),
 (645,2,17,79,14,264,'0.51'),
 (646,2,20,79,14,5711,'11.03'),
 (647,2,21,79,14,320,'0.62'),
 (648,2,22,79,14,239,'0.46'),
 (649,2,23,79,14,415,'0.80'),
 (650,2,24,79,14,29,'0.06'),
 (651,2,25,79,14,24,'0.05'),
 (652,2,1,79,15,59421,'56.08'),
 (653,2,2,79,15,24806,'23.41'),
 (654,2,4,79,15,136,'0.13'),
 (655,2,6,79,15,22,'0.02'),
 (656,2,7,79,15,75,'0.07'),
 (657,2,8,79,15,157,'0.15'),
 (658,2,9,79,15,6468,'6.10'),
 (659,2,13,79,15,52,'0.05'),
 (660,2,14,79,15,144,'0.14'),
 (661,2,15,79,15,146,'0.14'),
 (662,2,16,79,15,161,'0.15'),
 (663,2,17,79,15,500,'0.47'),
 (664,2,20,79,15,9257,'8.74'),
 (665,2,21,79,15,738,'0.70'),
 (666,2,22,79,15,470,'0.44'),
 (667,2,23,79,15,919,'0.87'),
 (668,2,24,79,15,50,'0.05'),
 (669,2,25,79,15,67,'0.06'),
 (670,2,1,79,16,45832,'54.08'),
 (671,2,2,79,16,20144,'23.77'),
 (672,2,4,79,16,90,'0.11'),
 (673,2,6,79,16,10,'0.01'),
 (674,2,7,79,16,38,'0.04'),
 (675,2,8,79,16,161,'0.19'),
 (676,2,9,79,16,6074,'7.17'),
 (677,2,13,79,16,18,'0.02'),
 (678,2,14,79,16,99,'0.12'),
 (679,2,15,79,16,122,'0.14'),
 (680,2,16,79,16,129,'0.15'),
 (681,2,17,79,16,354,'0.42'),
 (682,2,20,79,16,7587,'8.95'),
 (683,2,21,79,16,669,'0.79'),
 (684,2,22,79,16,412,'0.49'),
 (685,2,23,79,16,750,'0.89'),
 (686,2,24,79,16,52,'0.06'),
 (687,2,25,79,16,55,'0.06'),
 (688,2,1,79,17,24278,'41.68'),
 (689,2,2,79,17,20365,'34.96'),
 (690,2,4,79,17,61,'0.10'),
 (691,2,6,79,17,26,'0.04'),
 (692,2,7,79,17,63,'0.11'),
 (693,2,8,79,17,89,'0.15'),
 (694,2,9,79,17,3074,'5.28'),
 (695,2,13,79,17,45,'0.08'),
 (696,2,14,79,17,87,'0.15'),
 (697,2,15,79,17,117,'0.20'),
 (698,2,16,79,17,143,'0.25'),
 (699,2,17,79,17,275,'0.47'),
 (700,2,20,79,17,7146,'12.27'),
 (701,2,21,79,17,396,'0.68'),
 (702,2,22,79,17,162,'0.28'),
 (703,2,23,79,17,503,'0.86'),
 (704,2,24,79,17,41,'0.07'),
 (705,2,25,79,17,42,'0.07'),
 (706,2,1,79,18,15088,'38.23'),
 (707,2,2,79,18,12461,'31.58'),
 (708,2,4,79,18,39,'0.10'),
 (709,2,6,79,18,6,'0.02'),
 (710,2,7,79,18,24,'0.06'),
 (711,2,8,79,18,69,'0.17'),
 (712,2,9,79,18,2856,'7.24'),
 (713,2,13,79,18,11,'0.03'),
 (714,2,14,79,18,59,'0.15'),
 (715,2,15,79,18,64,'0.16'),
 (716,2,16,79,18,81,'0.21'),
 (717,2,17,79,18,256,'0.65'),
 (718,2,20,79,18,6284,'15.92'),
 (719,2,21,79,18,332,'0.84'),
 (720,2,22,79,18,168,'0.43'),
 (721,2,23,79,18,474,'1.20'),
 (722,2,24,79,18,33,'0.08'),
 (723,2,25,79,18,34,'0.09'),
 (724,2,1,79,19,11861,'39.49'),
 (725,2,2,79,19,9743,'32.44'),
 (726,2,4,79,19,22,'0.07'),
 (727,2,6,79,19,4,'0.01'),
 (728,2,7,79,19,19,'0.06'),
 (729,2,8,79,19,43,'0.14'),
 (730,2,9,79,19,2497,'8.31'),
 (731,2,13,79,19,4,'0.01'),
 (732,2,14,79,19,50,'0.17'),
 (733,2,15,79,19,49,'0.16'),
 (734,2,16,79,19,70,'0.23'),
 (735,2,17,79,19,123,'0.41'),
 (736,2,20,79,19,4100,'13.65'),
 (737,2,21,79,19,180,'0.60'),
 (738,2,22,79,19,111,'0.37'),
 (739,2,23,79,19,321,'1.07'),
 (740,2,24,79,19,29,'0.10'),
 (741,2,25,79,19,19,'0.06'),
 (742,2,1,79,20,32426,'46.04'),
 (743,2,2,79,20,20517,'29.13'),
 (744,2,4,79,20,58,'0.08'),
 (745,2,6,79,20,12,'0.02'),
 (746,2,7,79,20,50,'0.07'),
 (747,2,8,79,20,127,'0.18'),
 (748,2,9,79,20,4917,'6.98'),
 (749,2,13,79,20,32,'0.05'),
 (750,2,14,79,20,98,'0.14'),
 (751,2,15,79,20,112,'0.16'),
 (752,2,16,79,20,157,'0.22'),
 (753,2,17,79,20,378,'0.54'),
 (754,2,20,79,20,8179,'11.61'),
 (755,2,21,79,20,502,'0.71'),
 (756,2,22,79,20,259,'0.37'),
 (757,2,23,79,20,757,'1.07'),
 (758,2,24,79,20,37,'0.05'),
 (759,2,25,79,20,51,'0.07'),
 (760,2,1,79,21,12310,'55.70'),
 (761,2,2,79,21,4671,'21.14'),
 (762,2,4,79,21,15,'0.07'),
 (763,2,6,79,21,1,'0.00'),
 (764,2,7,79,21,9,'0.04'),
 (765,2,8,79,21,45,'0.20'),
 (766,2,9,79,21,1662,'7.52'),
 (767,2,13,79,21,9,'0.04'),
 (768,2,14,79,21,20,'0.09'),
 (769,2,15,79,21,17,'0.08'),
 (770,2,16,79,21,36,'0.16'),
 (771,2,17,79,21,132,'0.60'),
 (772,2,20,79,21,2085,'9.43'),
 (773,2,21,79,21,199,'0.90'),
 (774,2,22,79,21,107,'0.48'),
 (775,2,23,79,21,212,'0.96'),
 (776,2,24,79,21,7,'0.03'),
 (777,2,25,79,21,17,'0.08'),
 (778,3,1,79,1,28135,'47.90'),
 (779,3,2,79,1,18751,'31.92'),
 (780,3,4,79,1,129,'0.22'),
 (781,3,12,79,1,9243,'15.73'),
 (782,3,14,79,1,51,'0.09'),
 (783,3,15,79,1,46,'0.08'),
 (784,3,16,79,1,68,'0.12'),
 (785,3,17,79,1,117,'0.20'),
 (786,3,26,79,1,12,'0.02'),
 (787,3,27,79,1,19,'0.03'),
 (788,3,28,79,1,45,'0.08'),
 (789,3,29,79,1,0,'0.00'),
 (790,3,30,79,1,0,'0.00'),
 (791,3,31,79,1,654,'1.11'),
 (792,3,32,79,1,22,'0.04'),
 (793,3,33,79,1,83,'0.14'),
 (794,3,34,79,1,240,'0.41'),
 (795,3,35,79,1,11,'0.02'),
 (796,3,36,79,1,30,'0.05'),
 (797,3,37,79,1,23,'0.04'),
 (798,3,1,79,2,42038,'54.62'),
 (799,3,2,79,2,22942,'29.81'),
 (800,3,4,79,2,168,'0.22'),
 (801,3,12,79,2,8574,'11.14'),
 (802,3,14,79,2,40,'0.05'),
 (803,3,15,79,2,272,'0.35'),
 (804,3,16,79,2,62,'0.08'),
 (805,3,17,79,2,145,'0.19'),
 (806,3,26,79,2,19,'0.02'),
 (807,3,27,79,2,47,'0.06'),
 (808,3,28,79,2,64,'0.08'),
 (809,3,29,79,2,0,'0.00'),
 (810,3,30,79,2,6,'0.01'),
 (811,3,31,79,2,674,'0.88'),
 (812,3,32,79,2,20,'0.03'),
 (813,3,33,79,2,130,'0.17'),
 (814,3,34,79,2,48,'0.06'),
 (815,3,35,79,2,13,'0.02'),
 (816,3,36,79,2,58,'0.08'),
 (817,3,37,79,2,57,'0.07'),
 (818,3,1,79,3,47777,'65.63'),
 (819,3,2,79,3,16131,'22.16'),
 (820,3,4,79,3,171,'0.23'),
 (821,3,12,79,3,5959,'8.19'),
 (822,3,14,79,3,34,'0.05'),
 (823,3,15,79,3,114,'0.16'),
 (824,3,16,79,3,56,'0.08'),
 (825,3,17,79,3,136,'0.19'),
 (826,3,26,79,3,25,'0.03'),
 (827,3,27,79,3,17,'0.02'),
 (828,3,28,79,3,38,'0.05'),
 (829,3,29,79,3,0,'0.00'),
 (830,3,30,79,3,11,'0.02'),
 (831,3,31,79,3,557,'0.77'),
 (832,3,32,79,3,25,'0.03'),
 (833,3,33,79,3,122,'0.17'),
 (834,3,34,79,3,50,'0.07'),
 (835,3,35,79,3,18,'0.02'),
 (836,3,36,79,3,28,'0.04'),
 (837,3,37,79,3,41,'0.06'),
 (838,3,1,79,4,58489,'72.37'),
 (839,3,2,79,4,14726,'18.22'),
 (840,3,4,79,4,258,'0.32'),
 (841,3,12,79,4,4588,'5.68'),
 (842,3,14,79,4,36,'0.04'),
 (843,3,15,79,4,208,'0.26'),
 (844,3,16,79,4,59,'0.07'),
 (845,3,17,79,4,123,'0.15'),
 (846,3,26,79,4,33,'0.04'),
 (847,3,27,79,4,27,'0.03'),
 (848,3,28,79,4,36,'0.04'),
 (849,3,29,79,4,0,'0.00'),
 (850,3,30,79,4,4,'0.00'),
 (851,3,31,79,4,569,'0.70'),
 (852,3,32,79,4,21,'0.03'),
 (853,3,33,79,4,122,'0.15'),
 (854,3,34,79,4,29,'0.04'),
 (855,3,35,79,4,14,'0.02'),
 (856,3,36,79,4,33,'0.04'),
 (857,3,37,79,4,37,'0.05'),
 (858,3,1,79,5,57962,'72.04'),
 (859,3,2,79,5,14598,'18.14'),
 (860,3,4,79,5,180,'0.22'),
 (861,3,12,79,5,4891,'6.08'),
 (862,3,14,79,5,30,'0.04'),
 (863,3,15,79,5,23,'0.03'),
 (864,3,16,79,5,53,'0.07'),
 (865,3,17,79,5,123,'0.15'),
 (866,3,26,79,5,11,'0.01'),
 (867,3,27,79,5,18,'0.02'),
 (868,3,28,79,5,34,'0.04'),
 (869,3,29,79,5,0,'0.00'),
 (870,3,30,79,5,7,'0.01'),
 (871,3,31,79,5,589,'0.73'),
 (872,3,32,79,5,26,'0.03'),
 (873,3,33,79,5,176,'0.22'),
 (874,3,34,79,5,33,'0.04'),
 (875,3,35,79,5,31,'0.04'),
 (876,3,36,79,5,32,'0.04'),
 (877,3,37,79,5,32,'0.04'),
 (878,3,1,79,6,42000,'59.62'),
 (879,3,2,79,6,19713,'27.99'),
 (880,3,4,79,6,170,'0.24'),
 (881,3,12,79,6,5919,'8.40'),
 (882,3,14,79,6,71,'0.10'),
 (883,3,15,79,6,55,'0.08'),
 (884,3,16,79,6,90,'0.13'),
 (885,3,17,79,6,128,'0.18'),
 (886,3,26,79,6,22,'0.03'),
 (887,3,27,79,6,41,'0.06'),
 (888,3,28,79,6,62,'0.09'),
 (889,3,29,79,6,0,'0.00'),
 (890,3,30,79,6,5,'0.01'),
 (891,3,31,79,6,607,'0.86'),
 (892,3,32,79,6,37,'0.05'),
 (893,3,33,79,6,99,'0.14'),
 (894,3,34,79,6,50,'0.07'),
 (895,3,35,79,6,8,'0.01'),
 (896,3,36,79,6,88,'0.12'),
 (897,3,37,79,6,41,'0.06'),
 (898,3,1,79,7,55031,'68.80'),
 (899,3,2,79,7,16389,'20.49'),
 (900,3,4,79,7,237,'0.30'),
 (901,3,12,79,7,5713,'7.14'),
 (902,3,14,79,7,31,'0.04'),
 (903,3,15,79,7,28,'0.04'),
 (904,3,16,79,7,72,'0.09'),
 (905,3,17,79,7,129,'0.16'),
 (906,3,26,79,7,13,'0.02'),
 (907,3,27,79,7,18,'0.02'),
 (908,3,28,79,7,42,'0.05'),
 (909,3,29,79,7,0,'0.00'),
 (910,3,30,79,7,4,'0.01'),
 (911,3,31,79,7,536,'0.67'),
 (912,3,32,79,7,23,'0.03'),
 (913,3,33,79,7,126,'0.16'),
 (914,3,34,79,7,29,'0.04'),
 (915,3,35,79,7,29,'0.04'),
 (916,3,36,79,7,37,'0.05'),
 (917,3,37,79,7,27,'0.03'),
 (918,3,1,79,8,69084,'59.17'),
 (919,3,2,79,8,33610,'28.79'),
 (920,3,4,79,8,286,'0.24'),
 (921,3,12,79,8,9002,'7.71'),
 (922,3,14,79,8,68,'0.06'),
 (923,3,15,79,8,95,'0.08'),
 (924,3,16,79,8,116,'0.10'),
 (925,3,17,79,8,214,'0.18'),
 (926,3,26,79,8,26,'0.02'),
 (927,3,27,79,8,43,'0.04'),
 (928,3,28,79,8,59,'0.05'),
 (929,3,29,79,8,0,'0.00'),
 (930,3,30,79,8,6,'0.01'),
 (931,3,31,79,8,1198,'1.03'),
 (932,3,32,79,8,55,'0.05'),
 (933,3,33,79,8,188,'0.16'),
 (934,3,34,79,8,91,'0.08'),
 (935,3,35,79,8,13,'0.01'),
 (936,3,36,79,8,106,'0.09'),
 (937,3,37,79,8,69,'0.06'),
 (938,3,1,79,9,40078,'64.16'),
 (939,3,2,79,9,14798,'23.69'),
 (940,3,4,79,9,172,'0.28'),
 (941,3,12,79,9,5119,'8.20'),
 (942,3,14,79,9,17,'0.03'),
 (943,3,15,79,9,32,'0.05'),
 (944,3,16,79,9,47,'0.08'),
 (945,3,17,79,9,120,'0.19'),
 (946,3,26,79,9,64,'0.10'),
 (947,3,27,79,9,23,'0.04'),
 (948,3,28,79,9,39,'0.06'),
 (949,3,29,79,9,0,'0.00'),
 (950,3,30,79,9,4,'0.01'),
 (951,3,31,79,9,520,'0.83'),
 (952,3,32,79,9,24,'0.04'),
 (953,3,33,79,9,102,'0.16'),
 (954,3,34,79,9,26,'0.04'),
 (955,3,35,79,9,17,'0.03'),
 (956,3,36,79,9,38,'0.06'),
 (957,3,37,79,9,33,'0.05'),
 (958,3,1,79,10,68756,'53.55'),
 (959,3,2,79,10,42785,'33.32'),
 (960,3,4,79,10,229,'0.18'),
 (961,3,12,79,10,12000,'9.35'),
 (962,3,14,79,10,75,'0.06'),
 (963,3,15,79,10,100,'0.08'),
 (964,3,16,79,10,132,'0.10'),
 (965,3,17,79,10,225,'0.18'),
 (966,3,26,79,10,38,'0.03'),
 (967,3,27,79,10,78,'0.06'),
 (968,3,28,79,10,95,'0.07'),
 (969,3,29,79,10,0,'0.00'),
 (970,3,30,79,10,18,'0.01'),
 (971,3,31,79,10,1143,'0.89'),
 (972,3,32,79,10,59,'0.05'),
 (973,3,33,79,10,213,'0.17'),
 (974,3,34,79,10,83,'0.06'),
 (975,3,35,79,10,17,'0.01'),
 (976,3,36,79,10,142,'0.11'),
 (977,3,37,79,10,65,'0.05'),
 (978,3,1,79,11,55623,'50.55'),
 (979,3,2,79,11,39394,'35.80'),
 (980,3,4,79,11,210,'0.19'),
 (981,3,12,79,11,10815,'9.83'),
 (982,3,14,79,11,73,'0.07'),
 (983,3,15,79,11,79,'0.07'),
 (984,3,16,79,11,125,'0.11'),
 (985,3,17,79,11,202,'0.18'),
 (986,3,26,79,11,31,'0.03'),
 (987,3,27,79,11,78,'0.07'),
 (988,3,28,79,11,109,'0.10'),
 (989,3,29,79,11,0,'0.00'),
 (990,3,30,79,11,15,'0.01'),
 (991,3,31,79,11,932,'0.85'),
 (992,3,32,79,11,51,'0.05'),
 (993,3,33,79,11,178,'0.16'),
 (994,3,34,79,11,64,'0.06'),
 (995,3,35,79,11,20,'0.02'),
 (996,3,36,79,11,127,'0.12'),
 (997,3,37,79,11,64,'0.06'),
 (998,3,1,79,12,24366,'43.49'),
 (999,3,2,79,12,23851,'42.57'),
 (1000,3,4,79,12,93,'0.17'),
 (1001,3,12,79,12,5831,'10.41'),
 (1002,3,14,79,12,32,'0.06'),
 (1003,3,15,79,12,52,'0.09'),
 (1004,3,16,79,12,74,'0.13'),
 (1005,3,17,79,12,96,'0.17'),
 (1006,3,26,79,12,22,'0.04'),
 (1007,3,27,79,12,28,'0.05'),
 (1008,3,28,79,12,62,'0.11'),
 (1009,3,29,79,12,0,'0.00'),
 (1010,3,30,79,12,10,'0.02'),
 (1011,3,31,79,12,534,'0.95'),
 (1012,3,32,79,12,21,'0.04'),
 (1013,3,33,79,12,67,'0.12'),
 (1014,3,34,79,12,29,'0.05'),
 (1015,3,35,79,12,12,'0.02'),
 (1016,3,36,79,12,47,'0.08'),
 (1017,3,37,79,12,23,'0.04'),
 (1018,3,1,79,13,35029,'33.77'),
 (1019,3,2,79,13,51316,'49.47'),
 (1020,3,4,79,13,125,'0.12'),
 (1021,3,12,79,13,13759,'13.26'),
 (1022,3,14,79,13,86,'0.08'),
 (1023,3,15,79,13,121,'0.12'),
 (1024,3,16,79,13,132,'0.13'),
 (1025,3,17,79,13,233,'0.22'),
 (1026,3,26,79,13,32,'0.03'),
 (1027,3,27,79,13,56,'0.05'),
 (1028,3,28,79,13,81,'0.08'),
 (1029,3,29,79,13,0,'0.00'),
 (1030,3,30,79,13,8,'0.01'),
 (1031,3,31,79,13,946,'0.91'),
 (1032,3,32,79,13,51,'0.05'),
 (1033,3,33,79,13,135,'0.13'),
 (1034,3,34,79,13,65,'0.06'),
 (1035,3,35,79,13,21,'0.02'),
 (1036,3,36,79,13,105,'0.10'),
 (1037,3,37,79,13,36,'0.03'),
 (1038,3,1,79,14,28987,'52.03'),
 (1039,3,2,79,14,19201,'34.46'),
 (1040,3,4,79,14,94,'0.17'),
 (1041,3,12,79,14,5477,'9.83'),
 (1042,3,14,79,14,21,'0.04'),
 (1043,3,15,79,14,46,'0.08'),
 (1044,3,16,79,14,46,'0.08'),
 (1045,3,17,79,14,89,'0.16'),
 (1046,3,26,79,14,20,'0.04'),
 (1047,3,27,79,14,40,'0.07'),
 (1048,3,28,79,14,39,'0.07'),
 (1049,3,29,79,14,0,'0.00'),
 (1050,3,30,79,14,11,'0.02'),
 (1051,3,31,79,14,490,'0.88'),
 (1052,3,32,79,14,23,'0.04'),
 (1053,3,33,79,14,121,'0.22'),
 (1054,3,34,79,14,51,'0.09'),
 (1055,3,35,79,14,9,'0.02'),
 (1056,3,36,79,14,21,'0.04'),
 (1057,3,37,79,14,33,'0.06'),
 (1058,3,1,79,15,66483,'59.01'),
 (1059,3,2,79,15,32555,'28.90'),
 (1060,3,4,79,15,209,'0.19'),
 (1061,3,12,79,15,9328,'8.28'),
 (1062,3,14,79,15,54,'0.05'),
 (1063,3,15,79,15,87,'0.08'),
 (1064,3,16,79,15,88,'0.08'),
 (1065,3,17,79,15,225,'0.20'),
 (1066,3,26,79,15,38,'0.03'),
 (1067,3,27,79,15,49,'0.04'),
 (1068,3,28,79,15,86,'0.08'),
 (1069,3,29,79,15,0,'0.00'),
 (1070,3,30,79,15,9,'0.01'),
 (1071,3,31,79,15,1024,'0.91'),
 (1072,3,32,79,15,27,'0.02'),
 (1073,3,33,79,15,183,'0.16'),
 (1074,3,34,79,15,65,'0.06'),
 (1075,3,35,79,15,18,'0.02'),
 (1076,3,36,79,15,100,'0.09'),
 (1077,3,37,79,15,59,'0.05'),
 (1078,3,1,79,16,46404,'55.39'),
 (1079,3,2,79,16,26798,'31.99'),
 (1080,3,4,79,16,137,'0.16'),
 (1081,3,12,79,16,7224,'8.62'),
 (1082,3,14,79,16,39,'0.05'),
 (1083,3,15,79,16,48,'0.06'),
 (1084,3,16,79,16,66,'0.08'),
 (1085,3,17,79,16,140,'0.17'),
 (1086,3,26,79,16,23,'0.03'),
 (1087,3,27,79,16,39,'0.05'),
 (1088,3,28,79,16,44,'0.05'),
 (1089,3,29,79,16,0,'0.00'),
 (1090,3,30,79,16,4,'0.00'),
 (1091,3,31,79,16,831,'0.99'),
 (1092,3,32,79,16,33,'0.04'),
 (1093,3,33,79,16,147,'0.18'),
 (1094,3,34,79,16,53,'0.06'),
 (1095,3,35,79,16,7,'0.01'),
 (1096,3,36,79,16,57,'0.07'),
 (1097,3,37,79,16,40,'0.05'),
 (1098,3,1,79,17,26767,'43.24'),
 (1099,3,2,79,17,26375,'42.61'),
 (1100,3,4,79,17,77,'0.12'),
 (1101,3,12,79,17,6523,'10.54'),
 (1102,3,14,79,17,32,'0.05'),
 (1103,3,15,79,17,53,'0.09'),
 (1104,3,16,79,17,73,'0.12'),
 (1105,3,17,79,17,109,'0.18'),
 (1106,3,26,79,17,11,'0.02'),
 (1107,3,27,79,17,36,'0.06'),
 (1108,3,28,79,17,50,'0.08'),
 (1109,3,29,79,17,0,'0.00'),
 (1110,3,30,79,17,15,'0.02'),
 (1111,3,31,79,17,558,'0.90'),
 (1112,3,32,79,17,34,'0.05'),
 (1113,3,33,79,17,89,'0.14'),
 (1114,3,34,79,17,44,'0.07'),
 (1115,3,35,79,17,18,'0.03'),
 (1116,3,36,79,17,68,'0.11'),
 (1117,3,37,79,17,43,'0.07'),
 (1118,3,1,79,18,12556,'40.61'),
 (1119,3,2,79,18,13548,'43.82'),
 (1120,3,4,79,18,34,'0.11'),
 (1121,3,12,79,18,3557,'11.50'),
 (1122,3,14,79,18,20,'0.06'),
 (1123,3,15,79,18,22,'0.07'),
 (1124,3,16,79,18,32,'0.10'),
 (1125,3,17,79,18,61,'0.20'),
 (1126,3,26,79,18,11,'0.04'),
 (1127,3,27,79,18,12,'0.04'),
 (1128,3,28,79,18,20,'0.06'),
 (1129,3,29,79,18,0,'0.00'),
 (1130,3,30,79,18,0,'0.00'),
 (1131,3,31,79,18,345,'1.12'),
 (1132,3,32,79,18,16,'0.05'),
 (1133,3,33,79,18,37,'0.12'),
 (1134,3,34,79,18,22,'0.07'),
 (1135,3,35,79,18,7,'0.02'),
 (1136,3,36,79,18,43,'0.14'),
 (1137,3,37,79,18,16,'0.05'),
 (1138,3,1,79,19,12178,'40.45'),
 (1139,3,2,79,19,13070,'43.41'),
 (1140,3,4,79,19,41,'0.14'),
 (1141,3,12,79,19,3535,'11.74'),
 (1142,3,14,79,19,18,'0.06'),
 (1143,3,15,79,19,18,'0.06'),
 (1144,3,16,79,19,37,'0.12'),
 (1145,3,17,79,19,60,'0.20'),
 (1146,3,26,79,19,9,'0.03'),
 (1147,3,27,79,19,29,'0.10'),
 (1148,3,28,79,19,23,'0.08'),
 (1149,3,29,79,19,0,'0.00'),
 (1150,3,30,79,19,2,'0.01'),
 (1151,3,31,79,19,376,'1.25'),
 (1152,3,32,79,19,23,'0.08'),
 (1153,3,33,79,19,60,'0.20'),
 (1154,3,34,79,19,17,'0.06'),
 (1155,3,35,79,19,5,'0.02'),
 (1156,3,36,79,19,20,'0.07'),
 (1157,3,37,79,19,25,'0.08'),
 (1158,3,1,79,20,34380,'47.53'),
 (1159,3,2,79,20,27666,'38.25'),
 (1160,3,4,79,20,73,'0.10'),
 (1161,3,12,79,20,7357,'10.17'),
 (1162,3,14,79,20,46,'0.06'),
 (1163,3,15,79,20,211,'0.29'),
 (1164,3,16,79,20,75,'0.10'),
 (1165,3,17,79,20,134,'0.19'),
 (1166,3,26,79,20,13,'0.02'),
 (1167,3,27,79,20,69,'0.10'),
 (1168,3,28,79,20,69,'0.10'),
 (1169,3,29,79,20,0,'0.00'),
 (1170,3,30,79,20,11,'0.02'),
 (1171,3,31,79,20,715,'0.99'),
 (1172,3,32,79,20,34,'0.05'),
 (1173,3,33,79,20,80,'0.11'),
 (1174,3,34,79,20,39,'0.05'),
 (1175,3,35,79,20,11,'0.02'),
 (1176,3,36,79,20,101,'0.14'),
 (1177,3,37,79,20,38,'0.05'),
 (1178,3,1,79,21,13011,'59.17'),
 (1179,3,2,79,21,6140,'27.92'),
 (1180,3,4,79,21,26,'0.12'),
 (1181,3,12,79,21,1916,'8.71'),
 (1182,3,14,79,21,6,'0.03'),
 (1183,3,15,79,21,13,'0.06'),
 (1184,3,16,79,21,18,'0.08'),
 (1185,3,17,79,21,37,'0.17'),
 (1186,3,26,79,21,5,'0.02'),
 (1187,3,27,79,21,13,'0.06'),
 (1188,3,28,79,21,12,'0.05'),
 (1189,3,29,79,21,0,'0.00'),
 (1190,3,30,79,21,2,'0.01'),
 (1191,3,31,79,21,254,'1.16'),
 (1192,3,32,79,21,6,'0.03'),
 (1193,3,33,79,21,24,'0.11'),
 (1194,3,34,79,21,6,'0.03'),
 (1195,3,35,79,21,8,'0.04'),
 (1196,3,36,79,21,16,'0.07'),
 (1197,3,37,79,21,8,'0.04'),
 (1198,4,1,79,1,28705,'47.94'),
 (1199,4,2,79,1,20676,'34.53'),
 (1200,4,14,79,1,17,'0.03'),
 (1201,4,15,79,1,43,'0.07'),
 (1202,4,16,79,1,41,'0.07'),
 (1203,4,28,79,1,65,'0.11'),
 (1204,4,32,79,1,13,'0.02'),
 (1205,4,36,79,1,51,'0.09'),
 (1206,4,38,79,1,8128,'13.57'),
 (1207,4,39,79,1,246,'0.41'),
 (1208,4,40,79,1,26,'0.04'),
 (1209,4,41,79,1,34,'0.06'),
 (1210,4,42,79,1,60,'0.10'),
 (1211,4,43,79,1,125,'0.21'),
 (1212,4,44,79,1,43,'0.07'),
 (1213,4,45,79,1,17,'0.03'),
 (1214,4,46,79,1,33,'0.06'),
 (1215,4,47,79,1,16,'0.03'),
 (1216,4,48,79,1,0,'0.00'),
 (1217,4,49,79,1,190,'0.32'),
 (1218,4,50,79,1,10,'0.02'),
 (1219,4,51,79,1,279,'0.47'),
 (1220,4,1,79,2,37568,'52.63'),
 (1221,4,2,79,2,24191,'33.89'),
 (1222,4,14,79,2,39,'0.05'),
 (1223,4,15,79,2,39,'0.05'),
 (1224,4,16,79,2,69,'0.10'),
 (1225,4,28,79,2,51,'0.07'),
 (1226,4,32,79,2,2,'0.00'),
 (1227,4,36,79,2,91,'0.13'),
 (1228,4,38,79,2,6624,'9.28'),
 (1229,4,39,79,2,277,'0.39'),
 (1230,4,40,79,2,34,'0.05'),
 (1231,4,41,79,2,33,'0.05'),
 (1232,4,42,79,2,39,'0.05'),
 (1233,4,43,79,2,189,'0.26'),
 (1234,4,44,79,2,30,'0.04'),
 (1235,4,45,79,2,26,'0.04'),
 (1236,4,46,79,2,50,'0.07'),
 (1237,4,47,79,2,19,'0.03'),
 (1238,4,48,79,2,0,'0.00'),
 (1239,4,49,79,2,236,'0.33'),
 (1240,4,50,79,2,8,'0.01'),
 (1241,4,51,79,2,322,'0.45'),
 (1242,4,1,79,3,45592,'64.53'),
 (1243,4,2,79,3,17599,'24.91'),
 (1244,4,14,79,3,21,'0.03'),
 (1245,4,15,79,3,21,'0.03'),
 (1246,4,16,79,3,42,'0.06'),
 (1247,4,28,79,3,50,'0.07'),
 (1248,4,32,79,3,5,'0.01'),
 (1249,4,36,79,3,23,'0.03'),
 (1250,4,38,79,3,4681,'6.63'),
 (1251,4,39,79,3,272,'0.38'),
 (1252,4,40,79,3,27,'0.04'),
 (1253,4,41,79,3,31,'0.04'),
 (1254,4,42,79,3,33,'0.05'),
 (1255,4,43,79,3,180,'0.25'),
 (1256,4,44,79,3,29,'0.04'),
 (1257,4,45,79,3,23,'0.03'),
 (1258,4,46,79,3,49,'0.07'),
 (1259,4,47,79,3,24,'0.03'),
 (1260,4,48,79,3,0,'0.00'),
 (1261,4,49,79,3,219,'0.31'),
 (1262,4,50,79,3,4,'0.01'),
 (1263,4,51,79,3,235,'0.33'),
 (1264,4,1,79,4,56857,'70.58'),
 (1265,4,2,79,4,16627,'20.64'),
 (1266,4,14,79,4,23,'0.03'),
 (1267,4,15,79,4,25,'0.03'),
 (1268,4,16,79,4,54,'0.07'),
 (1269,4,28,79,4,70,'0.09'),
 (1270,4,32,79,4,5,'0.01'),
 (1271,4,36,79,4,41,'0.05'),
 (1272,4,38,79,4,4106,'5.10'),
 (1273,4,39,79,4,258,'0.32'),
 (1274,4,40,79,4,30,'0.04'),
 (1275,4,41,79,4,33,'0.04'),
 (1276,4,42,79,4,44,'0.05'),
 (1277,4,43,79,4,181,'0.22'),
 (1278,4,44,79,4,42,'0.05'),
 (1279,4,45,79,4,18,'0.02'),
 (1280,4,46,79,4,118,'0.15'),
 (1281,4,47,79,4,25,'0.03'),
 (1282,4,48,79,4,0,'0.00'),
 (1283,4,49,79,4,282,'0.35'),
 (1284,4,50,79,4,12,'0.01'),
 (1285,4,51,79,4,265,'0.33'),
 (1286,4,1,79,5,54147,'70.46'),
 (1287,4,2,79,5,15784,'20.54'),
 (1288,4,14,79,5,28,'0.04'),
 (1289,4,15,79,5,18,'0.02'),
 (1290,4,16,79,5,39,'0.05'),
 (1291,4,28,79,5,49,'0.06'),
 (1292,4,32,79,5,7,'0.01'),
 (1293,4,36,79,5,26,'0.03'),
 (1294,4,38,79,5,4021,'5.23'),
 (1295,4,39,79,5,222,'0.29'),
 (1296,4,40,79,5,15,'0.02'),
 (1297,4,41,79,5,25,'0.03'),
 (1298,4,42,79,5,37,'0.05'),
 (1299,4,43,79,5,161,'0.21'),
 (1300,4,44,79,5,50,'0.07'),
 (1301,4,45,79,5,12,'0.02'),
 (1302,4,46,79,5,90,'0.12'),
 (1303,4,47,79,5,19,'0.02'),
 (1304,4,48,79,5,0,'0.00'),
 (1305,4,49,79,5,289,'0.38'),
 (1306,4,50,79,5,4,'0.01'),
 (1307,4,51,79,5,202,'0.26'),
 (1308,4,1,79,6,39539,'57.06'),
 (1309,4,2,79,6,22286,'32.16'),
 (1310,4,14,79,6,48,'0.07'),
 (1311,4,15,79,6,41,'0.06'),
 (1312,4,16,79,6,51,'0.07'),
 (1313,4,28,79,6,78,'0.11'),
 (1314,4,32,79,6,15,'0.02'),
 (1315,4,36,79,6,84,'0.12'),
 (1316,4,38,79,6,4713,'6.80'),
 (1317,4,39,79,6,305,'0.44'),
 (1318,4,40,79,6,31,'0.04'),
 (1319,4,41,79,6,30,'0.04'),
 (1320,4,42,79,6,44,'0.06'),
 (1321,4,43,79,6,135,'0.19'),
 (1322,4,44,79,6,34,'0.05'),
 (1323,4,45,79,6,39,'0.06'),
 (1324,4,46,79,6,69,'0.10'),
 (1325,4,47,79,6,21,'0.03'),
 (1326,4,48,79,6,0,'0.00'),
 (1327,4,49,79,6,209,'0.30'),
 (1328,4,50,79,6,11,'0.02'),
 (1329,4,51,79,6,257,'0.37'),
 (1330,4,1,79,7,54806,'67.60'),
 (1331,4,2,79,7,18280,'22.55'),
 (1332,4,14,79,7,38,'0.05'),
 (1333,4,15,79,7,23,'0.03'),
 (1334,4,16,79,7,61,'0.08'),
 (1335,4,28,79,7,73,'0.09'),
 (1336,4,32,79,7,10,'0.01'),
 (1337,4,36,79,7,24,'0.03'),
 (1338,4,38,79,7,4933,'6.08'),
 (1339,4,39,79,7,273,'0.34'),
 (1340,4,40,79,7,24,'0.03'),
 (1341,4,41,79,7,24,'0.03'),
 (1342,4,42,79,7,50,'0.06'),
 (1343,4,43,79,7,171,'0.21'),
 (1344,4,44,79,7,51,'0.06'),
 (1345,4,45,79,7,20,'0.02'),
 (1346,4,46,79,7,86,'0.11'),
 (1347,4,47,79,7,23,'0.03'),
 (1348,4,48,79,7,0,'0.00'),
 (1349,4,49,79,7,248,'0.31'),
 (1350,4,50,79,7,9,'0.01'),
 (1351,4,51,79,7,257,'0.32'),
 (1352,4,1,79,8,61540,'55.48'),
 (1353,4,2,79,8,36711,'33.10'),
 (1354,4,14,79,8,42,'0.04'),
 (1355,4,15,79,8,46,'0.04'),
 (1356,4,16,79,8,65,'0.06'),
 (1357,4,28,79,8,64,'0.06'),
 (1358,4,32,79,8,23,'0.02'),
 (1359,4,36,79,8,78,'0.07'),
 (1360,4,38,79,8,7706,'6.95'),
 (1361,4,39,79,8,521,'0.47'),
 (1362,4,40,79,8,67,'0.06'),
 (1363,4,41,79,8,44,'0.04'),
 (1364,4,42,79,8,56,'0.05'),
 (1365,4,43,79,8,266,'0.24'),
 (1366,4,44,79,8,51,'0.05'),
 (1367,4,45,79,8,44,'0.04'),
 (1368,4,46,79,8,135,'0.12'),
 (1369,4,47,79,8,57,'0.05'),
 (1370,4,48,79,8,0,'0.00'),
 (1371,4,49,79,8,474,'0.43'),
 (1372,4,50,79,8,7,'0.01'),
 (1373,4,51,79,8,463,'0.42'),
 (1374,4,1,79,9,38235,'61.31'),
 (1375,4,2,79,9,16957,'27.19'),
 (1376,4,14,79,9,16,'0.03'),
 (1377,4,15,79,9,34,'0.05'),
 (1378,4,16,79,9,36,'0.06'),
 (1379,4,28,79,9,27,'0.04'),
 (1380,4,32,79,9,14,'0.02'),
 (1381,4,36,79,9,42,'0.07'),
 (1382,4,38,79,9,4520,'7.25'),
 (1383,4,39,79,9,255,'0.41'),
 (1384,4,40,79,9,33,'0.05'),
 (1385,4,41,79,9,21,'0.03'),
 (1386,4,42,79,9,22,'0.04'),
 (1387,4,43,79,9,162,'0.26'),
 (1388,4,44,79,9,53,'0.08'),
 (1389,4,45,79,9,18,'0.03'),
 (1390,4,46,79,9,51,'0.08'),
 (1391,4,47,79,9,14,'0.02'),
 (1392,4,48,79,9,0,'0.00'),
 (1393,4,49,79,9,248,'0.40'),
 (1394,4,50,79,9,6,'0.01'),
 (1395,4,51,79,9,255,'0.41'),
 (1396,4,1,79,10,64323,'48.78'),
 (1397,4,2,79,10,50908,'38.61'),
 (1398,4,14,79,10,88,'0.07'),
 (1399,4,15,79,10,66,'0.05'),
 (1400,4,16,79,10,123,'0.09'),
 (1401,4,28,79,10,120,'0.09'),
 (1402,4,32,79,10,32,'0.02'),
 (1403,4,36,79,10,144,'0.11'),
 (1404,4,38,79,10,11422,'8.66'),
 (1405,4,39,79,10,642,'0.49'),
 (1406,4,40,79,10,75,'0.06'),
 (1407,4,41,79,10,72,'0.05'),
 (1408,4,42,79,10,42,'0.03'),
 (1409,4,43,79,10,311,'0.24'),
 (1410,4,44,79,10,79,'0.06'),
 (1411,4,45,79,10,56,'0.04'),
 (1412,4,46,79,10,96,'0.07'),
 (1413,4,47,79,10,45,'0.03'),
 (1414,4,48,79,10,0,'0.00'),
 (1415,4,49,79,10,374,'0.28'),
 (1416,4,50,79,10,27,'0.02'),
 (1417,4,51,79,10,565,'0.43'),
 (1418,4,1,79,11,49623,'45.52'),
 (1419,4,2,79,11,45757,'41.97'),
 (1420,4,14,79,11,63,'0.06'),
 (1421,4,15,79,11,61,'0.06'),
 (1422,4,16,79,11,101,'0.09'),
 (1423,4,28,79,11,106,'0.10'),
 (1424,4,32,79,11,21,'0.02'),
 (1425,4,36,79,11,164,'0.15'),
 (1426,4,38,79,11,9419,'8.64'),
 (1427,4,39,79,11,519,'0.48'),
 (1428,4,40,79,11,43,'0.04'),
 (1429,4,41,79,11,66,'0.06'),
 (1430,4,42,79,11,54,'0.05'),
 (1431,4,43,79,11,217,'0.20'),
 (1432,4,44,79,11,60,'0.06'),
 (1433,4,45,79,11,54,'0.05'),
 (1434,4,46,79,11,94,'0.09'),
 (1435,4,47,79,11,34,'0.03'),
 (1436,4,48,79,11,0,'0.00'),
 (1437,4,49,79,11,317,'0.29'),
 (1438,4,50,79,11,14,'0.01'),
 (1439,4,51,79,11,466,'0.43'),
 (1440,4,1,79,12,20556,'36.80'),
 (1441,4,2,79,12,28216,'50.51'),
 (1442,4,14,79,12,21,'0.04'),
 (1443,4,15,79,12,35,'0.06'),
 (1444,4,16,79,12,59,'0.11'),
 (1445,4,28,79,12,33,'0.06'),
 (1446,4,32,79,12,13,'0.02'),
 (1447,4,36,79,12,72,'0.13'),
 (1448,4,38,79,12,5182,'9.28'),
 (1449,4,39,79,12,281,'0.50'),
 (1450,4,40,79,12,23,'0.04'),
 (1451,4,41,79,12,43,'0.08'),
 (1452,4,42,79,12,16,'0.03'),
 (1453,4,43,79,12,154,'0.28'),
 (1454,4,44,79,12,27,'0.05'),
 (1455,4,45,79,12,24,'0.04'),
 (1456,4,46,79,12,31,'0.06'),
 (1457,4,47,79,12,10,'0.02'),
 (1458,4,48,79,12,0,'0.00'),
 (1459,4,49,79,12,123,'0.22'),
 (1460,4,50,79,12,9,'0.02'),
 (1461,4,51,79,12,218,'0.39'),
 (1462,4,1,79,13,31007,'28.53'),
 (1463,4,2,79,13,61228,'56.34'),
 (1464,4,14,79,13,60,'0.06'),
 (1465,4,15,79,13,94,'0.09'),
 (1466,4,16,79,13,77,'0.07'),
 (1467,4,28,79,13,105,'0.10'),
 (1468,4,32,79,13,8,'0.01'),
 (1469,4,36,79,13,91,'0.08'),
 (1470,4,38,79,13,13043,'12.00'),
 (1471,4,39,79,13,466,'0.43'),
 (1472,4,40,79,13,38,'0.03'),
 (1473,4,41,79,13,43,'0.04'),
 (1474,4,42,79,13,43,'0.04'),
 (1475,4,43,79,13,170,'0.16'),
 (1476,4,44,79,13,39,'0.04'),
 (1477,4,45,79,13,45,'0.04'),
 (1478,4,46,79,13,57,'0.05'),
 (1479,4,47,79,13,20,'0.02'),
 (1480,4,48,79,13,0,'0.00'),
 (1481,4,49,79,13,273,'0.25'),
 (1482,4,50,79,13,15,'0.01'),
 (1483,4,51,79,13,445,'0.41'),
 (1484,4,1,79,14,27152,'47.90'),
 (1485,4,2,79,14,22026,'38.85'),
 (1486,4,14,79,14,19,'0.03'),
 (1487,4,15,79,14,22,'0.04'),
 (1488,4,16,79,14,38,'0.07'),
 (1489,4,28,79,14,28,'0.05'),
 (1490,4,32,79,14,10,'0.02'),
 (1491,4,36,79,14,43,'0.08'),
 (1492,4,38,79,14,5366,'9.47'),
 (1493,4,39,79,14,253,'0.45'),
 (1494,4,40,79,14,30,'0.05'),
 (1495,4,41,79,14,24,'0.04'),
 (1496,4,42,79,14,21,'0.04'),
 (1497,4,43,79,14,99,'0.17'),
 (1498,4,44,79,14,21,'0.04'),
 (1499,4,45,79,14,26,'0.05'),
 (1500,4,46,79,14,41,'0.07'),
 (1501,4,47,79,14,19,'0.03'),
 (1502,4,48,79,14,0,'0.00'),
 (1503,4,49,79,14,169,'0.30'),
 (1504,4,50,79,14,11,'0.02'),
 (1505,4,51,79,14,225,'0.40'),
 (1506,4,1,79,15,62993,'55.07'),
 (1507,4,2,79,15,38659,'33.80'),
 (1508,4,14,79,15,61,'0.05'),
 (1509,4,15,79,15,50,'0.04'),
 (1510,4,16,79,15,57,'0.05'),
 (1511,4,28,79,15,90,'0.08'),
 (1512,4,32,79,15,22,'0.02'),
 (1513,4,36,79,15,114,'0.10'),
 (1514,4,38,79,15,8214,'7.18'),
 (1515,4,39,79,15,457,'0.40'),
 (1516,4,40,79,15,56,'0.05'),
 (1517,4,41,79,15,53,'0.05'),
 (1518,4,42,79,15,57,'0.05'),
 (1519,4,43,79,15,236,'0.21'),
 (1520,4,44,79,15,53,'0.05'),
 (1521,4,45,79,15,33,'0.03'),
 (1522,4,46,79,15,105,'0.09'),
 (1523,4,47,79,15,40,'0.03'),
 (1524,4,48,79,15,0,'0.00'),
 (1525,4,49,79,15,396,'0.35'),
 (1526,4,50,79,15,19,'0.02'),
 (1527,4,51,79,15,483,'0.42'),
 (1528,4,1,79,16,38243,'49.84'),
 (1529,4,2,79,16,29148,'37.98'),
 (1530,4,14,79,16,29,'0.04'),
 (1531,4,15,79,16,39,'0.05'),
 (1532,4,16,79,16,43,'0.06'),
 (1533,4,28,79,16,62,'0.08'),
 (1534,4,32,79,16,18,'0.02'),
 (1535,4,36,79,16,52,'0.07'),
 (1536,4,38,79,16,5945,'7.75'),
 (1537,4,39,79,16,414,'0.54'),
 (1538,4,40,79,16,35,'0.05'),
 (1539,4,41,79,16,33,'0.04'),
 (1540,4,42,79,16,44,'0.06'),
 (1541,4,43,79,16,171,'0.22'),
 (1542,4,44,79,16,39,'0.05'),
 (1543,4,45,79,16,44,'0.06'),
 (1544,4,46,79,16,56,'0.07'),
 (1545,4,47,79,16,19,'0.02'),
 (1546,4,48,79,16,0,'0.00'),
 (1547,4,49,79,16,421,'0.55'),
 (1548,4,50,79,16,18,'0.02'),
 (1549,4,51,79,16,347,'0.45'),
 (1550,4,1,79,17,21864,'34.76'),
 (1551,4,2,79,17,32422,'51.55'),
 (1552,4,14,79,17,26,'0.04'),
 (1553,4,15,79,17,34,'0.05'),
 (1554,4,16,79,17,51,'0.08'),
 (1555,4,28,79,17,60,'0.10'),
 (1556,4,32,79,17,19,'0.03'),
 (1557,4,36,79,17,94,'0.15'),
 (1558,4,38,79,17,6369,'10.13'),
 (1559,4,39,79,17,324,'0.52'),
 (1560,4,40,79,17,20,'0.03'),
 (1561,4,41,79,17,37,'0.06'),
 (1562,4,42,79,17,21,'0.03'),
 (1563,4,43,79,17,124,'0.20'),
 (1564,4,44,79,17,21,'0.03'),
 (1565,4,45,79,17,45,'0.07'),
 (1566,4,46,79,17,46,'0.07'),
 (1567,4,47,79,17,12,'0.02'),
 (1568,4,48,79,17,0,'0.00'),
 (1569,4,49,79,17,114,'0.18'),
 (1570,4,50,79,17,8,'0.01'),
 (1571,4,51,79,17,267,'0.42'),
 (1572,4,1,79,18,10420,'34.99'),
 (1573,4,2,79,18,15152,'50.87'),
 (1574,4,14,79,18,5,'0.02'),
 (1575,4,15,79,18,17,'0.06'),
 (1576,4,16,79,18,15,'0.05'),
 (1577,4,28,79,18,15,'0.05'),
 (1578,4,32,79,18,7,'0.02'),
 (1579,4,36,79,18,40,'0.13'),
 (1580,4,38,79,18,3171,'10.65'),
 (1581,4,39,79,18,124,'0.42'),
 (1582,4,40,79,18,15,'0.05'),
 (1583,4,41,79,18,22,'0.07'),
 (1584,4,42,79,18,17,'0.06'),
 (1585,4,43,79,18,55,'0.18'),
 (1586,4,44,79,18,12,'0.04'),
 (1587,4,45,79,18,9,'0.03'),
 (1588,4,46,79,18,14,'0.05'),
 (1589,4,47,79,18,3,'0.01'),
 (1590,4,48,79,18,0,'0.00'),
 (1591,4,49,79,18,73,'0.25'),
 (1592,4,50,79,18,7,'0.02'),
 (1593,4,51,79,18,121,'0.41'),
 (1594,4,1,79,19,8844,'33.17'),
 (1595,4,2,79,19,13388,'50.21'),
 (1596,4,14,79,19,8,'0.03'),
 (1597,4,15,79,19,16,'0.06'),
 (1598,4,16,79,19,19,'0.07'),
 (1599,4,28,79,19,27,'0.10'),
 (1600,4,32,79,19,8,'0.03'),
 (1601,4,36,79,19,41,'0.15'),
 (1602,4,38,79,19,3376,'12.66'),
 (1603,4,39,79,19,137,'0.51'),
 (1604,4,40,79,19,16,'0.06'),
 (1605,4,41,79,19,18,'0.07'),
 (1606,4,42,79,19,18,'0.07'),
 (1607,4,43,79,19,52,'0.20'),
 (1608,4,44,79,19,18,'0.07'),
 (1609,4,45,79,19,14,'0.05'),
 (1610,4,46,79,19,12,'0.05'),
 (1611,4,47,79,19,5,'0.02'),
 (1612,4,48,79,19,0,'0.00'),
 (1613,4,49,79,19,54,'0.20'),
 (1614,4,50,79,19,2,'0.01'),
 (1615,4,51,79,19,112,'0.42'),
 (1616,4,1,79,20,28620,'40.43'),
 (1617,4,2,79,20,32656,'46.13'),
 (1618,4,14,79,20,36,'0.05'),
 (1619,4,15,79,20,64,'0.09'),
 (1620,4,16,79,20,41,'0.06'),
 (1621,4,28,79,20,60,'0.08'),
 (1622,4,32,79,20,15,'0.02'),
 (1623,4,36,79,20,95,'0.13'),
 (1624,4,38,79,20,6613,'9.34'),
 (1625,4,39,79,20,393,'0.56'),
 (1626,4,40,79,20,33,'0.05'),
 (1627,4,41,79,20,54,'0.08'),
 (1628,4,42,79,20,26,'0.04'),
 (1629,4,43,79,20,147,'0.21'),
 (1630,4,44,79,20,47,'0.07'),
 (1631,4,45,79,20,46,'0.06'),
 (1632,4,46,79,20,41,'0.06'),
 (1633,4,47,79,20,17,'0.02'),
 (1634,4,48,79,20,0,'0.00'),
 (1635,4,49,79,20,186,'0.26'),
 (1636,4,50,79,20,10,'0.01'),
 (1637,4,51,79,20,330,'0.47'),
 (1638,4,1,79,21,10672,'52.71'),
 (1639,4,2,79,21,6825,'33.71'),
 (1640,4,14,79,21,7,'0.03'),
 (1641,4,15,79,21,12,'0.06'),
 (1642,4,16,79,21,9,'0.04'),
 (1643,4,28,79,21,17,'0.08'),
 (1644,4,32,79,21,1,'0.00'),
 (1645,4,36,79,21,19,'0.09'),
 (1646,4,38,79,21,1708,'8.44'),
 (1647,4,39,79,21,116,'0.57'),
 (1648,4,40,79,21,3,'0.01'),
 (1649,4,41,79,21,11,'0.05'),
 (1650,4,42,79,21,15,'0.07'),
 (1651,4,43,79,21,37,'0.18'),
 (1652,4,44,79,21,16,'0.08'),
 (1653,4,45,79,21,11,'0.05'),
 (1654,4,46,79,21,14,'0.07'),
 (1655,4,47,79,21,12,'0.06'),
 (1656,4,48,79,21,0,'0.00'),
 (1657,4,49,79,21,67,'0.33'),
 (1658,4,50,79,21,5,'0.02'),
 (1659,4,51,79,21,90,'0.44'),
 (1709,5,1,79,1,30496,'45.98'),
 (1710,5,2,79,1,24481,'36.91'),
 (1711,5,14,79,1,40,'0.06'),
 (1712,5,15,79,1,41,'0.06'),
 (1713,5,28,79,1,119,'0.18'),
 (1714,5,32,79,1,12,'0.02'),
 (1715,5,36,79,1,44,'0.07'),
 (1716,5,38,79,1,7292,'11.00'),
 (1717,5,39,79,1,467,'0.70'),
 (1718,5,40,79,1,29,'0.04'),
 (1719,5,41,79,1,52,'0.08'),
 (1720,5,42,79,1,92,'0.14'),
 (1721,5,45,79,1,39,'0.06'),
 (1722,5,46,79,1,84,'0.13'),
 (1723,5,47,79,1,43,'0.06'),
 (1724,5,48,79,1,32,'0.05'),
 (1725,5,51,79,1,1459,'2.20'),
 (1726,5,52,79,1,20,'0.03'),
 (1727,5,53,79,1,103,'0.16'),
 (1728,5,54,79,1,57,'0.09'),
 (1729,5,1,79,2,39461,'50.53'),
 (1730,5,2,79,2,28196,'36.11'),
 (1731,5,14,79,2,36,'0.05'),
 (1732,5,15,79,2,25,'0.03'),
 (1733,5,28,79,2,112,'0.14'),
 (1734,5,32,79,2,10,'0.01'),
 (1735,5,36,79,2,69,'0.09'),
 (1736,5,38,79,2,6006,'7.69'),
 (1737,5,39,79,2,499,'0.64'),
 (1738,5,40,79,2,38,'0.05'),
 (1739,5,41,79,2,45,'0.06'),
 (1740,5,42,79,2,71,'0.09'),
 (1741,5,45,79,2,34,'0.04'),
 (1742,5,46,79,2,100,'0.13'),
 (1743,5,47,79,2,34,'0.04'),
 (1744,5,48,79,2,46,'0.06'),
 (1745,5,51,79,2,1304,'1.67'),
 (1746,5,52,79,2,24,'0.03'),
 (1747,5,53,79,2,138,'0.18'),
 (1748,5,54,79,2,55,'0.07'),
 (1749,5,1,79,3,46274,'60.61'),
 (1750,5,2,79,3,21562,'28.24'),
 (1751,5,14,79,3,43,'0.06'),
 (1752,5,15,79,3,19,'0.02'),
 (1753,5,28,79,3,111,'0.15'),
 (1754,5,32,79,3,7,'0.01'),
 (1755,5,36,79,3,25,'0.03'),
 (1756,5,38,79,3,4316,'5.65'),
 (1757,5,39,79,3,391,'0.51'),
 (1758,5,40,79,3,48,'0.06'),
 (1759,5,41,79,3,66,'0.09'),
 (1760,5,42,79,3,54,'0.07'),
 (1761,5,45,79,3,36,'0.05'),
 (1762,5,46,79,3,155,'0.20'),
 (1763,5,47,79,3,42,'0.06'),
 (1764,5,48,79,3,16,'0.02'),
 (1765,5,51,79,3,1081,'1.42'),
 (1766,5,52,79,3,17,'0.02'),
 (1767,5,53,79,3,124,'0.16'),
 (1768,5,54,79,3,42,'0.06'),
 (1769,5,1,79,4,57674,'67.13'),
 (1770,5,2,79,4,20099,'23.39'),
 (1771,5,14,79,4,38,'0.04'),
 (1772,5,15,79,4,31,'0.04'),
 (1773,5,28,79,4,126,'0.15'),
 (1774,5,32,79,4,10,'0.01'),
 (1775,5,36,79,4,35,'0.04'),
 (1776,5,38,79,4,3640,'4.24'),
 (1777,5,39,79,4,489,'0.57'),
 (1778,5,40,79,4,42,'0.05'),
 (1779,5,41,79,4,60,'0.07'),
 (1780,5,42,79,4,70,'0.08'),
 (1781,5,45,79,4,35,'0.04'),
 (1782,5,46,79,4,253,'0.29'),
 (1783,5,47,79,4,53,'0.06'),
 (1784,5,48,79,4,26,'0.03'),
 (1785,5,51,79,4,994,'1.16'),
 (1786,5,52,79,4,18,'0.02'),
 (1787,5,53,79,4,155,'0.18'),
 (1788,5,54,79,4,75,'0.09'),
 (1789,5,1,79,5,54564,'66.80'),
 (1790,5,2,79,5,19341,'23.68'),
 (1791,5,14,79,5,56,'0.07'),
 (1792,5,15,79,5,17,'0.02'),
 (1793,5,28,79,5,84,'0.10'),
 (1794,5,32,79,5,10,'0.01'),
 (1795,5,36,79,5,32,'0.04'),
 (1796,5,38,79,5,3574,'4.38'),
 (1797,5,39,79,5,488,'0.60'),
 (1798,5,40,79,5,35,'0.04'),
 (1799,5,41,79,5,53,'0.06'),
 (1800,5,42,79,5,44,'0.05'),
 (1801,5,45,79,5,19,'0.02'),
 (1802,5,46,79,5,189,'0.23'),
 (1803,5,47,79,5,31,'0.04'),
 (1804,5,48,79,5,24,'0.03'),
 (1805,5,51,79,5,869,'1.06'),
 (1806,5,52,79,5,8,'0.01'),
 (1807,5,53,79,5,115,'0.14'),
 (1808,5,54,79,5,36,'0.04'),
 (1809,5,1,79,6,41453,'54.42'),
 (1810,5,2,79,6,25956,'34.08'),
 (1811,5,14,79,6,64,'0.08'),
 (1812,5,15,79,6,46,'0.06'),
 (1813,5,28,79,6,156,'0.20'),
 (1814,5,32,79,6,11,'0.01'),
 (1815,5,36,79,6,75,'0.10'),
 (1816,5,38,79,6,4585,'6.02'),
 (1817,5,39,79,6,541,'0.71'),
 (1818,5,40,79,6,55,'0.07'),
 (1819,5,41,79,6,53,'0.07'),
 (1820,5,42,79,6,54,'0.07'),
 (1821,5,45,79,6,57,'0.07'),
 (1822,5,46,79,6,122,'0.16'),
 (1823,5,47,79,6,47,'0.06'),
 (1824,5,48,79,6,40,'0.05'),
 (1825,5,51,79,6,1083,'1.42'),
 (1826,5,52,79,6,12,'0.02'),
 (1827,5,53,79,6,129,'0.17'),
 (1828,5,54,79,6,64,'0.08'),
 (1829,5,1,79,7,55527,'64.07'),
 (1830,5,2,79,7,22026,'25.41'),
 (1831,5,14,79,7,47,'0.05'),
 (1832,5,15,79,7,44,'0.05'),
 (1833,5,28,79,7,109,'0.13'),
 (1834,5,32,79,7,8,'0.01'),
 (1835,5,36,79,7,33,'0.04'),
 (1836,5,38,79,7,4428,'5.11'),
 (1837,5,39,79,7,436,'0.50'),
 (1838,5,40,79,7,48,'0.06'),
 (1839,5,41,79,7,49,'0.06'),
 (1840,5,42,79,7,79,'0.09'),
 (1841,5,45,79,7,29,'0.03'),
 (1842,5,46,79,7,189,'0.22'),
 (1843,5,47,79,7,45,'0.05'),
 (1844,5,48,79,7,32,'0.04'),
 (1845,5,51,79,7,1164,'1.34'),
 (1846,5,52,79,7,14,'0.02'),
 (1847,5,53,79,7,159,'0.18'),
 (1848,5,54,79,7,54,'0.06'),
 (1849,5,1,79,8,63726,'52.80'),
 (1850,5,2,79,8,42708,'35.38'),
 (1851,5,14,79,8,76,'0.06'),
 (1852,5,15,79,8,69,'0.06'),
 (1853,5,28,79,8,152,'0.13'),
 (1854,5,32,79,8,23,'0.02'),
 (1855,5,36,79,8,57,'0.05'),
 (1856,5,38,79,8,6949,'5.76'),
 (1857,5,39,79,8,1053,'0.87'),
 (1858,5,40,79,8,72,'0.06'),
 (1859,5,41,79,8,63,'0.05'),
 (1860,5,42,79,8,120,'0.10'),
 (1861,5,45,79,8,78,'0.06'),
 (1862,5,46,79,8,187,'0.15'),
 (1863,5,47,79,8,82,'0.07'),
 (1864,5,48,79,8,74,'0.06'),
 (1865,5,51,79,8,1628,'1.35'),
 (1866,5,52,79,8,25,'0.02'),
 (1867,5,53,79,8,238,'0.20'),
 (1868,5,54,79,8,77,'0.06'),
 (1869,5,1,79,9,39194,'58.37'),
 (1870,5,2,79,9,20250,'30.16'),
 (1871,5,14,79,9,30,'0.04'),
 (1872,5,15,79,9,23,'0.03'),
 (1873,5,28,79,9,70,'0.10'),
 (1874,5,32,79,9,10,'0.01'),
 (1875,5,36,79,9,40,'0.06'),
 (1876,5,38,79,9,4018,'5.98'),
 (1877,5,39,79,9,407,'0.61'),
 (1878,5,40,79,9,37,'0.06'),
 (1879,5,41,79,9,30,'0.04'),
 (1880,5,42,79,9,37,'0.06'),
 (1881,5,45,79,9,34,'0.05'),
 (1882,5,46,79,9,119,'0.18'),
 (1883,5,47,79,9,41,'0.06'),
 (1884,5,48,79,9,24,'0.04'),
 (1885,5,51,79,9,957,'1.43'),
 (1886,5,52,79,9,18,'0.03'),
 (1887,5,53,79,9,131,'0.20'),
 (1888,5,54,79,9,33,'0.05'),
 (1889,5,1,79,10,68776,'47.42'),
 (1890,5,2,79,10,57409,'39.58'),
 (1891,5,14,79,10,103,'0.07'),
 (1892,5,15,79,10,85,'0.06'),
 (1893,5,28,79,10,195,'0.13'),
 (1894,5,32,79,10,28,'0.02'),
 (1895,5,36,79,10,119,'0.08'),
 (1896,5,38,79,10,11016,'7.60'),
 (1897,5,39,79,10,1097,'0.76'),
 (1898,5,40,79,10,105,'0.07'),
 (1899,5,41,79,10,120,'0.08'),
 (1900,5,42,79,10,100,'0.07'),
 (1901,5,45,79,10,91,'0.06'),
 (1902,5,46,79,10,124,'0.09'),
 (1903,5,47,79,10,93,'0.06'),
 (1904,5,48,79,10,62,'0.04'),
 (1905,5,51,79,10,2089,'1.44'),
 (1906,5,52,79,10,32,'0.02'),
 (1907,5,53,79,10,254,'0.18'),
 (1908,5,54,79,10,158,'0.11'),
 (1909,5,1,79,11,53836,'44.73'),
 (1910,5,2,79,11,50996,'42.37'),
 (1911,5,14,79,11,94,'0.08'),
 (1912,5,15,79,11,83,'0.07'),
 (1913,5,28,79,11,177,'0.15'),
 (1914,5,32,79,11,26,'0.02'),
 (1915,5,36,79,11,115,'0.10'),
 (1916,5,38,79,11,9377,'7.79'),
 (1917,5,39,79,11,853,'0.71'),
 (1918,5,40,79,11,97,'0.08'),
 (1919,5,41,79,11,67,'0.06'),
 (1920,5,42,79,11,88,'0.07'),
 (1921,5,45,79,11,88,'0.07'),
 (1922,5,46,79,11,124,'0.10'),
 (1923,5,47,79,11,61,'0.05'),
 (1924,5,48,79,11,41,'0.03'),
 (1925,5,51,79,11,1768,'1.47'),
 (1926,5,52,79,11,33,'0.03'),
 (1927,5,53,79,11,186,'0.15'),
 (1928,5,54,79,11,124,'0.10'),
 (1929,5,1,79,12,22826,'36.90'),
 (1930,5,2,79,12,31003,'50.11'),
 (1931,5,14,79,12,43,'0.07'),
 (1932,5,15,79,12,31,'0.05'),
 (1933,5,28,79,12,70,'0.11'),
 (1934,5,32,79,12,11,'0.02'),
 (1935,5,36,79,12,32,'0.05'),
 (1936,5,38,79,12,5221,'8.44'),
 (1937,5,39,79,12,456,'0.74'),
 (1938,5,40,79,12,34,'0.05'),
 (1939,5,41,79,12,43,'0.07'),
 (1940,5,42,79,12,54,'0.09'),
 (1941,5,45,79,12,46,'0.07'),
 (1942,5,46,79,12,52,'0.08'),
 (1943,5,47,79,12,32,'0.05'),
 (1944,5,48,79,12,22,'0.04'),
 (1945,5,51,79,12,827,'1.34'),
 (1946,5,52,79,12,27,'0.04'),
 (1947,5,53,79,12,81,'0.13'),
 (1948,5,54,79,12,33,'0.05'),
 (1949,5,1,79,13,34638,'28.88'),
 (1950,5,2,79,13,66891,'55.77'),
 (1951,5,14,79,13,94,'0.08'),
 (1952,5,15,79,13,81,'0.07'),
 (1953,5,28,79,13,139,'0.12'),
 (1954,5,32,79,13,19,'0.02'),
 (1955,5,36,79,13,75,'0.06'),
 (1956,5,38,79,13,13132,'10.95'),
 (1957,5,39,79,13,809,'0.67'),
 (1958,5,40,79,13,70,'0.06'),
 (1959,5,41,79,13,75,'0.06'),
 (1960,5,42,79,13,66,'0.06'),
 (1961,5,45,79,13,74,'0.06'),
 (1962,5,46,79,13,99,'0.08'),
 (1963,5,47,79,13,69,'0.06'),
 (1964,5,48,79,13,44,'0.04'),
 (1965,5,51,79,13,1690,'1.41'),
 (1966,5,52,79,13,66,'0.06'),
 (1967,5,53,79,13,121,'0.10'),
 (1968,5,54,79,13,77,'0.06'),
 (1969,5,1,79,14,28828,'46.20'),
 (1970,5,2,79,14,25335,'40.60'),
 (1971,5,14,79,14,34,'0.05'),
 (1972,5,15,79,14,31,'0.05'),
 (1973,5,28,79,14,63,'0.10'),
 (1974,5,32,79,14,6,'0.01'),
 (1975,5,36,79,14,43,'0.07'),
 (1976,5,38,79,14,4874,'7.81'),
 (1977,5,39,79,14,489,'0.78'),
 (1978,5,40,79,14,35,'0.06'),
 (1979,5,41,79,14,36,'0.06'),
 (1980,5,42,79,14,43,'0.07'),
 (1981,5,45,79,14,52,'0.08'),
 (1982,5,46,79,14,59,'0.09'),
 (1983,5,47,79,14,32,'0.05'),
 (1984,5,48,79,14,16,'0.03'),
 (1985,5,51,79,14,885,'1.42'),
 (1986,5,52,79,14,22,'0.04'),
 (1987,5,53,79,14,131,'0.21'),
 (1988,5,54,79,14,46,'0.07'),
 (1989,5,1,79,15,65959,'52.59'),
 (1990,5,2,79,15,44757,'35.69'),
 (1991,5,14,79,15,73,'0.06'),
 (1992,5,15,79,15,71,'0.06'),
 (1993,5,28,79,15,148,'0.12'),
 (1994,5,32,79,15,24,'0.02'),
 (1995,5,36,79,15,74,'0.06'),
 (1996,5,38,79,15,7846,'6.26'),
 (1997,5,39,79,15,913,'0.73'),
 (1998,5,40,79,15,72,'0.06'),
 (1999,5,41,79,15,78,'0.06'),
 (2000,5,42,79,15,93,'0.07'),
 (2001,5,45,79,15,55,'0.04'),
 (2002,5,46,79,15,151,'0.12'),
 (2003,5,47,79,15,72,'0.06'),
 (2004,5,48,79,15,53,'0.04'),
 (2005,5,51,79,15,1845,'1.47'),
 (2006,5,52,79,15,25,'0.02'),
 (2007,5,53,79,15,219,'0.17'),
 (2008,5,54,79,15,96,'0.08'),
 (2009,5,1,79,16,40358,'47.86'),
 (2010,5,2,79,16,33627,'39.88'),
 (2011,5,14,79,16,53,'0.06'),
 (2012,5,15,79,16,47,'0.06'),
 (2013,5,28,79,16,84,'0.10'),
 (2014,5,32,79,16,11,'0.01'),
 (2015,5,36,79,16,41,'0.05'),
 (2016,5,38,79,16,5620,'6.67'),
 (2017,5,39,79,16,722,'0.86'),
 (2018,5,40,79,16,57,'0.07'),
 (2019,5,41,79,16,59,'0.07'),
 (2020,5,42,79,16,51,'0.06'),
 (2021,5,45,79,16,57,'0.07'),
 (2022,5,46,79,16,94,'0.11'),
 (2023,5,47,79,16,43,'0.05'),
 (2024,5,48,79,16,31,'0.04'),
 (2025,5,51,79,16,1223,'1.45'),
 (2026,5,52,79,16,24,'0.03'),
 (2027,5,53,79,16,123,'0.15'),
 (2028,5,54,79,16,42,'0.05'),
 (2029,5,1,79,17,24164,'34.72'),
 (2030,5,2,79,17,35870,'51.54'),
 (2031,5,14,79,17,27,'0.04'),
 (2032,5,15,79,17,45,'0.06'),
 (2033,5,28,79,17,61,'0.09'),
 (2034,5,32,79,17,12,'0.02'),
 (2035,5,36,79,17,41,'0.06'),
 (2036,5,38,79,17,6413,'9.21'),
 (2037,5,39,79,17,490,'0.70'),
 (2038,5,40,79,17,37,'0.05'),
 (2039,5,41,79,17,45,'0.06'),
 (2040,5,42,79,17,50,'0.07'),
 (2041,5,45,79,17,50,'0.07'),
 (2042,5,46,79,17,65,'0.09'),
 (2043,5,47,79,17,36,'0.05'),
 (2044,5,48,79,17,28,'0.04'),
 (2045,5,51,79,17,978,'1.41'),
 (2046,5,52,79,17,23,'0.03'),
 (2047,5,53,79,17,98,'0.14'),
 (2048,5,54,79,17,57,'0.08'),
 (2049,5,1,79,18,11645,'34.81'),
 (2050,5,2,79,18,17078,'51.05'),
 (2051,5,14,79,18,10,'0.03'),
 (2052,5,15,79,18,21,'0.06'),
 (2053,5,28,79,18,16,'0.05'),
 (2054,5,32,79,18,8,'0.02'),
 (2055,5,36,79,18,14,'0.04'),
 (2056,5,38,79,18,3182,'9.51'),
 (2057,5,39,79,18,247,'0.74'),
 (2058,5,40,79,18,25,'0.07'),
 (2059,5,41,79,18,17,'0.05'),
 (2060,5,42,79,18,13,'0.04'),
 (2061,5,45,79,18,19,'0.06'),
 (2062,5,46,79,18,38,'0.11'),
 (2063,5,47,79,18,13,'0.04'),
 (2064,5,48,79,18,6,'0.02'),
 (2065,5,51,79,18,429,'1.28'),
 (2066,5,52,79,18,13,'0.04'),
 (2067,5,53,79,18,44,'0.13'),
 (2068,5,54,79,18,22,'0.07'),
 (2069,5,1,79,19,9632,'32.87'),
 (2070,5,2,79,19,14666,'50.04'),
 (2071,5,14,79,19,15,'0.05'),
 (2072,5,15,79,19,15,'0.05'),
 (2073,5,28,79,19,33,'0.11'),
 (2074,5,32,79,19,6,'0.02'),
 (2075,5,36,79,19,25,'0.09'),
 (2076,5,38,79,19,3519,'12.01'),
 (2077,5,39,79,19,275,'0.94'),
 (2078,5,40,79,19,15,'0.05'),
 (2079,5,41,79,19,15,'0.05'),
 (2080,5,42,79,19,21,'0.07'),
 (2081,5,45,79,19,48,'0.16'),
 (2082,5,46,79,19,32,'0.11'),
 (2083,5,47,79,19,16,'0.05'),
 (2084,5,48,79,19,11,'0.04'),
 (2085,5,51,79,19,369,'1.26'),
 (2086,5,52,79,19,3,'0.01'),
 (2087,5,53,79,19,51,'0.17'),
 (2088,5,54,79,19,27,'0.09'),
 (2089,5,1,79,20,30997,'39.46'),
 (2090,5,2,79,20,36872,'46.93'),
 (2091,5,14,79,20,52,'0.07'),
 (2092,5,15,79,20,52,'0.07'),
 (2093,5,28,79,20,57,'0.07'),
 (2094,5,32,79,20,18,'0.02'),
 (2095,5,36,79,20,49,'0.06'),
 (2096,5,38,79,20,6619,'8.43'),
 (2097,5,39,79,20,640,'0.81'),
 (2098,5,40,79,20,44,'0.06'),
 (2099,5,41,79,20,46,'0.06'),
 (2100,5,42,79,20,45,'0.06'),
 (2101,5,45,79,20,76,'0.10'),
 (2102,5,46,79,20,80,'0.10'),
 (2103,5,47,79,20,41,'0.05'),
 (2104,5,48,79,20,31,'0.04'),
 (2105,5,51,79,20,1188,'1.51'),
 (2106,5,52,79,20,26,'0.03'),
 (2107,5,53,79,20,116,'0.15'),
 (2108,5,54,79,20,59,'0.08'),
 (2109,5,1,79,21,11309,'49.98'),
 (2110,5,2,79,21,8277,'36.58'),
 (2111,5,14,79,21,15,'0.07'),
 (2112,5,15,79,21,10,'0.04'),
 (2113,5,28,79,21,14,'0.06'),
 (2114,5,32,79,21,5,'0.02'),
 (2115,5,36,79,21,15,'0.07'),
 (2116,5,38,79,21,1599,'7.07'),
 (2117,5,39,79,21,190,'0.84'),
 (2118,5,40,79,21,8,'0.04'),
 (2119,5,41,79,21,15,'0.07'),
 (2120,5,42,79,21,17,'0.08'),
 (2121,5,45,79,21,14,'0.06'),
 (2122,5,46,79,21,22,'0.10'),
 (2123,5,47,79,21,20,'0.09'),
 (2124,5,48,79,21,7,'0.03'),
 (2125,5,51,79,21,387,'1.71'),
 (2126,5,52,79,21,3,'0.01'),
 (2127,5,53,79,21,47,'0.21'),
 (2128,5,54,79,21,10,'0.04'),
 (2220,6,1,79,1,32312,'54.88'),
 (2221,6,2,79,1,19433,'33.01'),
 (2222,6,14,79,1,55,'0.09'),
 (2223,6,15,79,1,49,'0.08'),
 (2224,6,28,79,1,115,'0.20'),
 (2225,6,32,79,1,18,'0.03'),
 (2226,6,38,79,1,4544,'7.72'),
 (2227,6,40,79,1,31,'0.05'),
 (2228,6,45,79,1,28,'0.05'),
 (2229,6,48,79,1,28,'0.05'),
 (2230,6,50,79,1,22,'0.04'),
 (2231,6,51,79,1,326,'0.55'),
 (2232,6,55,79,1,42,'0.07'),
 (2233,6,56,79,1,288,'0.49'),
 (2234,6,57,79,1,144,'0.24'),
 (2235,6,58,79,1,22,'0.04'),
 (2236,6,59,79,1,12,'0.02'),
 (2237,6,60,79,1,63,'0.11'),
 (2238,6,61,79,1,41,'0.07'),
 (2239,6,62,79,1,51,'0.09'),
 (2240,6,1,79,2,36070,'57.04'),
 (2241,6,2,79,2,20060,'31.72'),
 (2242,6,14,79,2,35,'0.06'),
 (2243,6,15,79,2,57,'0.09'),
 (2244,6,28,79,2,121,'0.19'),
 (2245,6,32,79,2,22,'0.03'),
 (2246,6,38,79,2,4298,'6.80'),
 (2247,6,40,79,2,41,'0.06'),
 (2248,6,45,79,2,40,'0.06'),
 (2249,6,48,79,2,41,'0.06'),
 (2250,6,50,79,2,24,'0.04'),
 (2251,6,51,79,2,281,'0.44'),
 (2252,6,55,79,2,65,'0.10'),
 (2253,6,56,79,2,288,'0.46'),
 (2254,6,57,79,2,176,'0.28'),
 (2255,6,58,79,2,24,'0.04'),
 (2256,6,59,79,2,5,'0.01'),
 (2257,6,60,79,2,45,'0.07'),
 (2258,6,61,79,2,40,'0.06'),
 (2259,6,62,79,2,31,'0.05'),
 (2260,6,1,79,3,45109,'67.93'),
 (2261,6,2,79,3,14893,'22.43'),
 (2262,6,14,79,3,38,'0.06'),
 (2263,6,15,79,3,34,'0.05'),
 (2264,6,28,79,3,103,'0.16'),
 (2265,6,32,79,3,12,'0.02'),
 (2266,6,38,79,3,3179,'4.79'),
 (2267,6,40,79,3,39,'0.06'),
 (2268,6,45,79,3,32,'0.05'),
 (2269,6,48,79,3,35,'0.05'),
 (2270,6,50,79,3,19,'0.03'),
 (2271,6,51,79,3,295,'0.44'),
 (2272,6,55,79,3,39,'0.06'),
 (2273,6,56,79,3,253,'0.38'),
 (2274,6,57,79,3,171,'0.26'),
 (2275,6,58,79,3,9,'0.01'),
 (2276,6,59,79,3,13,'0.02'),
 (2277,6,60,79,3,73,'0.11'),
 (2278,6,61,79,3,18,'0.03'),
 (2279,6,62,79,3,35,'0.05'),
 (2280,6,1,79,4,57933,'72.83'),
 (2281,6,2,79,4,15183,'19.09'),
 (2282,6,14,79,4,56,'0.07'),
 (2283,6,15,79,4,36,'0.05'),
 (2284,6,28,79,4,212,'0.27'),
 (2285,6,32,79,4,14,'0.02'),
 (2286,6,38,79,4,2921,'3.67'),
 (2287,6,40,79,4,41,'0.05'),
 (2288,6,45,79,4,40,'0.05'),
 (2289,6,48,79,4,27,'0.03'),
 (2290,6,50,79,4,17,'0.02'),
 (2291,6,51,79,4,255,'0.32'),
 (2292,6,55,79,4,30,'0.04'),
 (2293,6,56,79,4,266,'0.33'),
 (2294,6,57,79,4,197,'0.25'),
 (2295,6,58,79,4,40,'0.05'),
 (2296,6,59,79,4,17,'0.02'),
 (2297,6,60,79,4,72,'0.09');
INSERT INTO `elecdistricandi` (`idElecDistriCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Distrito`,`Votos`,`PorcVotos`) VALUES 
 (2298,6,61,79,4,46,'0.06'),
 (2299,6,62,79,4,34,'0.04'),
 (2300,6,1,79,5,52613,'71.98'),
 (2301,6,2,79,5,13993,'19.14'),
 (2302,6,14,79,5,34,'0.05'),
 (2303,6,15,79,5,46,'0.06'),
 (2304,6,28,79,5,142,'0.19'),
 (2305,6,32,79,5,9,'0.01'),
 (2306,6,38,79,5,2947,'4.03'),
 (2307,6,40,79,5,40,'0.05'),
 (2308,6,45,79,5,29,'0.04'),
 (2309,6,48,79,5,68,'0.09'),
 (2310,6,50,79,5,9,'0.01'),
 (2311,6,51,79,5,291,'0.40'),
 (2312,6,55,79,5,16,'0.02'),
 (2313,6,56,79,5,273,'0.37'),
 (2314,6,57,79,5,215,'0.29'),
 (2315,6,58,79,5,18,'0.02'),
 (2316,6,59,79,5,5,'0.01'),
 (2317,6,60,79,5,81,'0.11'),
 (2318,6,61,79,5,31,'0.04'),
 (2319,6,62,79,5,14,'0.02'),
 (2320,6,1,79,6,40803,'58.72'),
 (2321,6,2,79,6,21065,'30.31'),
 (2322,6,14,79,6,73,'0.11'),
 (2323,6,15,79,6,46,'0.07'),
 (2324,6,28,79,6,147,'0.21'),
 (2325,6,32,79,6,28,'0.04'),
 (2326,6,38,79,6,4059,'5.84'),
 (2327,6,40,79,6,38,'0.05'),
 (2328,6,45,79,6,60,'0.09'),
 (2329,6,48,79,6,46,'0.07'),
 (2330,6,50,79,6,18,'0.03'),
 (2331,6,51,79,6,330,'0.47'),
 (2332,6,55,79,6,39,'0.06'),
 (2333,6,56,79,6,308,'0.44'),
 (2334,6,57,79,6,194,'0.28'),
 (2335,6,58,79,6,73,'0.11'),
 (2336,6,59,79,6,20,'0.03'),
 (2337,6,60,79,6,82,'0.12'),
 (2338,6,61,79,6,39,'0.06'),
 (2339,6,62,79,6,25,'0.04'),
 (2340,6,1,79,7,57323,'70.78'),
 (2341,6,2,79,7,16465,'20.33'),
 (2342,6,14,79,7,51,'0.06'),
 (2343,6,15,79,7,37,'0.05'),
 (2344,6,28,79,7,185,'0.23'),
 (2345,6,32,79,7,18,'0.02'),
 (2346,6,38,79,7,3404,'4.20'),
 (2347,6,40,79,7,43,'0.05'),
 (2348,6,45,79,7,31,'0.04'),
 (2349,6,48,79,7,53,'0.07'),
 (2350,6,50,79,7,20,'0.02'),
 (2351,6,51,79,7,323,'0.40'),
 (2352,6,55,79,7,32,'0.04'),
 (2353,6,56,79,7,240,'0.30'),
 (2354,6,57,79,7,299,'0.37'),
 (2355,6,58,79,7,27,'0.03'),
 (2356,6,59,79,7,12,'0.01'),
 (2357,6,60,79,7,80,'0.10'),
 (2358,6,61,79,7,30,'0.04'),
 (2359,6,62,79,7,46,'0.06'),
 (2360,6,1,79,8,60712,'58.13'),
 (2361,6,2,79,8,32145,'30.78'),
 (2362,6,14,79,8,89,'0.09'),
 (2363,6,15,79,8,90,'0.09'),
 (2364,6,28,79,8,158,'0.15'),
 (2365,6,32,79,8,23,'0.02'),
 (2366,6,38,79,8,6247,'5.98'),
 (2367,6,40,79,8,80,'0.08'),
 (2368,6,45,79,8,73,'0.07'),
 (2369,6,48,79,8,75,'0.07'),
 (2370,6,50,79,8,21,'0.02'),
 (2371,6,51,79,8,642,'0.61'),
 (2372,6,55,79,8,59,'0.06'),
 (2373,6,56,79,8,568,'0.54'),
 (2374,6,57,79,8,332,'0.32'),
 (2375,6,58,79,8,53,'0.05'),
 (2376,6,59,79,8,18,'0.02'),
 (2377,6,60,79,8,85,'0.08'),
 (2378,6,61,79,8,76,'0.07'),
 (2379,6,62,79,8,50,'0.05'),
 (2380,6,1,79,9,36605,'64.01'),
 (2381,6,2,79,9,14491,'25.34'),
 (2382,6,14,79,9,36,'0.06'),
 (2383,6,15,79,9,38,'0.07'),
 (2384,6,28,79,9,109,'0.19'),
 (2385,6,32,79,9,15,'0.03'),
 (2386,6,38,79,9,3069,'5.37'),
 (2387,6,40,79,9,33,'0.06'),
 (2388,6,45,79,9,28,'0.05'),
 (2389,6,48,79,9,27,'0.05'),
 (2390,6,50,79,9,12,'0.02'),
 (2391,6,51,79,9,336,'0.59'),
 (2392,6,55,79,9,22,'0.04'),
 (2393,6,56,79,9,248,'0.43'),
 (2394,6,57,79,9,157,'0.27'),
 (2395,6,58,79,9,21,'0.04'),
 (2396,6,59,79,9,8,'0.01'),
 (2397,6,60,79,9,79,'0.14'),
 (2398,6,61,79,9,24,'0.04'),
 (2399,6,62,79,9,34,'0.06'),
 (2400,6,1,79,10,71841,'53.21'),
 (2401,6,2,79,10,46089,'34.13'),
 (2402,6,14,79,10,123,'0.09'),
 (2403,6,15,79,10,120,'0.09'),
 (2404,6,28,79,10,185,'0.14'),
 (2405,6,32,79,10,32,'0.02'),
 (2406,6,38,79,10,10477,'7.76'),
 (2407,6,40,79,10,77,'0.06'),
 (2408,6,45,79,10,96,'0.07'),
 (2409,6,48,79,10,48,'0.04'),
 (2410,6,50,79,10,44,'0.03'),
 (2411,6,51,79,10,901,'0.67'),
 (2412,6,55,79,10,184,'0.14'),
 (2413,6,56,79,10,640,'0.47'),
 (2414,6,57,79,10,462,'0.34'),
 (2415,6,58,79,10,76,'0.06'),
 (2416,6,59,79,10,46,'0.03'),
 (2417,6,60,79,10,93,'0.07'),
 (2418,6,61,79,10,79,'0.06'),
 (2419,6,62,79,10,63,'0.05'),
 (2420,6,1,79,11,53432,'49.20'),
 (2421,6,2,79,11,41004,'37.76'),
 (2422,6,14,79,11,103,'0.09'),
 (2423,6,15,79,11,109,'0.10'),
 (2424,6,28,79,11,135,'0.12'),
 (2425,6,32,79,11,39,'0.04'),
 (2426,6,38,79,11,8768,'8.07'),
 (2427,6,40,79,11,71,'0.07'),
 (2428,6,45,79,11,66,'0.06'),
 (2429,6,48,79,11,59,'0.05'),
 (2430,6,50,79,11,43,'0.04'),
 (2431,6,51,79,11,745,'0.69'),
 (2432,6,55,79,11,721,'0.66'),
 (2433,6,56,79,11,493,'0.45'),
 (2434,6,57,79,11,292,'0.27'),
 (2435,6,58,79,11,45,'0.04'),
 (2436,6,59,79,11,28,'0.03'),
 (2437,6,60,79,11,95,'0.09'),
 (2438,6,61,79,11,63,'0.06'),
 (2439,6,62,79,11,51,'0.05'),
 (2440,6,1,79,12,21242,'38.85'),
 (2441,6,2,79,12,26110,'47.75'),
 (2442,6,14,79,12,66,'0.12'),
 (2443,6,15,79,12,31,'0.06'),
 (2444,6,28,79,12,58,'0.11'),
 (2445,6,32,79,12,13,'0.02'),
 (2446,6,38,79,12,4965,'9.08'),
 (2447,6,40,79,12,27,'0.05'),
 (2448,6,45,79,12,43,'0.08'),
 (2449,6,48,79,12,28,'0.05'),
 (2450,6,50,79,12,19,'0.03'),
 (2451,6,51,79,12,305,'0.56'),
 (2452,6,55,79,12,55,'0.10'),
 (2453,6,56,79,12,318,'0.58'),
 (2454,6,57,79,12,121,'0.22'),
 (2455,6,58,79,12,25,'0.05'),
 (2456,6,59,79,12,21,'0.04'),
 (2457,6,60,79,12,51,'0.09'),
 (2458,6,61,79,12,22,'0.04'),
 (2459,6,62,79,12,32,'0.06'),
 (2460,6,1,79,13,33019,'31.31'),
 (2461,6,2,79,13,57366,'54.39'),
 (2462,6,14,79,13,134,'0.13'),
 (2463,6,15,79,13,142,'0.13'),
 (2464,6,28,79,13,92,'0.09'),
 (2465,6,32,79,13,42,'0.04'),
 (2466,6,38,79,13,11196,'10.62'),
 (2467,6,40,79,13,58,'0.05'),
 (2468,6,45,79,13,61,'0.06'),
 (2469,6,48,79,13,24,'0.02'),
 (2470,6,50,79,13,35,'0.03'),
 (2471,6,51,79,13,636,'0.60'),
 (2472,6,55,79,13,80,'0.08'),
 (2473,6,56,79,13,586,'0.56'),
 (2474,6,57,79,13,155,'0.15'),
 (2475,6,58,79,13,62,'0.06'),
 (2476,6,59,79,13,42,'0.04'),
 (2477,6,60,79,13,66,'0.06'),
 (2478,6,61,79,13,47,'0.04'),
 (2479,6,62,79,13,33,'0.03'),
 (2480,6,1,79,14,27973,'52.25'),
 (2481,6,2,79,14,19304,'36.06'),
 (2482,6,14,79,14,42,'0.08'),
 (2483,6,15,79,14,56,'0.10'),
 (2484,6,28,79,14,62,'0.12'),
 (2485,6,32,79,14,16,'0.03'),
 (2486,6,38,79,14,3899,'7.28'),
 (2487,6,40,79,14,30,'0.06'),
 (2488,6,45,79,14,36,'0.07'),
 (2489,6,48,79,14,22,'0.04'),
 (2490,6,50,79,14,19,'0.04'),
 (2491,6,51,79,14,292,'0.55'),
 (2492,6,55,79,14,20,'0.04'),
 (2493,6,56,79,14,268,'0.50'),
 (2494,6,57,79,14,152,'0.28'),
 (2495,6,58,79,14,24,'0.04'),
 (2496,6,59,79,14,31,'0.06'),
 (2497,6,60,79,14,34,'0.06'),
 (2498,6,61,79,14,35,'0.07'),
 (2499,6,62,79,14,27,'0.05'),
 (2500,6,1,79,15,64048,'57.69'),
 (2501,6,2,79,15,35159,'31.67'),
 (2502,6,14,79,15,117,'0.11'),
 (2503,6,15,79,15,93,'0.08'),
 (2504,6,28,79,15,152,'0.14'),
 (2505,6,32,79,15,35,'0.03'),
 (2506,6,38,79,15,6932,'6.24'),
 (2507,6,40,79,15,65,'0.06'),
 (2508,6,45,79,15,82,'0.07'),
 (2509,6,48,79,15,33,'0.03'),
 (2510,6,50,79,15,34,'0.03'),
 (2511,6,51,79,15,595,'0.54'),
 (2512,6,55,79,15,87,'0.08'),
 (2513,6,56,79,15,543,'0.49'),
 (2514,6,57,79,15,299,'0.27'),
 (2515,6,58,79,15,48,'0.04'),
 (2516,6,59,79,15,33,'0.03'),
 (2517,6,60,79,15,119,'0.11'),
 (2518,6,61,79,15,53,'0.05'),
 (2519,6,62,79,15,53,'0.05'),
 (2520,6,1,79,16,37148,'52.48'),
 (2521,6,2,79,16,25303,'35.75'),
 (2522,6,14,79,16,60,'0.08'),
 (2523,6,15,79,16,70,'0.10'),
 (2524,6,28,79,16,66,'0.09'),
 (2525,6,32,79,16,30,'0.04'),
 (2526,6,38,79,16,4738,'6.69'),
 (2527,6,40,79,16,45,'0.06'),
 (2528,6,45,79,16,80,'0.11'),
 (2529,6,48,79,16,31,'0.04'),
 (2530,6,50,79,16,25,'0.04'),
 (2531,6,51,79,16,565,'0.80'),
 (2532,6,55,79,16,40,'0.06'),
 (2533,6,56,79,16,307,'0.43'),
 (2534,6,57,79,16,215,'0.30'),
 (2535,6,58,79,16,41,'0.06'),
 (2536,6,59,79,16,29,'0.04'),
 (2537,6,60,79,16,55,'0.08'),
 (2538,6,61,79,16,42,'0.06'),
 (2539,6,62,79,16,33,'0.05'),
 (2540,6,1,79,17,23129,'37.54'),
 (2541,6,2,79,17,29654,'48.14'),
 (2542,6,14,79,17,85,'0.14'),
 (2543,6,15,79,17,64,'0.10'),
 (2544,6,28,79,17,49,'0.08'),
 (2545,6,32,79,17,23,'0.04'),
 (2546,6,38,79,17,6481,'10.52'),
 (2547,6,40,79,17,48,'0.08'),
 (2548,6,45,79,17,43,'0.07'),
 (2549,6,48,79,17,27,'0.04'),
 (2550,6,50,79,17,18,'0.03'),
 (2551,6,51,79,17,315,'0.51'),
 (2552,6,55,79,17,39,'0.06'),
 (2553,6,56,79,17,351,'0.57'),
 (2554,6,57,79,17,131,'0.21'),
 (2555,6,58,79,17,17,'0.03'),
 (2556,6,59,79,17,22,'0.04'),
 (2557,6,60,79,17,32,'0.05'),
 (2558,6,61,79,17,44,'0.07'),
 (2559,6,62,79,17,19,'0.03'),
 (2560,6,1,79,18,10945,'40.15'),
 (2561,6,2,79,18,12853,'47.15'),
 (2562,6,14,79,18,17,'0.06'),
 (2563,6,15,79,18,24,'0.09'),
 (2564,6,28,79,18,29,'0.11'),
 (2565,6,32,79,18,18,'0.07'),
 (2566,6,38,79,18,2438,'8.94'),
 (2567,6,40,79,18,8,'0.03'),
 (2568,6,45,79,18,21,'0.08'),
 (2569,6,48,79,18,3,'0.01'),
 (2570,6,50,79,18,6,'0.02'),
 (2571,6,51,79,18,116,'0.43'),
 (2572,6,55,79,18,19,'0.07'),
 (2573,6,56,79,18,185,'0.68'),
 (2574,6,57,79,18,32,'0.12'),
 (2575,6,58,79,18,17,'0.06'),
 (2576,6,59,79,18,8,'0.03'),
 (2577,6,60,79,18,9,'0.03'),
 (2578,6,61,79,18,14,'0.05'),
 (2579,6,62,79,18,12,'0.04'),
 (2580,6,1,79,19,8397,'37.73'),
 (2581,6,2,79,19,10388,'46.68'),
 (2582,6,14,79,19,27,'0.12'),
 (2583,6,15,79,19,18,'0.08'),
 (2584,6,28,79,19,21,'0.09'),
 (2585,6,32,79,19,3,'0.01'),
 (2586,6,38,79,19,2564,'11.52'),
 (2587,6,40,79,19,12,'0.05'),
 (2588,6,45,79,19,20,'0.09'),
 (2589,6,48,79,19,8,'0.04'),
 (2590,6,50,79,19,5,'0.02'),
 (2591,6,51,79,19,177,'0.80'),
 (2592,6,55,79,19,16,'0.07'),
 (2593,6,56,79,19,112,'0.50'),
 (2594,6,57,79,19,62,'0.28'),
 (2595,6,58,79,19,29,'0.13'),
 (2596,6,59,79,19,7,'0.03'),
 (2597,6,60,79,19,9,'0.04'),
 (2598,6,61,79,19,18,'0.08'),
 (2599,6,62,79,19,9,'0.04'),
 (2600,6,1,79,20,26022,'41.79'),
 (2601,6,2,79,20,28055,'45.05'),
 (2602,6,14,79,20,52,'0.08'),
 (2603,6,15,79,20,77,'0.12'),
 (2604,6,28,79,20,85,'0.14'),
 (2605,6,32,79,20,26,'0.04'),
 (2606,6,38,79,20,5647,'9.07'),
 (2607,6,40,79,20,57,'0.09'),
 (2608,6,45,79,20,43,'0.07'),
 (2609,6,48,79,20,29,'0.05'),
 (2610,6,50,79,20,17,'0.03'),
 (2611,6,51,79,20,334,'0.54'),
 (2612,6,55,79,20,61,'0.10'),
 (2613,6,56,79,20,487,'0.78'),
 (2614,6,57,79,20,128,'0.21'),
 (2615,6,58,79,20,52,'0.08'),
 (2616,6,59,79,20,13,'0.02'),
 (2617,6,60,79,20,40,'0.06'),
 (2618,6,61,79,20,36,'0.06'),
 (2619,6,62,79,20,16,'0.03'),
 (2620,6,1,79,21,9398,'53.89'),
 (2621,6,2,79,21,5721,'32.80'),
 (2622,6,14,79,21,9,'0.05'),
 (2623,6,15,79,21,11,'0.06'),
 (2624,6,28,79,21,31,'0.18'),
 (2625,6,32,79,21,2,'0.01'),
 (2626,6,38,79,21,1349,'7.74'),
 (2627,6,40,79,21,10,'0.06'),
 (2628,6,45,79,21,15,'0.09'),
 (2629,6,48,79,21,7,'0.04'),
 (2630,6,50,79,21,10,'0.06'),
 (2631,6,51,79,21,90,'0.52'),
 (2632,6,55,79,21,8,'0.05'),
 (2633,6,56,79,21,170,'0.97'),
 (2634,6,57,79,21,54,'0.31'),
 (2635,6,58,79,21,10,'0.06'),
 (2636,6,59,79,21,7,'0.04'),
 (2637,6,60,79,21,10,'0.06'),
 (2638,6,61,79,21,6,'0.03'),
 (2639,6,62,79,21,4,'0.02'),
 (2640,11,1,79,1,36858,'55.46'),
 (2641,11,1,79,2,34782,'57.07'),
 (2642,11,1,79,3,49889,'69.49'),
 (2643,11,1,79,4,66839,'72.78'),
 (2644,11,1,79,5,59453,'72.48'),
 (2645,11,1,79,6,44228,'57.95'),
 (2646,11,1,79,7,66472,'70.63'),
 (2647,11,1,79,8,58200,'56.76'),
 (2648,11,1,79,9,38427,'64.71'),
 (2649,11,1,79,10,70628,'51.58'),
 (2650,11,1,79,11,53812,'47.85'),
 (2651,11,1,79,12,19986,'36.69'),
 (2652,11,1,79,13,28368,'28.53'),
 (2653,11,1,79,14,27585,'51.00'),
 (2654,11,1,79,15,65093,'56.03'),
 (2655,11,1,79,16,33370,'50.21'),
 (2656,11,1,79,17,19776,'34.19'),
 (2657,11,1,79,18,9192,'36.58'),
 (2658,11,1,79,19,5804,'33.81'),
 (2659,11,1,79,20,22810,'38.54'),
 (2660,11,1,79,21,9211,'54.04'),
 (2661,13,1,79,1,30779,'52.23'),
 (2662,13,1,79,2,34922,'55.26'),
 (2663,13,1,79,3,44001,'66.34'),
 (2664,13,1,79,4,57147,'71.50'),
 (2665,13,1,79,5,51814,'70.66'),
 (2666,13,1,79,6,39760,'57.73'),
 (2667,13,1,79,7,56169,'69.18'),
 (2668,13,1,79,8,58571,'56.12'),
 (2669,13,1,79,9,35480,'62.24'),
 (2670,13,1,79,10,69017,'51.42'),
 (2671,13,1,79,11,51893,'47.98'),
 (2672,13,1,79,12,20350,'37.54'),
 (2673,13,1,79,13,31160,'29.64'),
 (2674,13,1,79,14,26845,'50.35'),
 (2675,13,1,79,15,61817,'55.69'),
 (2676,13,1,79,16,35758,'50.67'),
 (2677,13,1,79,17,22245,'36.27'),
 (2678,13,1,79,18,10174,'37.49'),
 (2679,13,1,79,19,7667,'34.74'),
 (2680,13,1,79,20,24936,'40.17'),
 (2681,13,1,79,21,9243,'53.02'),
 (2682,27,1,79,1,23706,'47.32'),
 (2683,27,1,79,2,31644,'53.39'),
 (2684,27,1,79,3,39109,'64.78'),
 (2685,27,1,79,4,50318,'71.42'),
 (2686,27,1,79,5,47570,'71.14'),
 (2687,27,1,79,6,32994,'58.00'),
 (2688,27,1,79,7,48519,'68.59'),
 (2689,27,1,79,8,51131,'56.83'),
 (2690,27,1,79,9,33587,'62.54'),
 (2691,27,1,79,10,52162,'50.04'),
 (2692,27,1,79,11,38780,'46.60'),
 (2693,27,1,79,12,15586,'37.01'),
 (2694,27,1,79,13,22935,'28.23'),
 (2695,27,1,79,14,22112,'48.85'),
 (2696,27,1,79,15,52265,'55.88'),
 (2697,27,1,79,16,31203,'51.00'),
 (2698,27,1,79,17,16522,'35.24'),
 (2699,27,1,79,18,7710,'34.28'),
 (2700,27,1,79,19,6978,'34.28'),
 (2701,27,1,79,20,22034,'40.86'),
 (2702,27,1,79,21,8962,'54.39'),
 (2703,20,1,79,1,19118,'41.58'),
 (2704,20,1,79,2,29520,'48.10'),
 (2705,20,1,79,3,33432,'58.22'),
 (2706,20,1,79,4,43316,'65.35'),
 (2707,20,1,79,5,42406,'64.38'),
 (2708,20,1,79,6,29313,'53.04'),
 (2709,20,1,79,7,40154,'61.56'),
 (2710,20,1,79,8,50942,'53.58'),
 (2711,20,1,79,9,29113,'57.36'),
 (2712,20,1,79,10,47122,'49.49'),
 (2713,20,1,79,11,38657,'46.95'),
 (2714,20,1,79,12,16191,'39.83'),
 (2715,20,1,79,13,23693,'31.41'),
 (2716,20,1,79,14,19989,'47.04'),
 (2717,20,1,79,15,46905,'53.40'),
 (2718,20,1,79,16,33380,'50.03'),
 (2719,20,1,79,17,17712,'38.66'),
 (2720,20,1,79,18,9665,'36.45'),
 (2721,20,1,79,19,8472,'36.94'),
 (2722,20,1,79,20,23494,'42.75'),
 (2723,20,1,79,21,9096,'51.54'),
 (2745,12,1,79,1,46180,'54.22'),
 (2746,12,1,79,2,45058,'56.62'),
 (2747,12,1,79,3,60657,'68.66'),
 (2748,12,1,79,4,77658,'71.78'),
 (2749,12,1,79,5,71369,'72.15'),
 (2750,12,1,79,6,55660,'57.48'),
 (2751,12,1,79,7,77470,'70.47'),
 (2752,12,1,79,8,76318,'56.39'),
 (2753,12,1,79,9,46641,'64.02'),
 (2754,12,1,79,10,93172,'51.22'),
 (2755,12,1,79,11,72563,'47.74'),
 (2756,12,1,79,12,28236,'36.73'),
 (2757,12,1,79,13,42604,'29.22'),
 (2758,12,1,79,14,36454,'49.67'),
 (2759,12,1,79,15,83552,'55.54'),
 (2760,12,1,79,16,46147,'49.81'),
 (2761,12,1,79,17,29108,'34.82'),
 (2762,12,1,79,18,13462,'36.45'),
 (2763,12,1,79,19,8863,'33.65'),
 (2764,12,1,79,20,31672,'38.73'),
 (2765,12,1,79,21,12014,'53.50'),
 (2766,15,1,79,1,38167,'55.20'),
 (2767,15,1,79,2,43562,'57.64'),
 (2768,15,1,79,3,53880,'68.61'),
 (2769,15,1,79,4,67790,'73.17'),
 (2770,15,1,79,5,63301,'72.98'),
 (2771,15,1,79,6,49432,'60.54'),
 (2772,15,1,79,7,66524,'71.00'),
 (2773,15,1,79,8,73953,'59.08'),
 (2774,15,1,79,9,43791,'64.87'),
 (2775,15,1,79,10,84787,'54.24'),
 (2776,15,1,79,11,64848,'50.75'),
 (2777,15,1,79,12,26307,'41.00'),
 (2778,15,1,79,13,41487,'33.06'),
 (2779,15,1,79,14,34430,'52.84'),
 (2780,15,1,79,15,77767,'58.63'),
 (2781,15,1,79,16,46307,'53.91'),
 (2782,15,1,79,17,28805,'39.71'),
 (2783,15,1,79,18,13475,'40.18'),
 (2784,15,1,79,19,10498,'38.00'),
 (2785,15,1,79,20,33742,'43.90'),
 (2786,15,1,79,21,11755,'55.53'),
 (2787,17,1,79,1,32174,'44.16'),
 (2788,17,1,79,2,42268,'49.18'),
 (2789,17,1,79,3,49987,'60.19'),
 (2790,17,1,79,4,62517,'66.31'),
 (2791,17,1,79,5,58956,'66.25'),
 (2792,17,1,79,6,44332,'53.02'),
 (2793,17,1,79,7,59665,'63.48'),
 (2794,17,1,79,8,69174,'51.83'),
 (2795,17,1,79,9,42178,'57.81'),
 (2796,17,1,79,10,73530,'46.01'),
 (2797,17,1,79,11,56961,'42.77'),
 (2798,17,1,79,12,24273,'34.33'),
 (2799,17,1,79,13,36197,'26.71'),
 (2800,17,1,79,14,30530,'44.42'),
 (2801,17,1,79,15,71085,'51.40'),
 (2802,17,1,79,16,44170,'46.81'),
 (2803,17,1,79,17,25723,'32.86'),
 (2804,17,1,79,18,11941,'31.71'),
 (2805,17,1,79,19,10992,'31.86'),
 (2806,17,1,79,20,33798,'38.15'),
 (2807,17,1,79,21,12489,'49.37'),
 (2808,19,1,79,1,29626,'42.74'),
 (2809,19,1,79,2,44296,'49.70'),
 (2810,19,1,79,3,49140,'60.50'),
 (2811,19,1,79,4,60167,'66.22'),
 (2812,19,1,79,5,59820,'66.31'),
 (2813,19,1,79,6,44752,'54.55'),
 (2814,19,1,79,7,56725,'63.12'),
 (2815,19,1,79,8,74668,'54.94'),
 (2816,19,1,79,9,42041,'59.29'),
 (2817,19,1,79,10,72218,'49.61'),
 (2818,19,1,79,11,60868,'47.10'),
 (2819,19,1,79,12,27077,'40.42'),
 (2820,19,1,79,13,39750,'32.12'),
 (2821,19,1,79,14,30270,'47.52'),
 (2822,19,1,79,15,69516,'53.78'),
 (2823,19,1,79,16,50651,'51.11'),
 (2824,19,1,79,17,28484,'38.94'),
 (2825,19,1,79,18,14515,'37.83'),
 (2826,19,1,79,19,13856,'38.56'),
 (2827,19,1,79,20,37601,'43.66'),
 (2828,19,1,79,21,13660,'52.80'),
 (2829,22,1,79,1,26584,'41.52'),
 (2830,22,1,79,2,41909,'48.63'),
 (2831,22,1,79,3,45677,'60.14'),
 (2832,22,1,79,4,58007,'67.28'),
 (2833,22,1,79,5,58002,'67.29'),
 (2834,22,1,79,6,42300,'55.12'),
 (2835,22,1,79,7,52588,'62.64'),
 (2836,22,1,79,8,76264,'56.78'),
 (2837,22,1,79,9,39936,'59.78'),
 (2838,22,1,79,10,65740,'50.10'),
 (2839,22,1,79,11,56629,'47.87'),
 (2840,22,1,79,12,25140,'42.08'),
 (2841,22,1,79,13,38240,'34.82'),
 (2842,22,1,79,14,27853,'48.35'),
 (2843,22,1,79,15,64986,'54.75'),
 (2844,22,1,79,16,51136,'53.28'),
 (2845,22,1,79,17,27206,'40.81'),
 (2846,22,1,79,18,17957,'38.70'),
 (2847,22,1,79,19,13799,'40.01'),
 (2848,22,1,79,20,37100,'45.90'),
 (2849,22,1,79,21,13670,'54.28'),
 (2850,25,1,79,1,19197,'27.27'),
 (2851,25,1,79,2,30740,'32.50'),
 (2852,25,1,79,3,34780,'44.04'),
 (2853,25,1,79,4,46533,'51.95'),
 (2854,25,1,79,5,46987,'51.61'),
 (2855,25,1,79,6,31216,'38.39'),
 (2856,25,1,79,7,41194,'46.90'),
 (2857,25,1,79,8,58122,'40.39'),
 (2858,25,1,79,9,32437,'45.30'),
 (2859,25,1,79,10,46092,'34.53'),
 (2860,25,1,79,11,38568,'31.33'),
 (2861,25,1,79,12,16131,'25.80'),
 (2862,25,1,79,13,24000,'20.67'),
 (2863,25,1,79,14,19912,'33.60'),
 (2864,25,1,79,15,47572,'38.84'),
 (2865,25,1,79,16,39246,'37.16'),
 (2866,25,1,79,17,17589,'25.14'),
 (2867,25,1,79,18,12109,'21.98'),
 (2868,25,1,79,19,9065,'24.10'),
 (2869,25,1,79,20,24954,'28.96'),
 (2870,25,1,79,21,9904,'35.80'),
 (2871,26,1,79,1,20734,'30.46'),
 (2872,26,1,79,2,33256,'36.51'),
 (2873,26,1,79,3,37254,'48.74'),
 (2874,26,1,79,4,49908,'56.91'),
 (2875,26,1,79,5,50948,'57.14'),
 (2876,26,1,79,6,33787,'42.95'),
 (2877,26,1,79,7,44202,'51.49'),
 (2878,26,1,79,8,63268,'45.70'),
 (2879,26,1,79,9,34953,'50.15'),
 (2880,26,1,79,10,48810,'38.49'),
 (2881,26,1,79,11,41132,'35.45'),
 (2882,26,1,79,12,17614,'29.90'),
 (2883,26,1,79,13,25761,'23.58'),
 (2884,26,1,79,14,20951,'37.26'),
 (2885,26,1,79,15,50562,'43.04'),
 (2886,26,1,79,16,43116,'42.45'),
 (2887,26,1,79,17,18780,'28.64'),
 (2888,26,1,79,18,13691,'26.13'),
 (2889,26,1,79,19,10062,'28.21'),
 (2890,26,1,79,20,27152,'33.20'),
 (2891,26,1,79,21,10863,'40.91'),
 (2892,14,1,79,1,29666,'50.11'),
 (2893,14,1,79,2,33031,'52.29'),
 (2894,14,1,79,3,42536,'61.25'),
 (2895,14,1,79,4,53837,'67.45'),
 (2896,14,1,79,5,48683,'66.52'),
 (2897,14,1,79,6,37896,'54.83'),
 (2898,14,1,79,7,53584,'65.98'),
 (2899,14,1,79,8,54751,'52.37'),
 (2900,14,1,79,9,33453,'58.54'),
 (2901,14,1,79,10,64834,'48.26'),
 (2902,14,1,79,11,48572,'44.79'),
 (2903,14,1,79,12,19320,'35.58'),
 (2904,14,1,79,13,28983,'27.50'),
 (2905,14,1,79,14,25055,'46.87'),
 (2906,14,1,79,15,58455,'52.48'),
 (2907,14,1,79,16,33061,'46.76'),
 (2908,14,1,79,17,20685,'33.65'),
 (2909,14,1,79,18,9357,'34.32'),
 (2910,14,1,79,19,7251,'32.58'),
 (2911,14,1,79,20,23388,'37.61'),
 (2912,14,1,79,21,8523,'48.95'),
 (2913,16,1,79,1,31986,'47.61'),
 (2914,16,1,79,2,41656,'53.31'),
 (2915,16,1,79,3,49843,'62.08'),
 (2916,16,1,79,4,59899,'68.45'),
 (2917,16,1,79,5,57151,'68.79'),
 (2918,16,1,79,6,42279,'55.24'),
 (2919,16,1,79,7,57515,'65.74'),
 (2920,16,1,79,8,67446,'55.41'),
 (2921,16,1,79,9,40467,'60.08'),
 (2922,16,1,79,10,72512,'49.80'),
 (2923,16,1,79,11,56329,'46.83'),
 (2924,16,1,79,12,24231,'39.04'),
 (2925,16,1,79,13,36952,'30.80'),
 (2926,16,1,79,14,30683,'49.01'),
 (2927,16,1,79,15,69335,'55.11'),
 (2928,16,1,79,16,42601,'50.44'),
 (2929,16,1,79,17,25560,'36.69'),
 (2930,16,1,79,18,12510,'37.31'),
 (2931,16,1,79,19,10373,'35.35'),
 (2932,16,1,79,20,33175,'42.14'),
 (2933,16,1,79,21,11761,'51.72'),
 (2934,18,1,79,1,29037,'48.68'),
 (2935,18,1,79,2,42783,'55.36'),
 (2936,18,1,79,3,50106,'65.00'),
 (2937,18,1,79,4,58937,'72.03'),
 (2938,18,1,79,5,58169,'72.38'),
 (2939,18,1,79,6,42155,'59.65'),
 (2940,18,1,79,7,55271,'68.86'),
 (2941,18,1,79,8,68714,'58.73'),
 (2942,18,1,79,9,40549,'63.98'),
 (2943,18,1,79,10,69604,'54.17'),
 (2944,18,1,79,11,56248,'51.08'),
 (2945,18,1,79,12,24940,'44.40'),
 (2946,18,1,79,13,36033,'34.70'),
 (2947,18,1,79,14,29275,'52.52'),
 (2948,18,1,79,15,67125,'59.39'),
 (2949,18,1,79,16,47123,'55.97'),
 (2950,18,1,79,17,27195,'43.83'),
 (2951,18,1,79,18,13018,'42.06'),
 (2952,18,1,79,19,12628,'41.79'),
 (2953,18,1,79,20,35248,'48.58'),
 (2954,18,1,79,21,13386,'60.34'),
 (2997,11,2,79,1,14706,'22.13'),
 (2998,11,2,79,2,12509,'20.53'),
 (2999,11,2,79,3,9668,'13.47'),
 (3000,11,2,79,4,11563,'12.59'),
 (3001,11,2,79,5,9860,'12.02'),
 (3002,11,2,79,6,16534,'21.66'),
 (3003,11,2,79,7,12554,'13.34'),
 (3004,11,2,79,8,20009,'19.51'),
 (3005,11,2,79,9,9298,'15.66'),
 (3006,11,2,79,10,30023,'21.92'),
 (3007,11,2,79,11,28667,'25.49'),
 (3008,11,2,79,12,18425,'33.82'),
 (3009,11,2,79,13,40196,'40.43'),
 (3010,11,2,79,14,12298,'22.74'),
 (3011,11,2,79,15,24224,'20.85'),
 (3012,11,2,79,16,15520,'23.35'),
 (3013,11,2,79,17,18976,'32.81'),
 (3014,11,2,79,18,8180,'32.55'),
 (3015,11,2,79,19,5911,'34.43'),
 (3016,11,2,79,20,18844,'31.84'),
 (3017,11,2,79,21,3342,'19.61'),
 (3018,13,2,79,1,19178,'32.55'),
 (3019,13,2,79,2,20250,'32.04'),
 (3020,13,2,79,3,15579,'23.49'),
 (3021,13,2,79,4,15822,'19.80'),
 (3022,13,2,79,5,14611,'19.93'),
 (3023,13,2,79,6,21106,'30.64'),
 (3024,13,2,79,7,17113,'21.08'),
 (3025,13,2,79,8,33088,'31.71'),
 (3026,13,2,79,9,14938,'26.21'),
 (3027,13,2,79,10,46511,'34.65'),
 (3028,13,2,79,11,41308,'38.19'),
 (3029,13,2,79,12,25924,'47.82'),
 (3030,13,2,79,13,57260,'54.46'),
 (3031,13,2,79,14,19441,'36.47'),
 (3032,13,2,79,15,36037,'32.47'),
 (3033,13,2,79,16,25729,'36.46'),
 (3034,13,2,79,17,29403,'47.94'),
 (3035,13,2,79,18,12996,'47.89'),
 (3036,13,2,79,19,10487,'47.52'),
 (3037,13,2,79,20,27917,'44.97'),
 (3038,13,2,79,21,5698,'32.69'),
 (3039,27,2,79,1,20349,'40.62'),
 (3040,27,2,79,2,22716,'38.33'),
 (3041,27,2,79,3,17484,'28.96'),
 (3042,27,2,79,4,16484,'23.40'),
 (3043,27,2,79,5,15806,'23.64'),
 (3044,27,2,79,6,19972,'35.11'),
 (3045,27,2,79,7,17892,'25.29'),
 (3046,27,2,79,8,32902,'36.57'),
 (3047,27,2,79,9,16390,'30.52'),
 (3048,27,2,79,10,43860,'42.08'),
 (3049,27,2,79,11,38109,'45.79'),
 (3050,27,2,79,12,23133,'54.93'),
 (3051,27,2,79,13,50251,'61.86'),
 (3052,27,2,79,14,19657,'43.43'),
 (3053,27,2,79,15,35029,'37.45'),
 (3054,27,2,79,16,25604,'41.85'),
 (3055,27,2,79,17,26331,'56.16'),
 (3056,27,2,79,18,12833,'57.07'),
 (3057,27,2,79,19,11344,'55.73'),
 (3058,27,2,79,20,27505,'51.01'),
 (3059,27,2,79,21,6261,'38.00'),
 (3060,20,2,79,1,17263,'37.55'),
 (3061,20,2,79,2,20696,'33.72'),
 (3062,20,2,79,3,14413,'25.10'),
 (3063,20,2,79,4,13251,'19.99'),
 (3064,20,2,79,5,13095,'19.88'),
 (3065,20,2,79,6,16938,'30.65'),
 (3066,20,2,79,7,14810,'22.70'),
 (3067,20,2,79,8,28826,'30.32'),
 (3068,20,2,79,9,13230,'26.07'),
 (3069,20,2,79,10,34334,'36.06'),
 (3070,20,2,79,11,32179,'39.09'),
 (3071,20,2,79,12,18941,'46.60'),
 (3072,20,2,79,13,40123,'53.18'),
 (3073,20,2,79,14,16188,'38.09'),
 (3074,20,2,79,15,28203,'32.11'),
 (3075,20,2,79,16,22433,'33.62'),
 (3076,20,2,79,17,21724,'47.42'),
 (3077,20,2,79,18,12276,'46.29'),
 (3078,20,2,79,19,10349,'45.13'),
 (3079,20,2,79,20,22544,'41.02'),
 (3080,20,2,79,21,5390,'30.54'),
 (3102,12,2,79,1,23629,'27.74'),
 (3103,12,2,79,2,20539,'25.81'),
 (3104,12,2,79,3,15935,'18.04'),
 (3105,12,2,79,4,17951,'16.59'),
 (3106,12,2,79,5,16016,'16.19'),
 (3107,12,2,79,6,25935,'26.78'),
 (3108,12,2,79,7,19184,'17.45'),
 (3109,12,2,79,8,35302,'26.09'),
 (3110,12,2,79,9,15314,'21.02'),
 (3111,12,2,79,10,52482,'28.85'),
 (3112,12,2,79,11,49357,'32.47'),
 (3113,12,2,79,12,32185,'41.87'),
 (3114,12,2,79,13,70432,'48.30'),
 (3115,12,2,79,14,22179,'30.22'),
 (3116,12,2,79,15,40525,'26.94'),
 (3117,12,2,79,16,28478,'30.74'),
 (3118,12,2,79,17,34585,'41.37'),
 (3119,12,2,79,18,15269,'41.34'),
 (3120,12,2,79,19,11101,'42.14'),
 (3121,12,2,79,20,32599,'39.86'),
 (3122,12,2,79,21,5977,'26.62'),
 (3123,15,2,79,1,19913,'28.80'),
 (3124,15,2,79,2,21317,'28.20'),
 (3125,15,2,79,3,16338,'20.80'),
 (3126,15,2,79,4,16272,'17.56'),
 (3127,15,2,79,5,15376,'17.73'),
 (3128,15,2,79,6,22520,'27.58'),
 (3129,15,2,79,7,17714,'18.91'),
 (3130,15,2,79,8,34903,'27.88'),
 (3131,15,2,79,9,15752,'23.33'),
 (3132,15,2,79,10,48356,'30.94'),
 (3133,15,2,79,11,43693,'34.19'),
 (3134,15,2,79,12,27744,'43.24'),
 (3135,15,2,79,13,62413,'49.74'),
 (3136,15,2,79,14,21119,'32.41'),
 (3137,15,2,79,15,37948,'28.61'),
 (3138,15,2,79,16,27282,'31.76'),
 (3139,15,2,79,17,31306,'43.15'),
 (3140,15,2,79,18,14543,'43.37'),
 (3141,15,2,79,19,11922,'43.15'),
 (3142,15,2,79,20,30821,'40.10'),
 (3143,15,2,79,21,6150,'29.05'),
 (3144,17,2,79,1,30162,'41.40'),
 (3145,17,2,79,2,34004,'39.57'),
 (3146,17,2,79,3,25621,'30.85'),
 (3147,17,2,79,4,24546,'26.03'),
 (3148,17,2,79,5,23147,'26.01'),
 (3149,17,2,79,6,31260,'37.39'),
 (3150,17,2,79,7,26250,'27.93'),
 (3151,17,2,79,8,50985,'38.20'),
 (3152,17,2,79,9,23814,'32.64'),
 (3153,17,2,79,10,68775,'43.03'),
 (3154,17,2,79,11,61424,'46.12'),
 (3155,17,2,79,12,38546,'54.52'),
 (3156,17,2,79,13,81897,'60.44'),
 (3157,17,2,79,14,30571,'44.48'),
 (3158,17,2,79,15,53569,'38.74'),
 (3159,17,2,79,16,40434,'42.85'),
 (3160,17,2,79,17,43216,'55.20'),
 (3161,17,2,79,18,20999,'55.77'),
 (3162,17,2,79,19,18865,'54.68'),
 (3163,17,2,79,20,44574,'50.31'),
 (3164,17,2,79,21,10040,'39.69'),
 (3165,19,2,79,1,29401,'42.42'),
 (3166,19,2,79,2,33384,'37.46'),
 (3167,19,2,79,3,23374,'28.78'),
 (3168,19,2,79,4,21636,'23.81'),
 (3169,19,2,79,5,21376,'23.70'),
 (3170,19,2,79,6,28471,'34.71'),
 (3171,19,2,79,7,23862,'26.55'),
 (3172,19,2,79,8,46346,'34.10'),
 (3173,19,2,79,9,20822,'29.37'),
 (3174,19,2,79,10,57516,'39.51'),
 (3175,19,2,79,11,54363,'42.07'),
 (3176,19,2,79,12,32695,'48.80'),
 (3177,19,2,79,13,68884,'55.66'),
 (3178,19,2,79,14,26127,'41.02'),
 (3179,19,2,79,15,46303,'35.82'),
 (3180,19,2,79,16,36974,'37.31'),
 (3181,19,2,79,17,36075,'49.31'),
 (3182,19,2,79,18,19100,'49.78'),
 (3183,19,2,79,19,17440,'48.53'),
 (3184,19,2,79,20,38366,'44.55'),
 (3185,19,2,79,21,9065,'35.04'),
 (3186,22,2,79,1,17697,'27.64'),
 (3187,22,2,79,2,21586,'25.05'),
 (3188,22,2,79,3,14823,'19.52'),
 (3189,22,2,79,4,13645,'15.83'),
 (3190,22,2,79,5,13201,'15.31'),
 (3191,22,2,79,6,17977,'23.42'),
 (3192,22,2,79,7,15083,'17.97'),
 (3193,22,2,79,8,30061,'22.38'),
 (3194,22,2,79,9,13494,'20.20'),
 (3195,22,2,79,10,35768,'27.26'),
 (3196,22,2,79,11,34332,'29.02'),
 (3197,22,2,79,12,20518,'34.34'),
 (3198,22,2,79,13,42748,'38.92'),
 (3199,22,2,79,14,16543,'28.72'),
 (3200,22,2,79,15,29006,'24.44'),
 (3201,22,2,79,16,23205,'24.18'),
 (3202,22,2,79,17,23449,'35.18'),
 (3203,22,2,79,18,14935,'32.19'),
 (3204,22,2,79,19,11070,'32.10'),
 (3205,22,2,79,20,23873,'29.53'),
 (3206,22,2,79,21,5640,'22.40'),
 (3207,25,2,79,1,9912,'14.08'),
 (3208,25,2,79,2,14122,'14.93'),
 (3209,25,2,79,3,9404,'11.91'),
 (3210,25,2,79,4,8958,'10.00'),
 (3211,25,2,79,5,8674,'9.53'),
 (3212,25,2,79,6,12950,'15.93'),
 (3213,25,2,79,7,9601,'10.93'),
 (3214,25,2,79,8,21501,'14.94'),
 (3215,25,2,79,9,8986,'12.55'),
 (3216,25,2,79,10,25356,'19.00'),
 (3217,25,2,79,11,25195,'20.47'),
 (3218,25,2,79,12,15480,'24.76'),
 (3219,25,2,79,13,30142,'25.95'),
 (3220,25,2,79,14,11230,'18.95'),
 (3221,25,2,79,15,20649,'16.86'),
 (3222,25,2,79,16,16573,'15.69'),
 (3223,25,2,79,17,17928,'25.63'),
 (3224,25,2,79,18,10875,'19.74'),
 (3225,25,2,79,19,8081,'21.49'),
 (3226,25,2,79,20,17244,'20.01'),
 (3227,25,2,79,21,4026,'14.55'),
 (3228,26,2,79,1,11643,'17.10'),
 (3229,26,2,79,2,16328,'17.93'),
 (3230,26,2,79,3,11084,'14.50'),
 (3231,26,2,79,4,10092,'11.51'),
 (3232,26,2,79,5,9964,'11.17'),
 (3233,26,2,79,6,14161,'18.00'),
 (3234,26,2,79,7,11324,'13.19'),
 (3235,26,2,79,8,23287,'16.82'),
 (3236,26,2,79,9,10146,'14.56'),
 (3237,26,2,79,10,26642,'21.01'),
 (3238,26,2,79,11,26324,'22.69'),
 (3239,26,2,79,12,15552,'26.40'),
 (3240,26,2,79,13,30537,'27.95'),
 (3241,26,2,79,14,12017,'21.37'),
 (3242,26,2,79,15,21919,'18.66'),
 (3243,26,2,79,16,17774,'17.50'),
 (3244,26,2,79,17,18280,'27.88'),
 (3245,26,2,79,18,11726,'22.38'),
 (3246,26,2,79,19,8535,'23.93'),
 (3247,26,2,79,20,18228,'22.29'),
 (3248,26,2,79,21,4384,'16.51'),
 (3249,14,2,79,1,20693,'34.95'),
 (3250,14,2,79,2,21145,'33.47'),
 (3251,14,2,79,3,18048,'25.99'),
 (3252,14,2,79,4,17240,'21.60'),
 (3253,14,2,79,5,16062,'21.95'),
 (3254,14,2,79,6,22189,'32.10'),
 (3255,14,2,79,7,18408,'22.67'),
 (3256,14,2,79,8,34860,'33.34'),
 (3257,14,2,79,9,15861,'27.76'),
 (3258,14,2,79,10,48400,'36.03'),
 (3259,14,2,79,11,42306,'39.01'),
 (3260,14,2,79,12,26488,'48.78'),
 (3261,14,2,79,13,58725,'55.72'),
 (3262,14,2,79,14,20122,'37.64'),
 (3263,14,2,79,15,37558,'33.72'),
 (3264,14,2,79,16,27045,'38.25'),
 (3265,14,2,79,17,30311,'49.31'),
 (3266,14,2,79,18,13533,'49.63'),
 (3267,14,2,79,19,10801,'48.53'),
 (3268,14,2,79,20,28936,'46.54'),
 (3269,14,2,79,21,5969,'34.28'),
 (3270,16,2,79,1,23534,'35.03'),
 (3271,16,2,79,2,26631,'34.08'),
 (3272,16,2,79,3,21769,'27.11'),
 (3273,16,2,79,4,19517,'22.30'),
 (3274,16,2,79,5,18219,'21.93'),
 (3275,16,2,79,6,25259,'33.00'),
 (3276,16,2,79,7,21070,'24.08'),
 (3277,16,2,79,8,40827,'33.54'),
 (3278,16,2,79,9,18907,'28.07'),
 (3279,16,2,79,10,55460,'38.09'),
 (3280,16,2,79,11,49109,'40.83'),
 (3281,16,2,79,12,30080,'48.46'),
 (3282,16,2,79,13,65473,'54.57'),
 (3283,16,2,79,14,24384,'38.95'),
 (3284,16,2,79,15,42852,'34.06'),
 (3285,16,2,79,16,32163,'38.08'),
 (3286,16,2,79,17,34874,'50.06'),
 (3287,16,2,79,18,16713,'49.85'),
 (3288,16,2,79,19,14643,'49.91'),
 (3289,16,2,79,20,35630,'45.25'),
 (3290,16,2,79,21,8034,'35.33'),
 (3291,18,2,79,1,19379,'32.49'),
 (3292,18,2,79,2,22806,'29.51'),
 (3293,18,2,79,3,17480,'22.67'),
 (3294,18,2,79,4,14931,'18.25'),
 (3295,18,2,79,5,14289,'17.78'),
 (3296,18,2,79,6,19453,'27.52'),
 (3297,18,2,79,7,16224,'20.21'),
 (3298,18,2,79,8,33060,'28.26'),
 (3299,18,2,79,9,14942,'23.58'),
 (3300,18,2,79,10,41550,'32.33'),
 (3301,18,2,79,11,38696,'35.14'),
 (3302,18,2,79,12,23422,'41.70'),
 (3303,18,2,79,13,50511,'48.64'),
 (3304,18,2,79,14,18680,'33.52'),
 (3305,18,2,79,15,31772,'28.11'),
 (3306,18,2,79,16,26283,'31.22'),
 (3307,18,2,79,17,25827,'41.63'),
 (3308,18,2,79,18,13164,'42.53'),
 (3309,18,2,79,19,12657,'41.89'),
 (3310,18,2,79,20,26802,'36.94'),
 (3311,18,2,79,21,5965,'26.89'),
 (3564,25,5,79,1,23116,'32.84'),
 (3565,25,5,79,2,22292,'23.57'),
 (3566,25,5,79,3,12818,'16.23'),
 (3567,25,5,79,4,10488,'11.71'),
 (3568,25,5,79,5,10149,'11.15'),
 (3569,25,5,79,6,15299,'18.82'),
 (3570,25,5,79,7,12950,'14.75'),
 (3571,25,5,79,8,22584,'15.69'),
 (3572,25,5,79,9,11141,'15.56'),
 (3573,25,5,79,10,29724,'22.27'),
 (3574,25,5,79,11,28464,'23.13'),
 (3575,25,5,79,12,16427,'26.27'),
 (3576,25,5,79,13,37705,'32.47'),
 (3577,25,5,79,14,13337,'22.51'),
 (3578,25,5,79,15,22273,'18.19'),
 (3579,25,5,79,16,18709,'17.72'),
 (3580,25,5,79,17,17836,'25.50'),
 (3581,25,5,79,18,16256,'29.51'),
 (3582,25,5,79,19,9699,'25.79'),
 (3583,25,5,79,20,20012,'23.22'),
 (3584,25,5,79,21,5004,'18.09'),
 (3585,26,5,79,1,23760,'34.91'),
 (3586,26,5,79,2,22753,'24.98'),
 (3587,26,5,79,3,12192,'15.95'),
 (3588,26,5,79,4,10009,'11.41'),
 (3589,26,5,79,5,9675,'10.85'),
 (3590,26,5,79,6,15021,'19.09'),
 (3591,26,5,79,7,12681,'14.77'),
 (3592,26,5,79,8,21548,'15.56'),
 (3593,26,5,79,9,10872,'15.60'),
 (3594,26,5,79,10,29237,'23.06'),
 (3595,26,5,79,11,27707,'23.88'),
 (3596,26,5,79,12,15885,'26.96'),
 (3597,26,5,79,13,37003,'33.87'),
 (3598,26,5,79,14,13182,'23.44'),
 (3599,26,5,79,15,21936,'18.67'),
 (3600,26,5,79,16,17806,'17.53'),
 (3601,26,5,79,17,17279,'26.35'),
 (3602,26,5,79,18,15666,'29.90'),
 (3603,26,5,79,19,9415,'26.40'),
 (3604,26,5,79,20,19176,'23.45'),
 (3605,26,5,79,21,4723,'17.79'),
 (3879,19,8,79,1,148,'0.21'),
 (3880,19,8,79,2,170,'0.19'),
 (3881,19,8,79,3,132,'0.16'),
 (3882,19,8,79,4,143,'0.16'),
 (3883,19,8,79,5,152,'0.17'),
 (3884,19,8,79,6,136,'0.17'),
 (3885,19,8,79,7,203,'0.23'),
 (3886,19,8,79,8,181,'0.13'),
 (3887,19,8,79,9,124,'0.17'),
 (3888,19,8,79,10,155,'0.11'),
 (3889,19,8,79,11,132,'0.10'),
 (3890,19,8,79,12,42,'0.06'),
 (3891,19,8,79,13,97,'0.08'),
 (3892,19,8,79,14,89,'0.14'),
 (3893,19,8,79,15,144,'0.11'),
 (3894,19,8,79,16,113,'0.11'),
 (3895,19,8,79,17,41,'0.06'),
 (3896,19,8,79,18,38,'0.10'),
 (3897,19,8,79,19,40,'0.11'),
 (3898,19,8,79,20,93,'0.11'),
 (3899,19,8,79,21,37,'0.14'),
 (3921,25,8,79,1,9991,'14.19'),
 (3922,25,8,79,2,17429,'18.42'),
 (3923,25,8,79,3,15324,'19.40'),
 (3924,25,8,79,4,17292,'19.31'),
 (3925,25,8,79,5,18834,'20.69'),
 (3926,25,8,79,6,14315,'17.61'),
 (3927,25,8,79,7,16803,'19.13'),
 (3928,25,8,79,8,29992,'20.84'),
 (3929,25,8,79,9,13258,'18.52'),
 (3930,25,8,79,10,19539,'14.64'),
 (3931,25,8,79,11,18919,'15.37'),
 (3932,25,8,79,12,8497,'13.59'),
 (3933,25,8,79,13,12690,'10.93'),
 (3934,25,8,79,14,9158,'15.45'),
 (3935,25,8,79,15,21189,'17.30'),
 (3936,25,8,79,16,22392,'21.20'),
 (3937,25,8,79,17,9694,'13.86'),
 (3938,25,8,79,18,10277,'18.65'),
 (3939,25,8,79,19,6917,'18.39'),
 (3940,25,8,79,20,15874,'18.42'),
 (3941,25,8,79,21,6415,'23.19'),
 (3942,26,8,79,1,9737,'14.30'),
 (3943,26,8,79,2,16054,'17.62'),
 (3944,26,8,79,3,13782,'18.03'),
 (3945,26,8,79,4,15427,'17.59'),
 (3946,26,8,79,5,16327,'18.31'),
 (3947,26,8,79,6,13150,'16.72'),
 (3948,26,8,79,7,15234,'17.74'),
 (3949,26,8,79,8,26655,'19.25'),
 (3950,26,8,79,9,11914,'17.10'),
 (3951,26,8,79,10,18008,'14.20'),
 (3952,26,8,79,11,17215,'14.84'),
 (3953,26,8,79,12,7968,'13.52'),
 (3954,26,8,79,13,12425,'11.37'),
 (3955,26,8,79,14,8455,'15.04'),
 (3956,26,8,79,15,19646,'16.72'),
 (3957,26,8,79,16,20124,'19.81'),
 (3958,26,8,79,17,9130,'13.93'),
 (3959,26,8,79,18,9569,'18.26'),
 (3960,26,8,79,19,6453,'18.09'),
 (3961,26,8,79,20,14590,'17.84'),
 (3962,26,8,79,21,5848,'22.02'),
 (4131,20,9,79,1,3153,'6.86'),
 (4132,20,9,79,2,4881,'7.95'),
 (4133,20,9,79,3,4773,'8.31'),
 (4134,20,9,79,4,5085,'7.67'),
 (4135,20,9,79,5,5623,'8.54'),
 (4136,20,9,79,6,3897,'7.05'),
 (4137,20,9,79,7,4973,'7.62'),
 (4138,20,9,79,8,7737,'8.14'),
 (4139,20,9,79,9,4104,'8.09'),
 (4140,20,9,79,10,5113,'5.37'),
 (4141,20,9,79,11,4334,'5.26'),
 (4142,20,9,79,12,1901,'4.68'),
 (4143,20,9,79,13,2962,'3.93'),
 (4144,20,9,79,14,2618,'6.16'),
 (4145,20,9,79,15,5790,'6.59'),
 (4146,20,9,79,16,5361,'8.03'),
 (4147,20,9,79,17,2071,'4.52'),
 (4148,20,9,79,18,1603,'6.04'),
 (4149,20,9,79,19,1781,'7.77'),
 (4150,20,9,79,20,3914,'7.12'),
 (4151,20,9,79,21,1651,'9.36'),
 (4236,19,9,79,1,3022,'4.36'),
 (4237,19,9,79,2,4321,'4.85'),
 (4238,19,9,79,3,3936,'4.85'),
 (4239,19,9,79,4,4077,'4.49'),
 (4240,19,9,79,5,4674,'5.18'),
 (4241,19,9,79,6,3321,'4.05'),
 (4242,19,9,79,7,4106,'4.57'),
 (4243,19,9,79,8,6453,'4.75'),
 (4244,19,9,79,9,3386,'4.78'),
 (4245,19,9,79,10,4876,'3.35'),
 (4246,19,9,79,11,4041,'3.13'),
 (4247,19,9,79,12,1814,'2.71'),
 (4248,19,9,79,13,3001,'2.42'),
 (4249,19,9,79,14,2461,'3.86'),
 (4250,19,9,79,15,5064,'3.92'),
 (4251,19,9,79,16,4557,'4.60'),
 (4252,19,9,79,17,1944,'2.66'),
 (4253,19,9,79,18,1240,'3.23'),
 (4254,19,9,79,19,1507,'4.19'),
 (4255,19,9,79,20,3389,'3.94'),
 (4256,19,9,79,21,1415,'5.47'),
 (4257,22,9,79,1,5929,'9.26'),
 (4258,22,9,79,2,9456,'10.97'),
 (4259,22,9,79,3,7201,'9.48'),
 (4260,22,9,79,4,7143,'8.28'),
 (4261,22,9,79,5,7475,'8.67'),
 (4262,22,9,79,6,7452,'9.71'),
 (4263,22,9,79,7,7307,'8.70'),
 (4264,22,9,79,8,13788,'10.27'),
 (4265,22,9,79,9,5983,'8.96'),
 (4266,22,9,79,10,12477,'9.51'),
 (4267,22,9,79,11,11765,'9.95'),
 (4268,22,9,79,12,5604,'9.38'),
 (4269,22,9,79,13,9684,'8.82'),
 (4270,22,9,79,14,5528,'9.60'),
 (4271,22,9,79,15,11231,'9.46'),
 (4272,22,9,79,16,10538,'10.98'),
 (4273,22,9,79,17,6516,'9.78'),
 (4274,22,9,79,18,5473,'11.80'),
 (4275,22,9,79,19,4233,'12.27'),
 (4276,22,9,79,20,8949,'11.07'),
 (4277,22,9,79,21,2856,'11.34'),
 (4278,25,9,79,1,931,'1.32'),
 (4279,25,9,79,2,1493,'1.58'),
 (4280,25,9,79,3,1169,'1.48'),
 (4281,25,9,79,4,1068,'1.19'),
 (4282,25,9,79,5,1111,'1.22'),
 (4283,25,9,79,6,1114,'1.37'),
 (4284,25,9,79,7,1158,'1.32'),
 (4285,25,9,79,8,2015,'1.40'),
 (4286,25,9,79,9,993,'1.39'),
 (4287,25,9,79,10,1757,'1.32'),
 (4288,25,9,79,11,1484,'1.21'),
 (4289,25,9,79,12,639,'1.02'),
 (4290,25,9,79,13,1031,'0.89'),
 (4291,25,9,79,14,772,'1.30'),
 (4292,25,9,79,15,1539,'1.26'),
 (4293,25,9,79,16,1357,'1.29'),
 (4294,25,9,79,17,742,'1.06'),
 (4295,25,9,79,18,612,'1.11'),
 (4296,25,9,79,19,526,'1.40'),
 (4297,25,9,79,20,1035,'1.20'),
 (4298,25,9,79,21,394,'1.42'),
 (4299,26,9,79,1,335,'0.49'),
 (4300,26,9,79,2,491,'0.54'),
 (4301,26,9,79,3,371,'0.49'),
 (4302,26,9,79,4,296,'0.34'),
 (4303,26,9,79,5,344,'0.39'),
 (4304,26,9,79,6,367,'0.47'),
 (4305,26,9,79,7,386,'0.45'),
 (4306,26,9,79,8,599,'0.43'),
 (4307,26,9,79,9,291,'0.42'),
 (4308,26,9,79,10,553,'0.44'),
 (4309,26,9,79,11,494,'0.43'),
 (4310,26,9,79,12,250,'0.42'),
 (4311,26,9,79,13,352,'0.32'),
 (4312,26,9,79,14,214,'0.38'),
 (4313,26,9,79,15,440,'0.37'),
 (4314,26,9,79,16,430,'0.42'),
 (4315,26,9,79,17,261,'0.40'),
 (4316,26,9,79,18,231,'0.44'),
 (4317,26,9,79,19,181,'0.51'),
 (4318,26,9,79,20,335,'0.41'),
 (4319,26,9,79,21,115,'0.43'),
 (4425,11,12,79,1,10991,'16.54'),
 (4426,11,12,79,2,10088,'16.55'),
 (4427,11,12,79,3,7800,'10.86'),
 (4428,11,12,79,4,8337,'9.08'),
 (4429,11,12,79,5,7863,'9.59'),
 (4430,11,12,79,6,11281,'14.78'),
 (4431,11,12,79,7,9490,'10.08'),
 (4432,11,12,79,8,17234,'16.81'),
 (4433,11,12,79,9,7819,'13.17'),
 (4434,11,12,79,10,27207,'19.87'),
 (4435,11,12,79,11,23305,'20.72'),
 (4436,11,12,79,12,13264,'24.35'),
 (4437,11,12,79,13,25151,'25.29'),
 (4438,11,12,79,14,10623,'19.64'),
 (4439,11,12,79,15,19875,'17.11'),
 (4440,11,12,79,16,12934,'19.46'),
 (4441,11,12,79,17,15885,'27.46'),
 (4442,11,12,79,18,6296,'25.05'),
 (4443,11,12,79,19,4368,'25.45'),
 (4444,11,12,79,20,14268,'24.11'),
 (4445,11,12,79,21,3214,'18.86'),
 (4446,13,12,79,1,4729,'8.03'),
 (4447,13,12,79,2,4567,'7.23'),
 (4448,13,12,79,3,3258,'4.91'),
 (4449,13,12,79,4,3160,'3.95'),
 (4450,13,12,79,5,3205,'4.37'),
 (4451,13,12,79,6,4297,'6.24'),
 (4452,13,12,79,7,3694,'4.55'),
 (4453,13,12,79,8,6564,'6.29'),
 (4454,13,12,79,9,3354,'5.88'),
 (4455,13,12,79,10,10933,'8.14'),
 (4456,13,12,79,11,9170,'8.48'),
 (4457,13,12,79,12,5214,'9.62'),
 (4458,13,12,79,13,11645,'11.08'),
 (4459,13,12,79,14,4186,'7.85'),
 (4460,13,12,79,15,7347,'6.62'),
 (4461,13,12,79,16,5075,'7.19'),
 (4462,13,12,79,17,6741,'10.99'),
 (4463,13,12,79,18,2545,'9.38'),
 (4464,13,12,79,19,2644,'11.98'),
 (4465,13,12,79,20,5931,'9.55'),
 (4466,13,12,79,21,1409,'8.08'),
 (4467,27,12,79,1,4448,'8.88'),
 (4468,27,12,79,2,3372,'5.69'),
 (4469,27,12,79,3,2295,'3.80'),
 (4470,27,12,79,4,2030,'2.88'),
 (4471,27,12,79,5,1956,'2.93'),
 (4472,27,12,79,6,2460,'4.32'),
 (4473,27,12,79,7,2689,'3.80'),
 (4474,27,12,79,8,3627,'4.03'),
 (4475,27,12,79,9,2430,'4.52'),
 (4476,27,12,79,10,5708,'5.48'),
 (4477,27,12,79,11,4497,'5.40'),
 (4478,27,12,79,12,2560,'6.08'),
 (4479,27,12,79,13,6477,'7.97'),
 (4480,27,12,79,14,2444,'5.40'),
 (4481,27,12,79,15,4072,'4.35'),
 (4482,27,12,79,16,2905,'4.75'),
 (4483,27,12,79,17,3103,'6.62'),
 (4484,27,12,79,18,1456,'6.47'),
 (4485,27,12,79,19,1527,'7.50'),
 (4486,27,12,79,20,3132,'5.81'),
 (4487,27,12,79,21,794,'4.82'),
 (4488,20,12,79,1,3692,'8.03'),
 (4489,20,12,79,2,3319,'5.41'),
 (4490,20,12,79,3,2046,'3.56'),
 (4491,20,12,79,4,1641,'2.48'),
 (4492,20,12,79,5,1745,'2.65'),
 (4493,20,12,79,6,2179,'3.94'),
 (4494,20,12,79,7,2233,'3.42'),
 (4495,20,12,79,8,3212,'3.38'),
 (4496,20,12,79,9,1998,'3.94'),
 (4497,20,12,79,10,4510,'4.74'),
 (4498,20,12,79,11,3812,'4.63'),
 (4499,20,12,79,12,2111,'5.19'),
 (4500,20,12,79,13,5646,'7.48'),
 (4501,20,12,79,14,2024,'4.76'),
 (4502,20,12,79,15,3428,'3.90'),
 (4503,20,12,79,16,2611,'3.91'),
 (4504,20,12,79,17,2571,'5.61'),
 (4505,20,12,79,18,1820,'6.86'),
 (4506,20,12,79,19,1436,'6.26'),
 (4507,20,12,79,20,2793,'5.08'),
 (4508,20,12,79,21,751,'4.26'),
 (4530,12,12,79,1,13113,'15.40'),
 (4531,12,12,79,2,11870,'14.92'),
 (4532,12,12,79,3,9080,'10.28'),
 (4533,12,12,79,4,9363,'8.65'),
 (4534,12,12,79,5,8832,'8.93'),
 (4535,12,12,79,6,12588,'13.00'),
 (4536,12,12,79,7,10392,'9.45'),
 (4537,12,12,79,8,19314,'14.27'),
 (4538,12,12,79,9,8790,'12.06'),
 (4539,12,12,79,10,30803,'16.93'),
 (4540,12,12,79,11,26002,'17.11'),
 (4541,12,12,79,12,14524,'18.89'),
 (4542,12,12,79,13,29289,'20.08'),
 (4543,12,12,79,14,12429,'16.93'),
 (4544,12,12,79,15,22058,'14.66'),
 (4545,12,12,79,16,14900,'16.08'),
 (4546,12,12,79,17,17620,'21.08'),
 (4547,12,12,79,18,7217,'19.54'),
 (4548,12,12,79,19,5670,'21.52'),
 (4549,12,12,79,20,15307,'18.72'),
 (4550,12,12,79,21,3719,'16.56'),
 (4551,15,12,79,1,7542,'10.91'),
 (4552,15,12,79,2,6800,'9.00'),
 (4553,15,12,79,3,4847,'6.17'),
 (4554,15,12,79,4,4735,'5.11'),
 (4555,15,12,79,5,4551,'5.25'),
 (4556,15,12,79,6,5760,'7.05'),
 (4557,15,12,79,7,5493,'5.86'),
 (4558,15,12,79,8,9625,'7.69'),
 (4559,15,12,79,9,4834,'7.16'),
 (4560,15,12,79,10,14739,'9.43'),
 (4561,15,12,79,11,12364,'9.68'),
 (4562,15,12,79,12,6887,'10.73'),
 (4563,15,12,79,13,15432,'12.30'),
 (4564,15,12,79,14,6192,'9.50'),
 (4565,15,12,79,15,10596,'7.99'),
 (4566,15,12,79,16,7624,'8.88'),
 (4567,15,12,79,17,8699,'11.99'),
 (4568,15,12,79,18,3667,'10.94'),
 (4569,15,12,79,19,3629,'13.14'),
 (4570,15,12,79,20,8168,'10.63'),
 (4571,15,12,79,21,1999,'9.44'),
 (4572,17,12,79,1,7216,'9.91'),
 (4573,17,12,79,2,5596,'6.51'),
 (4574,17,12,79,3,3783,'4.56'),
 (4575,17,12,79,4,3492,'3.70'),
 (4576,17,12,79,5,3355,'3.77'),
 (4577,17,12,79,6,4235,'5.06'),
 (4578,17,12,79,7,4336,'4.61'),
 (4579,17,12,79,8,6815,'5.11'),
 (4580,17,12,79,9,3788,'5.19'),
 (4581,17,12,79,10,9935,'6.22'),
 (4582,17,12,79,11,8895,'6.68'),
 (4583,17,12,79,12,4839,'6.84'),
 (4584,17,12,79,13,12248,'9.04'),
 (4585,17,12,79,14,4484,'6.52'),
 (4586,17,12,79,15,7485,'5.41'),
 (4587,17,12,79,16,5199,'5.51'),
 (4588,17,12,79,17,6017,'7.69'),
 (4589,17,12,79,18,2964,'7.87'),
 (4590,17,12,79,19,2986,'8.65'),
 (4591,17,12,79,20,6250,'7.05'),
 (4592,17,12,79,21,1509,'5.96'),
 (4593,19,12,79,1,5558,'8.02'),
 (4594,19,12,79,2,4698,'5.27'),
 (4595,19,12,79,3,2916,'3.59'),
 (4596,19,12,79,4,2410,'2.65'),
 (4597,19,12,79,5,2458,'2.72'),
 (4598,19,12,79,6,3381,'4.12'),
 (4599,19,12,79,7,3225,'3.59'),
 (4600,19,12,79,8,5025,'3.70'),
 (4601,19,12,79,9,2861,'4.04'),
 (4602,19,12,79,10,7022,'4.82'),
 (4603,19,12,79,11,6494,'5.02'),
 (4604,19,12,79,12,3694,'5.51'),
 (4605,19,12,79,13,9038,'7.30'),
 (4606,19,12,79,14,3236,'5.08'),
 (4607,19,12,79,15,5226,'4.04'),
 (4608,19,12,79,16,4134,'4.17'),
 (4609,19,12,79,17,4473,'6.11'),
 (4610,19,12,79,18,2476,'6.45'),
 (4611,19,12,79,19,2133,'5.94'),
 (4612,19,12,79,20,4457,'5.18'),
 (4613,19,12,79,21,1079,'4.17'),
 (4614,22,12,79,1,7761,'12.12'),
 (4615,22,12,79,2,7787,'9.04'),
 (4616,22,12,79,3,4478,'5.90'),
 (4617,22,12,79,4,3662,'4.25'),
 (4618,22,12,79,5,3624,'4.20'),
 (4619,22,12,79,6,5147,'6.71'),
 (4620,22,12,79,7,4537,'5.40'),
 (4621,22,12,79,8,8089,'6.02'),
 (4622,22,12,79,9,4140,'6.20'),
 (4623,22,12,79,10,10994,'8.38'),
 (4624,22,12,79,11,10174,'8.60'),
 (4625,22,12,79,12,5763,'9.65'),
 (4626,22,12,79,13,13747,'12.52'),
 (4627,22,12,79,14,4923,'8.55'),
 (4628,22,12,79,15,8122,'6.84'),
 (4629,22,12,79,16,6551,'6.83'),
 (4630,22,12,79,17,6708,'10.06'),
 (4631,22,12,79,18,5601,'12.07'),
 (4632,22,12,79,19,3688,'10.69'),
 (4633,22,12,79,20,7353,'9.10'),
 (4634,22,12,79,21,1747,'6.94'),
 (4635,25,12,79,1,5623,'7.99'),
 (4636,25,12,79,2,6428,'6.80'),
 (4637,25,12,79,3,3546,'4.49'),
 (4638,25,12,79,4,2953,'3.30'),
 (4639,25,12,79,5,3134,'3.44'),
 (4640,25,12,79,6,4111,'5.06'),
 (4641,25,12,79,7,3855,'4.39'),
 (4642,25,12,79,8,6221,'4.32'),
 (4643,25,12,79,9,3180,'4.44'),
 (4644,25,12,79,10,7518,'5.63'),
 (4645,25,12,79,11,7219,'5.87'),
 (4646,25,12,79,12,3773,'6.03'),
 (4647,25,12,79,13,7814,'6.73'),
 (4648,25,12,79,14,3467,'5.85'),
 (4649,25,12,79,15,6199,'5.06'),
 (4650,25,12,79,16,4787,'4.53'),
 (4651,25,12,79,17,4400,'6.29'),
 (4652,25,12,79,18,3534,'6.41'),
 (4653,25,12,79,19,2488,'6.62'),
 (4654,25,12,79,20,4894,'5.68'),
 (4655,25,12,79,21,1222,'4.42'),
 (4677,14,12,79,1,5610,'9.48'),
 (4678,14,12,79,2,5279,'8.36'),
 (4679,14,12,79,3,4281,'6.16'),
 (4680,14,12,79,4,3813,'4.78'),
 (4681,14,12,79,5,3805,'5.20'),
 (4682,14,12,79,6,5048,'7.30'),
 (4683,14,12,79,7,4395,'5.41'),
 (4684,14,12,79,8,7870,'7.53'),
 (4685,14,12,79,9,3948,'6.91'),
 (4686,14,12,79,10,13113,'9.76'),
 (4687,14,12,79,11,10671,'9.84'),
 (4688,14,12,79,12,5940,'10.94'),
 (4689,14,12,79,13,12954,'12.29'),
 (4690,14,12,79,14,5059,'9.46'),
 (4691,14,12,79,15,8859,'7.95'),
 (4692,14,12,79,16,6025,'8.52'),
 (4693,14,12,79,17,7679,'12.49'),
 (4694,14,12,79,18,2987,'10.96'),
 (4695,14,12,79,19,3024,'13.59'),
 (4696,14,12,79,20,6668,'10.72'),
 (4697,14,12,79,21,1703,'9.78'),
 (4698,16,12,79,1,7735,'11.51'),
 (4699,16,12,79,2,6053,'7.75'),
 (4700,16,12,79,3,4754,'5.92'),
 (4701,16,12,79,4,3928,'4.49'),
 (4702,16,12,79,5,3837,'4.62'),
 (4703,16,12,79,6,4522,'5.91'),
 (4704,16,12,79,7,4729,'5.41'),
 (4705,16,12,79,8,6969,'5.73'),
 (4706,16,12,79,9,4146,'6.16'),
 (4707,16,12,79,10,10800,'7.42'),
 (4708,16,12,79,11,9167,'7.62'),
 (4709,16,12,79,12,5289,'8.52'),
 (4710,16,12,79,13,12752,'10.63'),
 (4711,16,12,79,14,4708,'7.52'),
 (4712,16,12,79,15,7784,'6.19'),
 (4713,16,12,79,16,5599,'6.63'),
 (4714,16,12,79,17,6206,'8.91'),
 (4715,16,12,79,18,2965,'8.84'),
 (4716,16,12,79,19,3015,'10.28'),
 (4717,16,12,79,20,6503,'8.26'),
 (4718,16,12,79,21,1554,'6.83'),
 (4719,18,12,79,1,8145,'13.65'),
 (4720,18,12,79,2,7768,'10.05'),
 (4721,18,12,79,3,5744,'7.45'),
 (4722,18,12,79,4,4093,'5.00'),
 (4723,18,12,79,5,3942,'4.91'),
 (4724,18,12,79,6,5463,'7.73'),
 (4725,18,12,79,7,4940,'6.15'),
 (4726,18,12,79,8,8428,'7.20'),
 (4727,18,12,79,9,4565,'7.20'),
 (4728,18,12,79,10,11531,'8.97'),
 (4729,18,12,79,11,10282,'9.34'),
 (4730,18,12,79,12,5541,'9.87'),
 (4731,18,12,79,13,13258,'12.77'),
 (4732,18,12,79,14,5239,'9.40'),
 (4733,18,12,79,15,8690,'7.69'),
 (4734,18,12,79,16,6804,'8.08'),
 (4735,18,12,79,17,6408,'10.33'),
 (4736,18,12,79,18,3504,'11.32'),
 (4737,18,12,79,19,3506,'11.60'),
 (4738,18,12,79,20,7238,'9.98'),
 (4739,18,12,79,21,1792,'8.08'),
 (4782,11,95,79,1,3215,'4.84'),
 (4783,11,95,79,2,2803,'4.60'),
 (4784,11,95,79,3,3467,'4.83'),
 (4785,11,95,79,4,4046,'4.41'),
 (4786,11,95,79,5,3787,'4.62'),
 (4787,11,95,79,6,3376,'4.42'),
 (4788,11,95,79,7,4596,'4.88'),
 (4789,11,95,79,8,5440,'5.31'),
 (4790,11,95,79,9,3013,'5.07'),
 (4791,11,95,79,10,7159,'5.23'),
 (4792,11,95,79,11,5327,'4.74'),
 (4793,11,95,79,12,2175,'3.99'),
 (4794,11,95,79,13,4628,'4.65'),
 (4795,11,95,79,14,2806,'5.19'),
 (4796,11,95,79,15,5460,'4.70'),
 (4797,11,95,79,16,3514,'5.29'),
 (4798,11,95,79,17,2531,'4.38'),
 (4799,11,95,79,18,1118,'4.45'),
 (4800,11,95,79,19,849,'4.95'),
 (4801,11,95,79,20,2561,'4.33'),
 (4802,11,95,79,21,977,'5.73'),
 (4803,13,95,79,1,3176,'5.39'),
 (4804,13,95,79,2,2087,'3.30'),
 (4805,13,95,79,3,1984,'2.99'),
 (4806,13,95,79,4,2223,'2.78'),
 (4807,13,95,79,5,2140,'2.92'),
 (4808,13,95,79,6,2379,'3.45'),
 (4809,13,95,79,7,2500,'3.08'),
 (4810,13,95,79,8,3670,'3.52'),
 (4811,13,95,79,9,1933,'3.39'),
 (4812,13,95,79,10,4968,'3.70'),
 (4813,13,95,79,11,3831,'3.54'),
 (4814,13,95,79,12,1797,'3.32'),
 (4815,13,95,79,13,3430,'3.26'),
 (4816,13,95,79,14,1694,'3.18'),
 (4817,13,95,79,15,3613,'3.25'),
 (4818,13,95,79,16,2441,'3.46'),
 (4819,13,95,79,17,1919,'3.13'),
 (4820,13,95,79,18,852,'3.14'),
 (4821,13,95,79,19,858,'3.89'),
 (4822,13,95,79,20,2205,'3.55'),
 (4823,13,95,79,21,635,'3.64'),
 (4824,27,95,79,1,1194,'2.38'),
 (4825,27,95,79,2,1043,'1.76'),
 (4826,27,95,79,3,981,'1.62'),
 (4827,27,95,79,4,1093,'1.55'),
 (4828,27,95,79,5,1009,'1.51'),
 (4829,27,95,79,6,1003,'1.76'),
 (4830,27,95,79,7,1104,'1.56'),
 (4831,27,95,79,8,1528,'1.70'),
 (4832,27,95,79,9,876,'1.63'),
 (4833,27,95,79,10,1747,'1.68'),
 (4834,27,95,79,11,1251,'1.50'),
 (4835,27,95,79,12,617,'1.47'),
 (4836,27,95,79,13,1162,'1.43'),
 (4837,27,95,79,14,705,'1.56'),
 (4838,27,95,79,15,1463,'1.56'),
 (4839,27,95,79,16,982,'1.61'),
 (4840,27,95,79,17,662,'1.41'),
 (4841,27,95,79,18,326,'1.45'),
 (4842,27,95,79,19,340,'1.67'),
 (4843,27,95,79,20,897,'1.66'),
 (4844,27,95,79,21,288,'1.75'),
 (4845,20,95,79,1,2213,'4.81'),
 (4846,20,95,79,2,2167,'3.53'),
 (4847,20,95,79,3,2062,'3.59'),
 (4848,20,95,79,4,2251,'3.40'),
 (4849,20,95,79,5,2171,'3.30'),
 (4850,20,95,79,6,2324,'4.20'),
 (4851,20,95,79,7,2272,'3.48'),
 (4852,20,95,79,8,3128,'3.29'),
 (4853,20,95,79,9,1701,'3.35'),
 (4854,20,95,79,10,3117,'3.27'),
 (4855,20,95,79,11,2524,'3.07'),
 (4856,20,95,79,12,1112,'2.74'),
 (4857,20,95,79,13,2323,'3.08'),
 (4858,20,95,79,14,1193,'2.81'),
 (4859,20,95,79,15,2526,'2.88'),
 (4860,20,95,79,16,2126,'3.19'),
 (4861,20,95,79,17,1267,'2.77'),
 (4862,20,95,79,18,806,'3.04'),
 (4863,20,95,79,19,592,'2.58'),
 (4864,20,95,79,20,1603,'2.92'),
 (4865,20,95,79,21,523,'2.96'),
 (4887,12,95,79,1,1259,'1.48'),
 (4888,12,95,79,2,1071,'1.35'),
 (4889,12,95,79,3,1166,'1.32'),
 (4890,12,95,79,4,1660,'1.53'),
 (4891,12,95,79,5,1101,'1.11'),
 (4892,12,95,79,6,1421,'1.47'),
 (4893,12,95,79,7,1357,'1.23'),
 (4894,12,95,79,8,2183,'1.61'),
 (4895,12,95,79,9,1001,'1.37'),
 (4896,12,95,79,10,3038,'1.67'),
 (4897,12,95,79,11,2276,'1.50'),
 (4898,12,95,79,12,1148,'1.49'),
 (4899,12,95,79,13,2071,'1.42'),
 (4900,12,95,79,14,1172,'1.60'),
 (4901,12,95,79,15,2217,'1.47'),
 (4902,12,95,79,16,1562,'1.69'),
 (4903,12,95,79,17,1361,'1.63'),
 (4904,12,95,79,18,560,'1.52'),
 (4905,12,95,79,19,447,'1.70'),
 (4906,12,95,79,20,1292,'1.58'),
 (4907,12,95,79,21,410,'1.83'),
 (4908,15,95,79,1,2175,'3.15'),
 (4909,15,95,79,2,2328,'3.08'),
 (4910,15,95,79,3,1735,'2.21'),
 (4911,15,95,79,4,1936,'2.09'),
 (4912,15,95,79,5,1670,'1.93'),
 (4913,15,95,79,6,2377,'2.91'),
 (4914,15,95,79,7,2029,'2.17'),
 (4915,15,95,79,8,3687,'2.95'),
 (4916,15,95,79,9,1642,'2.43'),
 (4917,15,95,79,10,5391,'3.45'),
 (4918,15,95,79,11,4581,'3.59'),
 (4919,15,95,79,12,2282,'3.56'),
 (4920,15,95,79,13,4327,'3.45'),
 (4921,15,95,79,14,2031,'3.12'),
 (4922,15,95,79,15,3678,'2.77'),
 (4923,15,95,79,16,2731,'3.18'),
 (4924,15,95,79,17,2549,'3.51'),
 (4925,15,95,79,18,1255,'3.74'),
 (4926,15,95,79,19,1071,'3.88'),
 (4927,15,95,79,20,2739,'3.56'),
 (4928,15,95,79,21,722,'3.41'),
 (4929,17,95,79,1,1816,'2.49'),
 (4930,17,95,79,2,2024,'2.36'),
 (4931,17,95,79,3,1515,'1.82'),
 (4932,17,95,79,4,1684,'1.79'),
 (4933,17,95,79,5,1482,'1.67'),
 (4934,17,95,79,6,2013,'2.41'),
 (4935,17,95,79,7,1645,'1.75'),
 (4936,17,95,79,8,3233,'2.42'),
 (4937,17,95,79,9,1396,'1.91'),
 (4938,17,95,79,10,4260,'2.67'),
 (4939,17,95,79,11,3236,'2.43'),
 (4940,17,95,79,12,1905,'2.69'),
 (4941,17,95,79,13,3091,'2.28'),
 (4942,17,95,79,14,1605,'2.34'),
 (4943,17,95,79,15,3022,'2.19'),
 (4944,17,95,79,16,2343,'2.48'),
 (4945,17,95,79,17,2025,'2.59'),
 (4946,17,95,79,18,891,'2.37'),
 (4947,17,95,79,19,871,'2.52'),
 (4948,17,95,79,20,2168,'2.45'),
 (4949,17,95,79,21,572,'2.26'),
 (4950,19,95,79,1,976,'1.41'),
 (4951,19,95,79,2,1355,'1.52'),
 (4952,19,95,79,3,915,'1.13'),
 (4953,19,95,79,4,1613,'1.78'),
 (4954,19,95,79,5,879,'0.97'),
 (4955,19,95,79,6,1193,'1.45'),
 (4956,19,95,79,7,934,'1.04'),
 (4957,19,95,79,8,1836,'1.35'),
 (4958,19,95,79,9,1025,'1.45'),
 (4959,19,95,79,10,2396,'1.65'),
 (4960,19,95,79,11,2070,'1.60'),
 (4961,19,95,79,12,1067,'1.59'),
 (4962,19,95,79,13,2043,'1.65'),
 (4963,19,95,79,14,893,'1.40'),
 (4964,19,95,79,15,1734,'1.34'),
 (4965,19,95,79,16,1650,'1.66'),
 (4966,19,95,79,17,1429,'1.95'),
 (4967,19,95,79,18,599,'1.56'),
 (4968,19,95,79,19,587,'1.63'),
 (4969,19,95,79,20,1305,'1.52'),
 (4970,19,95,79,21,319,'1.23'),
 (4971,22,95,79,1,5459,'8.53'),
 (4972,22,95,79,2,4477,'5.20'),
 (4973,22,95,79,3,2961,'3.90'),
 (4974,22,95,79,4,2917,'3.38'),
 (4975,22,95,79,5,3073,'3.57'),
 (4976,22,95,79,6,3148,'4.10'),
 (4977,22,95,79,7,3570,'4.25'),
 (4978,22,95,79,8,4671,'3.48'),
 (4979,22,95,79,9,2568,'3.84'),
 (4980,22,95,79,10,5005,'3.81'),
 (4981,22,95,79,11,4197,'3.55'),
 (4982,22,95,79,12,2121,'3.55'),
 (4983,22,95,79,13,4386,'3.99'),
 (4984,22,95,79,14,2142,'3.72'),
 (4985,22,95,79,15,4228,'3.56'),
 (4986,22,95,79,16,3494,'3.64'),
 (4987,22,95,79,17,2055,'3.08'),
 (4988,22,95,79,18,1862,'4.01'),
 (4989,22,95,79,19,1311,'3.80'),
 (4990,22,95,79,20,2760,'3.41'),
 (4991,22,95,79,21,1002,'3.98'),
 (4992,25,95,79,1,1322,'1.88'),
 (4993,25,95,79,2,1642,'1.74'),
 (4994,25,95,79,3,1537,'1.95'),
 (4995,25,95,79,4,1857,'2.07'),
 (4996,25,95,79,5,1738,'1.91'),
 (4997,25,95,79,6,1853,'2.28'),
 (4998,25,95,79,7,1814,'2.07'),
 (4999,25,95,79,8,2731,'1.90'),
 (5000,25,95,79,9,1276,'1.78'),
 (5001,25,95,79,10,2810,'2.11'),
 (5002,25,95,79,11,2564,'2.08'),
 (5003,25,95,79,12,1282,'2.05'),
 (5004,25,95,79,13,2252,'1.94'),
 (5005,25,95,79,14,1099,'1.85'),
 (5006,25,95,79,15,2392,'1.95'),
 (5007,25,95,79,16,1986,'1.88'),
 (5008,25,95,79,17,1396,'2.00'),
 (5009,25,95,79,18,1126,'2.04'),
 (5010,25,95,79,19,629,'1.67'),
 (5011,25,95,79,20,1713,'1.99'),
 (5012,25,95,79,21,553,'2.00'),
 (5013,26,95,79,1,1521,'2.23'),
 (5014,26,95,79,2,1737,'1.91'),
 (5015,26,95,79,3,1388,'1.82'),
 (5016,26,95,79,4,1581,'1.80'),
 (5017,26,95,79,5,1501,'1.68'),
 (5018,26,95,79,6,1749,'2.22'),
 (5019,26,95,79,7,1577,'1.84'),
 (5020,26,95,79,8,2409,'1.74'),
 (5021,26,95,79,9,1188,'1.70'),
 (5022,26,95,79,10,2882,'2.27'),
 (5023,26,95,79,11,2522,'2.17'),
 (5024,26,95,79,12,1341,'2.28'),
 (5025,26,95,79,13,2579,'2.36'),
 (5026,26,95,79,14,1123,'2.00'),
 (5027,26,95,79,15,2358,'2.01'),
 (5028,26,95,79,16,1833,'1.80'),
 (5029,26,95,79,17,1477,'2.25'),
 (5030,26,95,79,18,1237,'2.36'),
 (5031,26,95,79,19,804,'2.25'),
 (5032,26,95,79,20,1868,'2.28'),
 (5033,26,95,79,21,496,'1.87'),
 (5034,14,95,79,1,1824,'3.08'),
 (5035,14,95,79,2,1810,'2.87'),
 (5036,14,95,79,3,1988,'2.86'),
 (5037,14,95,79,4,2086,'2.61'),
 (5038,14,95,79,5,1735,'2.37'),
 (5039,14,95,79,6,2017,'2.92'),
 (5040,14,95,79,7,2121,'2.61'),
 (5041,14,95,79,8,3334,'3.19'),
 (5042,14,95,79,9,1645,'2.88'),
 (5043,14,95,79,10,4350,'3.24'),
 (5044,14,95,79,11,4244,'3.91'),
 (5045,14,95,79,12,1498,'2.76'),
 (5046,14,95,79,13,2805,'2.66'),
 (5047,14,95,79,14,1604,'3.00'),
 (5048,14,95,79,15,3176,'2.85'),
 (5049,14,95,79,16,2320,'3.28'),
 (5050,14,95,79,17,1635,'2.66'),
 (5051,14,95,79,18,691,'2.53'),
 (5052,14,95,79,19,711,'3.19'),
 (5053,14,95,79,20,1885,'3.03'),
 (5054,14,95,79,21,582,'3.34'),
 (5055,16,95,79,1,2946,'4.38'),
 (5056,16,95,79,2,2500,'3.20'),
 (5057,16,95,79,3,2485,'3.09'),
 (5058,16,95,79,4,2583,'2.95'),
 (5059,16,95,79,5,2271,'2.73'),
 (5060,16,95,79,6,3255,'4.25'),
 (5061,16,95,79,7,2550,'2.91'),
 (5062,16,95,79,8,4026,'3.31'),
 (5063,16,95,79,9,2630,'3.90'),
 (5064,16,95,79,10,4521,'3.10'),
 (5065,16,95,79,11,3911,'3.25'),
 (5066,16,95,79,12,1751,'2.82'),
 (5067,16,95,79,13,3494,'2.91'),
 (5068,16,95,79,14,1871,'2.99'),
 (5069,16,95,79,15,3749,'2.98'),
 (5070,16,95,79,16,2635,'3.12'),
 (5071,16,95,79,17,2210,'3.17'),
 (5072,16,95,79,18,865,'2.58'),
 (5073,16,95,79,19,895,'3.05'),
 (5074,16,95,79,20,2324,'2.95'),
 (5075,16,95,79,21,938,'4.13'),
 (5076,18,95,79,1,1805,'3.03'),
 (5077,18,95,79,2,2142,'2.77'),
 (5078,18,95,79,3,2071,'2.69'),
 (5079,18,95,79,4,2158,'2.64'),
 (5080,18,95,79,5,2055,'2.56'),
 (5081,18,95,79,6,2160,'3.06'),
 (5082,18,95,79,7,2047,'2.55'),
 (5083,18,95,79,8,3721,'3.18'),
 (5084,18,95,79,9,1751,'2.76'),
 (5085,18,95,79,10,3452,'2.69'),
 (5086,18,95,79,11,2878,'2.61'),
 (5087,18,95,79,12,1360,'2.42'),
 (5088,18,95,79,13,2553,'2.46'),
 (5089,18,95,79,14,1509,'2.71'),
 (5090,18,95,79,15,3270,'2.89'),
 (5091,18,95,79,16,2114,'2.51'),
 (5092,18,95,79,17,1567,'2.53'),
 (5093,18,95,79,18,717,'2.32'),
 (5094,18,95,79,19,823,'2.72'),
 (5095,18,95,79,20,1953,'2.69'),
 (5096,18,95,79,21,541,'2.44'),
 (6735,7,1,79,21,11021,'56.30'),
 (6736,7,1,79,1,42702,'56.52'),
 (6737,7,1,79,2,41486,'58.50'),
 (6738,7,1,79,3,57482,'71.12'),
 (6739,7,1,79,4,74821,'74.61'),
 (6740,7,1,79,5,67592,'74.49'),
 (6741,7,1,79,6,51955,'59.33'),
 (6742,7,1,79,7,74753,'72.68'),
 (6743,7,1,79,8,70416,'58.49'),
 (6744,7,1,79,9,44309,'66.47'),
 (6745,7,1,79,10,84846,'52.49'),
 (6746,7,1,79,11,65529,'48.57'),
 (6747,7,1,79,12,24610,'36.86'),
 (6748,7,1,79,13,36487,'28.99'),
 (6749,7,1,79,14,33436,'51.60'),
 (6750,7,1,79,15,77720,'57.44'),
 (6751,7,1,79,16,41749,'51.38'),
 (6752,7,1,79,17,24981,'34.37'),
 (6753,7,1,79,18,11813,'36.64'),
 (6754,7,1,79,19,7372,'33.67'),
 (6755,7,1,79,20,28348,'39.19'),
 (6756,8,1,79,1,36306,'52.58'),
 (6757,8,1,79,2,30683,'52.82'),
 (6758,8,1,79,3,44337,'66.07'),
 (6759,8,1,79,4,63481,'70.76'),
 (6760,8,1,79,5,54164,'70.33'),
 (6761,8,1,79,6,39596,'52.06'),
 (6762,8,1,79,7,64363,'69.05'),
 (6763,8,1,79,8,46568,'50.25'),
 (6764,8,1,79,9,34548,'61.80'),
 (6765,8,1,79,10,60692,'45.19'),
 (6766,8,1,79,11,45369,'40.77'),
 (6767,8,1,79,12,15985,'28.58'),
 (6768,8,1,79,13,21051,'20.24'),
 (6769,8,1,79,14,22943,'45.14'),
 (6770,8,1,79,15,54497,'49.57'),
 (6771,8,1,79,16,26340,'42.78'),
 (6772,8,1,79,17,14893,'25.25'),
 (6773,8,1,79,18,6094,'25.74'),
 (6774,8,1,79,19,4310,'24.77'),
 (6775,8,1,79,20,17938,'29.68'),
 (6776,8,1,79,21,6965,'47.11'),
 (6777,7,2,79,21,4693,'23.98'),
 (6778,7,2,79,1,19831,'26.25'),
 (6779,7,2,79,2,17336,'24.45'),
 (6780,7,2,79,3,13627,'16.86'),
 (6781,7,2,79,4,15047,'15.00'),
 (6782,7,2,79,5,13348,'14.71'),
 (6783,7,2,79,6,22362,'25.54'),
 (6784,7,2,79,7,16548,'16.09'),
 (6785,7,2,79,8,29646,'24.63'),
 (6786,7,2,79,9,12998,'19.50'),
 (6787,7,2,79,10,45178,'27.95'),
 (6788,7,2,79,11,42580,'31.56'),
 (6789,7,2,79,12,27464,'41.14'),
 (6790,7,2,79,13,60587,'48.13'),
 (6791,7,2,79,14,18518,'28.58'),
 (6792,7,2,79,15,34498,'25.49'),
 (6793,7,2,79,16,23802,'29.29'),
 (6794,7,2,79,17,29717,'40.88'),
 (6795,7,2,79,18,13320,'41.32'),
 (6796,7,2,79,19,9363,'42.76'),
 (6797,7,2,79,20,28207,'38.99'),
 (6798,8,2,79,1,20470,'29.65'),
 (6799,8,2,79,2,16964,'29.20'),
 (6800,8,2,79,3,12394,'18.47'),
 (6801,8,2,79,4,14889,'16.60'),
 (6802,8,2,79,5,12399,'16.10'),
 (6803,8,2,79,6,23980,'31.53'),
 (6804,8,2,79,7,16189,'17.37'),
 (6805,8,2,79,8,28233,'30.47'),
 (6806,8,2,79,9,12274,'21.96'),
 (6807,8,2,79,10,44528,'33.16'),
 (6808,8,2,79,11,43042,'38.67'),
 (6809,8,2,79,12,27865,'49.82'),
 (6810,8,2,79,13,61849,'59.47'),
 (6811,8,2,79,14,17287,'34.01'),
 (6812,8,2,79,15,34546,'31.42'),
 (6813,8,2,79,16,22176,'36.01'),
 (6814,8,2,79,17,29759,'50.45'),
 (6815,8,2,79,18,12477,'52.70'),
 (6816,8,2,79,19,9382,'53.93'),
 (6817,8,2,79,20,29316,'48.51'),
 (6818,8,2,79,21,4637,'31.36'),
 (6945,7,12,79,21,3146,'16.07'),
 (6946,7,12,79,1,10899,'14.43'),
 (6947,7,12,79,2,9984,'14.08'),
 (6948,7,12,79,3,7392,'9.15'),
 (6949,7,12,79,4,7820,'7.80'),
 (6950,7,12,79,5,7395,'8.15'),
 (6951,7,12,79,6,10817,'12.35'),
 (6952,7,12,79,7,8870,'8.62'),
 (6953,7,12,79,8,16344,'13.58'),
 (6954,7,12,79,9,7283,'10.93'),
 (6955,7,12,79,10,26656,'16.49'),
 (6956,7,12,79,11,22808,'16.91'),
 (6957,7,12,79,12,12901,'19.32'),
 (6958,7,12,79,13,25323,'20.12'),
 (6959,7,12,79,14,10727,'16.55'),
 (6960,7,12,79,15,18924,'13.99'),
 (6961,7,12,79,16,12866,'15.83'),
 (6962,7,12,79,17,15819,'21.76'),
 (6963,7,12,79,18,6239,'19.35'),
 (6964,7,12,79,19,4501,'20.55'),
 (6965,7,12,79,20,13685,'18.92'),
 (6966,8,12,79,1,7354,'10.65'),
 (6967,8,12,79,2,5936,'10.22'),
 (6968,8,12,79,3,5170,'7.70'),
 (6969,8,12,79,4,5469,'6.10'),
 (6970,8,12,79,5,5140,'6.67'),
 (6971,8,12,79,6,6760,'8.89'),
 (6972,8,12,79,7,6498,'6.97'),
 (6973,8,12,79,8,9255,'9.99'),
 (6974,8,12,79,9,4786,'8.56'),
 (6975,8,12,79,10,16404,'12.21'),
 (6976,8,12,79,11,13567,'12.19'),
 (6977,8,12,79,12,8084,'14.45'),
 (6978,8,12,79,13,14295,'13.74'),
 (6979,8,12,79,14,6127,'12.05'),
 (6980,8,12,79,15,11763,'10.70'),
 (6981,8,12,79,16,7211,'11.71'),
 (6982,8,12,79,17,9428,'15.98'),
 (6983,8,12,79,18,3326,'14.05'),
 (6984,8,12,79,19,2152,'12.37'),
 (6985,8,12,79,20,8479,'14.03'),
 (6986,8,12,79,21,1822,'12.32'),
 (6987,7,95,79,21,379,'1.94'),
 (6988,7,95,79,1,1218,'1.61'),
 (6989,7,95,79,2,1141,'1.61'),
 (6990,7,95,79,3,1018,'1.26'),
 (6991,7,95,79,4,1103,'1.10'),
 (6992,7,95,79,5,1003,'1.11'),
 (6993,7,95,79,6,1336,'1.53'),
 (6994,7,95,79,7,1243,'1.21'),
 (6995,7,95,79,8,2019,'1.68'),
 (6996,7,95,79,9,1049,'1.57'),
 (6997,7,95,79,10,2810,'1.74'),
 (6998,7,95,79,11,2228,'1.65'),
 (6999,7,95,79,12,1117,'1.67'),
 (7000,7,95,79,13,2303,'1.83'),
 (7001,7,95,79,14,1122,'1.73'),
 (7002,7,95,79,15,2255,'1.67'),
 (7003,7,95,79,16,1474,'1.81'),
 (7004,7,95,79,17,1327,'1.83'),
 (7005,7,95,79,18,492,'1.53'),
 (7006,7,95,79,19,405,'1.85'),
 (7007,7,95,79,20,1234,'1.71'),
 (7008,8,95,79,1,4139,'5.99'),
 (7009,8,95,79,2,3762,'6.48'),
 (7010,8,95,79,3,4137,'6.16'),
 (7011,8,95,79,4,4611,'5.14'),
 (7012,8,95,79,5,4050,'5.26'),
 (7013,8,95,79,6,4676,'6.15'),
 (7014,8,95,79,7,4781,'5.13'),
 (7015,8,95,79,8,7049,'7.61'),
 (7016,8,95,79,9,3398,'6.08'),
 (7017,8,95,79,10,10713,'7.98'),
 (7018,8,95,79,11,8008,'7.20'),
 (7019,8,95,79,12,3441,'6.15'),
 (7020,8,95,79,13,5817,'5.59'),
 (7021,8,95,79,14,3695,'7.27'),
 (7022,8,95,79,15,7540,'6.86'),
 (7023,8,95,79,16,4916,'7.98'),
 (7024,8,95,79,17,4339,'7.36'),
 (7025,8,95,79,18,1478,'6.24'),
 (7026,8,95,79,19,1392,'8.00'),
 (7027,8,95,79,20,4028,'6.66'),
 (7028,8,95,79,21,1112,'7.52'),
 (7431,24,1,79,1,17208,'26.51'),
 (7432,24,2,79,1,6906,'10.64'),
 (7433,24,5,79,1,31900,'49.14'),
 (7434,24,8,79,1,5275,'8.13'),
 (7435,24,19,79,1,289,'0.45'),
 (7436,24,63,79,1,936,'1.44'),
 (7437,24,95,79,1,1968,'3.03'),
 (7438,24,1,79,2,27092,'31.36'),
 (7439,24,2,79,2,10343,'11.97'),
 (7440,24,5,79,2,33464,'38.73'),
 (7441,24,8,79,2,10142,'11.74'),
 (7442,24,19,79,2,470,'0.54'),
 (7443,24,63,79,2,1087,'1.26'),
 (7444,24,95,79,2,3036,'3.51'),
 (7445,24,1,79,3,31433,'43.52'),
 (7446,24,2,79,3,6659,'9.22'),
 (7447,24,5,79,3,20456,'28.32'),
 (7448,24,8,79,3,9105,'12.60'),
 (7449,24,19,79,3,607,'0.84'),
 (7450,24,63,79,3,733,'1.01'),
 (7451,24,95,79,3,2488,'3.44'),
 (7452,24,1,79,4,42482,'52.29'),
 (7453,24,2,79,4,6812,'8.38'),
 (7454,24,5,79,4,16893,'20.79'),
 (7455,24,8,79,4,10471,'12.89'),
 (7456,24,19,79,4,862,'1.06'),
 (7457,24,63,79,4,595,'0.73'),
 (7458,24,95,79,4,2244,'2.76'),
 (7459,24,1,79,5,42650,'51.61'),
 (7460,24,2,79,5,6667,'8.07'),
 (7461,24,5,79,5,16975,'20.54'),
 (7462,24,8,79,5,11660,'14.11'),
 (7463,24,19,79,5,832,'1.01'),
 (7464,24,63,79,5,590,'0.71'),
 (7465,24,95,79,5,2415,'2.92'),
 (7466,24,1,79,6,27458,'37.72'),
 (7467,24,2,79,6,10755,'14.78'),
 (7468,24,5,79,6,21114,'29.01'),
 (7469,24,8,79,6,8389,'11.53'),
 (7470,24,19,79,6,444,'0.61'),
 (7471,24,63,79,6,988,'1.36'),
 (7472,24,95,79,6,2859,'3.93'),
 (7473,24,1,79,7,37809,'47.19'),
 (7474,24,2,79,7,7018,'8.76'),
 (7475,24,5,79,7,20691,'25.83'),
 (7476,24,8,79,7,9960,'12.43'),
 (7477,24,19,79,7,780,'0.97'),
 (7478,24,63,79,7,734,'0.92'),
 (7479,24,95,79,7,2257,'2.82'),
 (7480,24,1,79,8,50662,'39.26'),
 (7481,24,2,79,8,17338,'13.44'),
 (7482,24,5,79,8,33837,'26.22'),
 (7483,24,8,79,8,18559,'14.38'),
 (7484,24,19,79,8,960,'0.74'),
 (7485,24,63,79,8,1567,'1.21'),
 (7486,24,95,79,8,4626,'3.59'),
 (7487,24,1,79,9,28976,'44.47'),
 (7488,24,2,79,9,6597,'10.12'),
 (7489,24,5,79,9,17503,'26.86'),
 (7490,24,8,79,9,8146,'12.50'),
 (7491,24,19,79,9,587,'0.90'),
 (7492,24,63,79,9,675,'1.04'),
 (7493,24,95,79,9,1954,'3.00'),
 (7494,24,1,79,10,40054,'32.96'),
 (7495,24,2,79,10,21300,'17.53'),
 (7496,24,5,79,10,40303,'33.16'),
 (7497,24,8,79,10,11189,'9.21'),
 (7498,24,19,79,10,650,'0.53'),
 (7499,24,63,79,10,2186,'1.80'),
 (7500,24,95,79,10,4679,'3.85'),
 (7501,24,1,79,11,32494,'29.52'),
 (7502,24,2,79,11,21042,'19.12'),
 (7503,24,5,79,11,37321,'33.90'),
 (7504,24,8,79,11,10914,'9.91'),
 (7505,24,19,79,11,514,'0.47'),
 (7506,24,63,79,11,2344,'2.13'),
 (7507,24,95,79,11,4373,'3.97'),
 (7508,24,1,79,12,13405,'23.93'),
 (7509,24,2,79,12,13068,'23.33'),
 (7510,24,5,79,12,20391,'36.41'),
 (7511,24,8,79,12,4829,'8.62'),
 (7512,24,19,79,12,177,'0.32'),
 (7513,24,63,79,12,1465,'2.62'),
 (7514,24,95,79,12,2207,'3.94'),
 (7515,24,1,79,13,19047,'18.12'),
 (7516,24,2,79,13,26228,'24.96'),
 (7517,24,5,79,13,44279,'42.13'),
 (7518,24,8,79,13,7110,'6.77'),
 (7519,24,19,79,13,275,'0.26'),
 (7520,24,63,79,13,3210,'3.05'),
 (7521,24,95,79,13,4052,'3.86'),
 (7522,24,1,79,14,17180,'31.71'),
 (7523,24,2,79,14,9227,'17.03'),
 (7524,24,5,79,14,18593,'34.31'),
 (7525,24,8,79,14,5510,'10.17'),
 (7526,24,19,79,14,269,'0.50'),
 (7527,24,63,79,14,1023,'1.89');
INSERT INTO `elecdistricandi` (`idElecDistriCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Distrito`,`Votos`,`PorcVotos`) VALUES 
 (7528,24,95,79,14,1859,'3.43'),
 (7529,24,1,79,15,41600,'37.62'),
 (7530,24,2,79,15,16800,'15.19'),
 (7531,24,5,79,15,31810,'28.77'),
 (7532,24,8,79,15,12789,'11.57'),
 (7533,24,19,79,15,675,'0.61'),
 (7534,24,63,79,15,1886,'1.71'),
 (7535,24,95,79,15,3910,'3.54'),
 (7536,24,1,79,16,33606,'35.90'),
 (7537,24,2,79,16,13643,'14.57'),
 (7538,24,5,79,16,26592,'28.40'),
 (7539,24,8,79,16,13521,'14.44'),
 (7540,24,19,79,16,554,'0.59'),
 (7541,24,63,79,16,1307,'1.40'),
 (7542,24,95,79,16,3383,'3.61'),
 (7543,24,1,79,17,14432,'23.08'),
 (7544,24,2,79,17,15288,'24.45'),
 (7545,24,5,79,17,21820,'34.89'),
 (7546,24,8,79,17,5578,'8.92'),
 (7547,24,19,79,17,213,'0.34'),
 (7548,24,63,79,17,1976,'3.16'),
 (7549,24,95,79,17,2577,'4.12'),
 (7550,24,1,79,18,9852,'20.16'),
 (7551,24,2,79,18,9248,'18.93'),
 (7552,24,5,79,18,19933,'40.80'),
 (7553,24,8,79,18,6008,'12.30'),
 (7554,24,19,79,18,128,'0.26'),
 (7555,24,63,79,18,1250,'2.56'),
 (7556,24,95,79,18,1979,'4.05'),
 (7557,24,1,79,19,7258,'21.55'),
 (7558,24,2,79,19,6909,'20.51'),
 (7559,24,5,79,19,12641,'37.52'),
 (7560,24,8,79,19,4122,'12.24'),
 (7561,24,19,79,19,91,'0.27'),
 (7562,24,63,79,19,760,'2.26'),
 (7563,24,95,79,19,1516,'4.50'),
 (7564,24,1,79,20,20809,'27.16'),
 (7565,24,2,79,20,14269,'18.62'),
 (7566,24,5,79,20,26067,'34.02'),
 (7567,24,8,79,20,9291,'12.13'),
 (7568,24,19,79,20,335,'0.44'),
 (7569,24,63,79,20,1918,'2.50'),
 (7570,24,95,79,20,3118,'4.07'),
 (7571,24,1,79,21,8647,'34.97'),
 (7572,24,2,79,21,3169,'12.81'),
 (7573,24,5,79,21,7138,'28.86'),
 (7574,24,8,79,21,3919,'15.85'),
 (7575,24,19,79,21,155,'0.63'),
 (7576,24,63,79,21,421,'1.70'),
 (7577,24,95,79,21,1023,'4.14'),
 (7686,21,1,79,1,23215,'40.08'),
 (7687,21,2,79,1,13635,'23.54'),
 (7688,21,5,79,1,0,'0.00'),
 (7689,21,8,79,1,0,'0.00'),
 (7690,21,19,79,1,0,'0.00'),
 (7691,21,63,79,1,10483,'18.10'),
 (7692,21,95,79,1,8989,'15.52'),
 (7693,21,1,79,2,37962,'48.65'),
 (7694,21,2,79,2,17513,'22.44'),
 (7695,21,5,79,2,0,'0.00'),
 (7696,21,8,79,2,0,'0.00'),
 (7697,21,19,79,2,0,'0.00'),
 (7698,21,63,79,2,9881,'12.66'),
 (7699,21,95,79,2,10355,'13.27'),
 (7700,21,1,79,3,39543,'57.09'),
 (7701,21,2,79,3,11938,'17.24'),
 (7702,21,5,79,3,0,'0.00'),
 (7703,21,8,79,3,0,'0.00'),
 (7704,21,19,79,3,0,'0.00'),
 (7705,21,63,79,3,5951,'8.59'),
 (7706,21,95,79,3,9742,'14.07'),
 (7707,21,1,79,4,50200,'64.17'),
 (7708,21,2,79,4,10951,'14.00'),
 (7709,21,5,79,4,0,'0.00'),
 (7710,21,8,79,4,0,'0.00'),
 (7711,21,19,79,4,0,'0.00'),
 (7712,21,63,79,4,4585,'5.86'),
 (7713,21,95,79,4,10103,'12.91'),
 (7714,21,1,79,5,49510,'63.25'),
 (7715,21,2,79,5,10841,'13.85'),
 (7716,21,5,79,5,0,'0.00'),
 (7717,21,8,79,5,0,'0.00'),
 (7718,21,19,79,5,0,'0.00'),
 (7719,21,63,79,5,4503,'5.75'),
 (7720,21,95,79,5,10713,'13.69'),
 (7721,21,1,79,6,35781,'52.55'),
 (7722,21,2,79,6,14647,'21.51'),
 (7723,21,5,79,6,0,'0.00'),
 (7724,21,8,79,6,0,'0.00'),
 (7725,21,19,79,6,0,'0.00'),
 (7726,21,63,79,6,6378,'9.37'),
 (7727,21,95,79,6,9168,'13.46'),
 (7728,21,1,79,7,45390,'59.39'),
 (7729,21,2,79,7,12462,'16.31'),
 (7730,21,5,79,7,0,'0.00'),
 (7731,21,8,79,7,0,'0.00'),
 (7732,21,19,79,7,0,'0.00'),
 (7733,21,63,79,7,5830,'7.63'),
 (7734,21,95,79,7,10251,'13.41'),
 (7735,21,1,79,8,63624,'53.24'),
 (7736,21,2,79,8,25297,'21.17'),
 (7737,21,5,79,8,0,'0.00'),
 (7738,21,8,79,8,0,'0.00'),
 (7739,21,19,79,8,0,'0.00'),
 (7740,21,63,79,8,9530,'7.97'),
 (7741,21,95,79,8,17317,'14.49'),
 (7742,21,1,79,9,34668,'56.95'),
 (7743,21,2,79,9,11049,'18.15'),
 (7744,21,5,79,9,0,'0.00'),
 (7745,21,8,79,9,0,'0.00'),
 (7746,21,19,79,9,0,'0.00'),
 (7747,21,63,79,9,5303,'8.71'),
 (7748,21,95,79,9,7977,'13.10'),
 (7749,21,1,79,10,58714,'49.66'),
 (7750,21,2,79,10,30316,'25.64'),
 (7751,21,5,79,10,0,'0.00'),
 (7752,21,8,79,10,0,'0.00'),
 (7753,21,19,79,10,0,'0.00'),
 (7754,21,63,79,10,13073,'11.06'),
 (7755,21,95,79,10,13165,'11.14'),
 (7756,21,1,79,11,49565,'46.95'),
 (7757,21,2,79,11,29221,'27.68'),
 (7758,21,5,79,11,0,'0.00'),
 (7759,21,8,79,11,0,'0.00'),
 (7760,21,19,79,11,0,'0.00'),
 (7761,21,63,79,11,11853,'11.23'),
 (7762,21,95,79,11,12245,'11.60'),
 (7763,21,1,79,12,21651,'41.45'),
 (7764,21,2,79,12,17315,'33.15'),
 (7765,21,5,79,12,0,'0.00'),
 (7766,21,8,79,12,0,'0.00'),
 (7767,21,19,79,12,0,'0.00'),
 (7768,21,63,79,12,6557,'12.55'),
 (7769,21,95,79,12,5394,'10.33'),
 (7770,21,1,79,13,31161,'32.51'),
 (7771,21,2,79,13,35830,'37.38'),
 (7772,21,5,79,13,0,'0.00'),
 (7773,21,8,79,13,0,'0.00'),
 (7774,21,19,79,13,0,'0.00'),
 (7775,21,63,79,13,16293,'17.00'),
 (7776,21,95,79,13,10288,'10.73'),
 (7777,21,1,79,14,24458,'47.16'),
 (7778,21,2,79,14,13894,'26.79'),
 (7779,21,5,79,14,0,'0.00'),
 (7780,21,8,79,14,0,'0.00'),
 (7781,21,19,79,14,0,'0.00'),
 (7782,21,63,79,14,6014,'11.60'),
 (7783,21,95,79,14,6091,'11.74'),
 (7784,21,1,79,15,56492,'53.06'),
 (7785,21,2,79,15,24278,'22.80'),
 (7786,21,5,79,15,0,'0.00'),
 (7787,21,8,79,15,0,'0.00'),
 (7788,21,19,79,15,0,'0.00'),
 (7789,21,63,79,15,9733,'9.14'),
 (7790,21,95,79,15,12951,'12.16'),
 (7791,21,1,79,16,43000,'50.51'),
 (7792,21,2,79,16,19669,'23.11'),
 (7793,21,5,79,16,0,'0.00'),
 (7794,21,8,79,16,0,'0.00'),
 (7795,21,19,79,16,0,'0.00'),
 (7796,21,63,79,16,8007,'9.41'),
 (7797,21,95,79,16,11794,'13.85'),
 (7798,21,1,79,17,23727,'40.44'),
 (7799,21,2,79,17,19694,'33.57'),
 (7800,21,5,79,17,0,'0.00'),
 (7801,21,8,79,17,0,'0.00'),
 (7802,21,19,79,17,0,'0.00'),
 (7803,21,63,79,17,7779,'13.26'),
 (7804,21,95,79,17,5974,'10.18'),
 (7805,21,1,79,18,14461,'36.43'),
 (7806,21,2,79,18,12111,'30.51'),
 (7807,21,5,79,18,0,'0.00'),
 (7808,21,8,79,18,0,'0.00'),
 (7809,21,19,79,18,0,'0.00'),
 (7810,21,63,79,18,6710,'16.90'),
 (7811,21,95,79,18,4996,'12.59'),
 (7812,21,1,79,19,11347,'37.67'),
 (7813,21,2,79,19,9414,'31.26'),
 (7814,21,5,79,19,0,'0.00'),
 (7815,21,8,79,19,0,'0.00'),
 (7816,21,19,79,19,0,'0.00'),
 (7817,21,63,79,19,4382,'14.55'),
 (7818,21,95,79,19,3955,'13.13'),
 (7819,21,1,79,20,30865,'43.68'),
 (7820,21,2,79,20,19936,'28.22'),
 (7821,21,5,79,20,0,'0.00'),
 (7822,21,8,79,20,0,'0.00'),
 (7823,21,19,79,20,0,'0.00'),
 (7824,21,63,79,20,8706,'12.32'),
 (7825,21,95,79,20,9088,'12.86'),
 (7826,21,1,79,21,11618,'52.19'),
 (7827,21,2,79,21,4589,'20.61'),
 (7828,21,5,79,21,0,'0.00'),
 (7829,21,8,79,21,0,'0.00'),
 (7830,21,19,79,21,0,'0.00'),
 (7831,21,63,79,21,2155,'9.68'),
 (7832,21,95,79,21,3185,'14.31'),
 (7833,23,1,79,1,11440,'24.66'),
 (7834,23,2,79,1,7443,'16.04'),
 (7835,23,5,79,1,7329,'15.80'),
 (7836,23,8,79,1,1710,'3.69'),
 (7837,23,19,79,1,1328,'2.86'),
 (7838,23,63,79,1,6741,'14.53'),
 (7839,23,95,79,1,9723,'20.96'),
 (7840,23,1,79,2,17890,'28.87'),
 (7841,23,2,79,2,9968,'16.09'),
 (7842,23,5,79,2,7847,'12.66'),
 (7843,23,8,79,2,3281,'5.30'),
 (7844,23,19,79,2,2226,'3.59'),
 (7845,23,63,79,2,7289,'11.76'),
 (7846,23,95,79,2,12291,'19.84'),
 (7847,23,1,79,3,21231,'39.53'),
 (7848,23,2,79,3,7142,'13.30'),
 (7849,23,5,79,3,4369,'8.14'),
 (7850,23,8,79,3,3199,'5.96'),
 (7851,23,19,79,3,3226,'6.01'),
 (7852,23,63,79,3,4265,'7.94'),
 (7853,23,95,79,3,9147,'17.03'),
 (7854,23,1,79,4,28353,'46.81'),
 (7855,23,2,79,4,6631,'10.95'),
 (7856,23,5,79,4,3469,'5.73'),
 (7857,23,8,79,4,3661,'6.04'),
 (7858,23,19,79,4,4864,'8.03'),
 (7859,23,63,79,4,3448,'5.69'),
 (7860,23,95,79,4,8916,'14.72'),
 (7861,23,1,79,5,28043,'45.68'),
 (7862,23,2,79,5,6633,'10.81'),
 (7863,23,5,79,5,3459,'5.63'),
 (7864,23,8,79,5,4116,'6.71'),
 (7865,23,19,79,5,5023,'8.18'),
 (7866,23,63,79,5,3301,'5.38'),
 (7867,23,95,79,5,9472,'15.43'),
 (7868,23,1,79,6,18535,'35.74'),
 (7869,23,2,79,6,8921,'17.20'),
 (7870,23,5,79,6,4463,'8.61'),
 (7871,23,8,79,6,2569,'4.95'),
 (7872,23,19,79,6,2453,'4.73'),
 (7873,23,63,79,6,4747,'9.15'),
 (7874,23,95,79,6,9274,'17.88'),
 (7875,23,1,79,7,25732,'42.58'),
 (7876,23,2,79,7,7363,'12.18'),
 (7877,23,5,79,7,4472,'7.40'),
 (7878,23,8,79,7,3554,'5.88'),
 (7879,23,19,79,7,4371,'7.23'),
 (7880,23,63,79,7,4238,'7.01'),
 (7881,23,95,79,7,9470,'15.67'),
 (7882,23,1,79,8,32901,'35.74'),
 (7883,23,2,79,8,14955,'16.25'),
 (7884,23,5,79,8,7288,'7.92'),
 (7885,23,8,79,8,5539,'6.02'),
 (7886,23,19,79,8,5135,'5.58'),
 (7887,23,63,79,8,7358,'7.99'),
 (7888,23,95,79,8,16912,'18.37'),
 (7889,23,1,79,9,19049,'39.88'),
 (7890,23,2,79,9,6433,'13.47'),
 (7891,23,5,79,9,3951,'8.27'),
 (7892,23,8,79,9,2735,'5.73'),
 (7893,23,19,79,9,3223,'6.75'),
 (7894,23,63,79,9,3755,'7.86'),
 (7895,23,95,79,9,7670,'16.06'),
 (7896,23,1,79,10,28034,'32.31'),
 (7897,23,2,79,10,17395,'20.05'),
 (7898,23,5,79,10,9992,'11.52'),
 (7899,23,8,79,10,3048,'3.51'),
 (7900,23,19,79,10,2505,'2.89'),
 (7901,23,63,79,10,9340,'10.76'),
 (7902,23,95,79,10,15120,'17.43'),
 (7903,23,1,79,11,22448,'29.26'),
 (7904,23,2,79,11,16769,'21.86'),
 (7905,23,5,79,11,9111,'11.87'),
 (7906,23,8,79,11,2672,'3.48'),
 (7907,23,19,79,11,1727,'2.25'),
 (7908,23,63,79,11,9074,'11.83'),
 (7909,23,95,79,11,13675,'17.82'),
 (7910,23,1,79,12,8804,'23.42'),
 (7911,23,2,79,12,9855,'26.21'),
 (7912,23,5,79,12,4708,'12.52'),
 (7913,23,8,79,12,1107,'2.94'),
 (7914,23,19,79,12,629,'1.67'),
 (7915,23,63,79,12,4901,'13.03'),
 (7916,23,95,79,12,7014,'18.65'),
 (7917,23,1,79,13,13158,'18.17'),
 (7918,23,2,79,13,21213,'29.29'),
 (7919,23,5,79,13,10424,'14.40'),
 (7920,23,8,79,13,1733,'2.39'),
 (7921,23,19,79,13,982,'1.36'),
 (7922,23,63,79,13,11780,'16.27'),
 (7923,23,95,79,13,12103,'16.71'),
 (7924,23,1,79,14,12432,'31.88'),
 (7925,23,2,79,14,7991,'20.49'),
 (7926,23,5,79,14,4269,'10.95'),
 (7927,23,8,79,14,1467,'3.76'),
 (7928,23,19,79,14,1065,'2.73'),
 (7929,23,63,79,14,4436,'11.37'),
 (7930,23,95,79,14,6670,'17.10'),
 (7931,23,1,79,15,28552,'35.92'),
 (7932,23,2,79,15,14137,'17.78'),
 (7933,23,5,79,15,7612,'9.58'),
 (7934,23,8,79,15,3690,'4.64'),
 (7935,23,19,79,15,3312,'4.17'),
 (7936,23,63,79,15,6981,'8.78'),
 (7937,23,95,79,15,13727,'17.27'),
 (7938,23,1,79,16,20746,'32.26'),
 (7939,23,2,79,16,11282,'17.54'),
 (7940,23,5,79,16,6244,'9.71'),
 (7941,23,8,79,16,3733,'5.80'),
 (7942,23,19,79,16,2941,'4.57'),
 (7943,23,63,79,16,5657,'8.80'),
 (7944,23,95,79,16,12376,'19.24'),
 (7945,23,1,79,17,9865,'22.54'),
 (7946,23,2,79,17,11807,'26.98'),
 (7947,23,5,79,17,5269,'12.04'),
 (7948,23,8,79,17,1255,'2.87'),
 (7949,23,19,79,17,667,'1.52'),
 (7950,23,63,79,17,6191,'14.15'),
 (7951,23,95,79,17,7979,'18.23'),
 (7952,23,1,79,18,6050,'18.77'),
 (7953,23,2,79,18,6946,'21.55'),
 (7954,23,5,79,18,4736,'14.69'),
 (7955,23,8,79,18,1322,'4.10'),
 (7956,23,19,79,18,588,'1.82'),
 (7957,23,63,79,18,5109,'15.85'),
 (7958,23,95,79,18,6855,'21.27'),
 (7959,23,1,79,19,4852,'20.68'),
 (7960,23,2,79,19,5100,'21.74'),
 (7961,23,5,79,19,3593,'15.32'),
 (7962,23,8,79,19,1022,'4.36'),
 (7963,23,19,79,19,358,'1.53'),
 (7964,23,63,79,19,3107,'13.24'),
 (7965,23,95,79,19,4997,'21.30'),
 (7966,23,1,79,20,13147,'25.15'),
 (7967,23,2,79,20,10608,'20.29'),
 (7968,23,5,79,20,7046,'13.48'),
 (7969,23,8,79,20,2301,'4.40'),
 (7970,23,19,79,20,1287,'2.46'),
 (7971,23,63,79,20,5972,'11.42'),
 (7972,23,95,79,20,10940,'20.93'),
 (7973,23,1,79,21,5375,'31.34'),
 (7974,23,2,79,21,2744,'16.00'),
 (7975,23,5,79,21,1777,'10.36'),
 (7976,23,8,79,21,1068,'6.23'),
 (7977,23,19,79,21,805,'4.69'),
 (7978,23,63,79,21,1581,'9.22'),
 (7979,23,95,79,21,3406,'19.86'),
 (9806,29,17,79,1,388,'0.60'),
 (9807,29,17,79,2,414,'0.46'),
 (9808,29,17,79,3,277,'0.38'),
 (9809,29,17,79,4,325,'0.40'),
 (9810,29,17,79,5,321,'0.38'),
 (9811,29,17,79,6,449,'0.62'),
 (9812,29,17,79,7,298,'0.37'),
 (9813,29,17,79,8,628,'0.47'),
 (9814,29,17,79,9,296,'0.44'),
 (9815,29,17,79,10,742,'0.64'),
 (9816,29,17,79,11,669,'0.64'),
 (9817,29,17,79,12,397,'0.76'),
 (9818,29,17,79,13,730,'0.76'),
 (9819,29,17,79,14,309,'0.59'),
 (9820,29,17,79,15,669,'0.62'),
 (9821,29,17,79,16,520,'0.53'),
 (9822,29,17,79,17,444,'0.75'),
 (9823,29,17,79,18,401,'0.80'),
 (9824,29,17,79,19,242,'0.71'),
 (9825,29,17,79,20,516,'0.68'),
 (9826,29,17,79,21,153,'0.59'),
 (9837,29,96,79,1,17996,'27.78'),
 (9838,29,96,79,2,18333,'20.58'),
 (9839,29,96,79,3,9502,'13.02'),
 (9840,29,96,79,4,7748,'9.50'),
 (9841,29,96,79,5,7515,'8.86'),
 (9842,29,96,79,6,11265,'15.59'),
 (9843,29,96,79,7,10243,'12.61'),
 (9844,29,96,79,8,16202,'12.22'),
 (9845,29,96,79,9,8659,'12.89'),
 (9846,29,96,79,10,19597,'16.89'),
 (9847,29,96,79,11,18932,'18.01'),
 (9848,29,96,79,12,11043,'21.26'),
 (9849,29,96,79,13,22131,'22.91'),
 (9850,29,96,79,14,8668,'16.67'),
 (9851,29,96,79,15,15569,'14.43'),
 (9852,29,96,79,16,12839,'13.04'),
 (9853,29,96,79,17,11064,'18.67'),
 (9854,29,96,79,18,11642,'23.29'),
 (9855,29,96,79,19,6991,'20.44'),
 (9856,29,96,79,20,13295,'17.62'),
 (9857,29,96,79,21,3744,'14.40'),
 (9868,29,2,79,1,16473,'25.43'),
 (9869,29,2,79,2,23034,'25.86'),
 (9870,29,2,79,3,15614,'21.40'),
 (9871,29,2,79,4,13547,'16.60'),
 (9872,29,2,79,5,13840,'16.31'),
 (9873,29,2,79,6,17415,'24.11'),
 (9874,29,2,79,7,15566,'19.16'),
 (9875,29,2,79,8,30228,'22.79'),
 (9876,29,2,79,9,13611,'20.26'),
 (9877,29,2,79,10,33493,'28.87'),
 (9878,29,2,79,11,31888,'30.34'),
 (9879,29,2,79,12,17246,'33.21'),
 (9880,29,2,79,13,34682,'35.90'),
 (9881,29,2,79,14,15247,'29.33'),
 (9882,29,2,79,15,27994,'25.95'),
 (9883,29,2,79,16,23791,'24.17'),
 (9884,29,2,79,17,20934,'35.33'),
 (9885,29,2,79,18,14931,'29.86'),
 (9886,29,2,79,19,10945,'31.99'),
 (9887,29,2,79,20,22543,'29.88'),
 (9888,29,2,79,21,6042,'23.24'),
 (9899,29,14,79,1,21,'0.03'),
 (9900,29,14,79,2,33,'0.04'),
 (9901,29,14,79,3,23,'0.03'),
 (9902,29,14,79,4,16,'0.02'),
 (9903,29,14,79,5,19,'0.02'),
 (9904,29,14,79,6,45,'0.06'),
 (9905,29,14,79,7,23,'0.03'),
 (9906,29,14,79,8,55,'0.04'),
 (9907,29,14,79,9,23,'0.03'),
 (9908,29,14,79,10,72,'0.06'),
 (9909,29,14,79,11,51,'0.05'),
 (9910,29,14,79,12,28,'0.05'),
 (9911,29,14,79,13,59,'0.06'),
 (9912,29,14,79,14,13,'0.03'),
 (9913,29,14,79,15,37,'0.03'),
 (9914,29,14,79,16,135,'0.14'),
 (9915,29,14,79,17,31,'0.05'),
 (9916,29,14,79,18,19,'0.04'),
 (9917,29,14,79,19,14,'0.04'),
 (9918,29,14,79,20,27,'0.04'),
 (9919,29,14,79,21,10,'0.04'),
 (9930,29,6,79,1,4,'0.01'),
 (9931,29,6,79,2,7,'0.01'),
 (9932,29,6,79,3,7,'0.01'),
 (9933,29,6,79,4,9,'0.01'),
 (9934,29,6,79,5,4,'0.00'),
 (9935,29,6,79,6,7,'0.01'),
 (9936,29,6,79,7,8,'0.01'),
 (9937,29,6,79,8,7,'0.01'),
 (9938,29,6,79,9,7,'0.01'),
 (9939,29,6,79,10,30,'0.03'),
 (9940,29,6,79,11,16,'0.02'),
 (9941,29,6,79,12,12,'0.02'),
 (9942,29,6,79,13,22,'0.02'),
 (9943,29,6,79,14,8,'0.02'),
 (9944,29,6,79,15,11,'0.01'),
 (9945,29,6,79,16,9,'0.01'),
 (9946,29,6,79,17,24,'0.04'),
 (9947,29,6,79,18,6,'0.01'),
 (9948,29,6,79,19,5,'0.01'),
 (9949,29,6,79,20,10,'0.01'),
 (9950,29,6,79,21,2,'0.01'),
 (9961,29,8,79,1,9144,'14.11'),
 (9962,29,8,79,2,16673,'18.72'),
 (9963,29,8,79,3,15654,'21.45'),
 (9964,29,8,79,4,17743,'21.74'),
 (9965,29,8,79,5,19819,'23.36'),
 (9966,29,8,79,6,13834,'19.15'),
 (9967,29,8,79,7,16914,'20.82'),
 (9968,29,8,79,8,30886,'23.29'),
 (9969,29,8,79,9,13650,'20.31'),
 (9970,29,8,79,10,18895,'16.29'),
 (9971,29,8,79,11,17120,'16.29'),
 (9972,29,8,79,12,7701,'14.83'),
 (9973,29,8,79,13,11988,'12.41'),
 (9974,29,8,79,14,9054,'17.41'),
 (9975,29,8,79,15,21559,'19.98'),
 (9976,29,8,79,16,24382,'24.77'),
 (9977,29,8,79,17,8934,'15.08'),
 (9978,29,8,79,18,9430,'18.86'),
 (9979,29,8,79,19,6511,'19.03'),
 (9980,29,8,79,20,15178,'20.12'),
 (9981,29,8,79,21,6550,'25.20'),
 (9992,29,16,79,1,40,'0.06'),
 (9993,29,16,79,2,42,'0.05'),
 (9994,29,16,79,3,35,'0.05'),
 (9995,29,16,79,4,47,'0.06'),
 (9996,29,16,79,5,37,'0.04'),
 (9997,29,16,79,6,33,'0.05'),
 (9998,29,16,79,7,52,'0.06'),
 (9999,29,16,79,8,79,'0.06'),
 (10000,29,16,79,9,43,'0.06'),
 (10001,29,16,79,10,63,'0.05'),
 (10002,29,16,79,11,83,'0.08'),
 (10003,29,16,79,12,31,'0.06'),
 (10004,29,16,79,13,63,'0.07'),
 (10005,29,16,79,14,33,'0.06'),
 (10006,29,16,79,15,63,'0.06'),
 (10007,29,16,79,16,48,'0.05'),
 (10008,29,16,79,17,51,'0.09'),
 (10009,29,16,79,18,28,'0.06'),
 (10010,29,16,79,19,18,'0.05'),
 (10011,29,16,79,20,35,'0.05'),
 (10012,29,16,79,21,14,'0.05'),
 (10023,29,7,79,1,36,'0.06'),
 (10024,29,7,79,2,45,'0.05'),
 (10025,29,7,79,3,25,'0.03'),
 (10026,29,7,79,4,34,'0.04'),
 (10027,29,7,79,5,24,'0.03'),
 (10028,29,7,79,6,31,'0.04'),
 (10029,29,7,79,7,19,'0.02'),
 (10030,29,7,79,8,44,'0.03'),
 (10031,29,7,79,9,18,'0.03'),
 (10032,29,7,79,10,111,'0.10'),
 (10033,29,7,79,11,135,'0.13'),
 (10034,29,7,79,12,70,'0.13'),
 (10035,29,7,79,13,105,'0.11'),
 (10036,29,7,79,14,33,'0.06'),
 (10037,29,7,79,15,71,'0.07'),
 (10038,29,7,79,16,36,'0.04'),
 (10039,29,7,79,17,81,'0.14'),
 (10040,29,7,79,18,27,'0.05'),
 (10041,29,7,79,19,32,'0.09'),
 (10042,29,7,79,20,40,'0.05'),
 (10043,29,7,79,21,7,'0.03'),
 (10054,29,22,79,1,44,'0.07'),
 (10055,29,22,79,2,75,'0.08'),
 (10056,29,22,79,3,48,'0.07'),
 (10057,29,22,79,4,65,'0.08'),
 (10058,29,22,79,5,78,'0.09'),
 (10059,29,22,79,6,68,'0.09'),
 (10060,29,22,79,7,55,'0.07'),
 (10061,29,22,79,8,120,'0.09'),
 (10062,29,22,79,9,64,'0.10'),
 (10063,29,22,79,10,156,'0.13'),
 (10064,29,22,79,11,110,'0.10'),
 (10065,29,22,79,12,51,'0.10'),
 (10066,29,22,79,13,96,'0.10'),
 (10067,29,22,79,14,70,'0.13'),
 (10068,29,22,79,15,118,'0.11'),
 (10069,29,22,79,16,77,'0.08'),
 (10070,29,22,79,17,62,'0.10'),
 (10071,29,22,79,18,50,'0.10'),
 (10072,29,22,79,19,45,'0.13'),
 (10073,29,22,79,20,73,'0.10'),
 (10074,29,22,79,21,26,'0.10'),
 (10085,29,10,79,1,28,'0.04'),
 (10086,29,10,79,2,25,'0.03'),
 (10087,29,10,79,3,29,'0.04'),
 (10088,29,10,79,4,40,'0.05'),
 (10089,29,10,79,5,22,'0.03'),
 (10090,29,10,79,6,43,'0.06'),
 (10091,29,10,79,7,32,'0.04'),
 (10092,29,10,79,8,36,'0.03'),
 (10093,29,10,79,9,30,'0.04'),
 (10094,29,10,79,10,51,'0.04'),
 (10095,29,10,79,11,36,'0.03'),
 (10096,29,10,79,12,25,'0.05'),
 (10097,29,10,79,13,40,'0.04'),
 (10098,29,10,79,14,27,'0.05'),
 (10099,29,10,79,15,39,'0.04'),
 (10100,29,10,79,16,35,'0.04'),
 (10101,29,10,79,17,29,'0.05'),
 (10102,29,10,79,18,16,'0.03'),
 (10103,29,10,79,19,10,'0.03'),
 (10104,29,10,79,20,15,'0.02'),
 (10105,29,10,79,21,11,'0.04'),
 (10116,29,1,79,1,11246,'17.36'),
 (10117,29,1,79,2,18506,'20.77'),
 (10118,29,1,79,3,22040,'30.20'),
 (10119,29,1,79,4,30185,'36.99'),
 (10120,29,1,79,5,31418,'37.03'),
 (10121,29,1,79,6,18552,'25.68'),
 (10122,29,1,79,7,27059,'33.30'),
 (10123,29,1,79,8,35676,'26.90'),
 (10124,29,1,79,9,21273,'31.66'),
 (10125,29,1,79,10,26496,'22.84'),
 (10126,29,1,79,11,21028,'20.01'),
 (10127,29,1,79,12,8225,'15.84'),
 (10128,29,1,79,13,11566,'11.97'),
 (10129,29,1,79,14,11735,'22.57'),
 (10130,29,1,79,15,27605,'25.59'),
 (10131,29,1,79,16,23494,'23.87'),
 (10132,29,1,79,17,9043,'15.26'),
 (10133,29,1,79,18,6299,'12.60'),
 (10134,29,1,79,19,4735,'13.84'),
 (10135,29,1,79,20,13446,'17.82'),
 (10136,29,1,79,21,5850,'22.50'),
 (10147,29,97,79,1,34,'0.05'),
 (10148,29,97,79,2,55,'0.06'),
 (10149,29,97,79,3,33,'0.05'),
 (10150,29,97,79,4,58,'0.07'),
 (10151,29,97,79,5,35,'0.04'),
 (10152,29,97,79,6,35,'0.05'),
 (10153,29,97,79,7,23,'0.03'),
 (10154,29,97,79,8,64,'0.05'),
 (10155,29,97,79,9,37,'0.06'),
 (10156,29,97,79,10,82,'0.07'),
 (10157,29,97,79,11,82,'0.08'),
 (10158,29,97,79,12,74,'0.14'),
 (10159,29,97,79,13,128,'0.13'),
 (10160,29,97,79,14,39,'0.08'),
 (10161,29,97,79,15,77,'0.07'),
 (10162,29,97,79,16,53,'0.05'),
 (10163,29,97,79,17,97,'0.16'),
 (10164,29,97,79,18,43,'0.09'),
 (10165,29,97,79,19,28,'0.08'),
 (10166,29,97,79,20,67,'0.09'),
 (10167,29,97,79,21,11,'0.04'),
 (10178,29,19,79,1,3879,'5.99'),
 (10179,29,19,79,2,6212,'6.97'),
 (10180,29,19,79,3,6802,'9.32'),
 (10181,29,19,79,4,9496,'11.64'),
 (10182,29,19,79,5,9295,'10.95'),
 (10183,29,19,79,6,6670,'9.23'),
 (10184,29,19,79,7,8004,'9.85'),
 (10185,29,19,79,8,12978,'9.79'),
 (10186,29,19,79,9,6723,'10.00'),
 (10187,29,19,79,10,8811,'7.59'),
 (10188,29,19,79,11,7900,'7.52'),
 (10189,29,19,79,12,3416,'6.58'),
 (10190,29,19,79,13,5142,'5.32'),
 (10191,29,19,79,14,3488,'6.71'),
 (10192,29,19,79,15,8691,'8.06'),
 (10193,29,19,79,16,8742,'8.88'),
 (10194,29,19,79,17,3978,'6.71'),
 (10195,29,19,79,18,3290,'6.58'),
 (10196,29,19,79,19,2202,'6.44'),
 (10197,29,19,79,20,5504,'7.29'),
 (10198,29,19,79,21,2401,'9.24'),
 (10209,29,9,79,1,76,'0.12'),
 (10210,29,9,79,2,102,'0.11'),
 (10211,29,9,79,3,75,'0.10'),
 (10212,29,9,79,4,88,'0.11'),
 (10213,29,9,79,5,80,'0.09'),
 (10214,29,9,79,6,77,'0.11'),
 (10215,29,9,79,7,90,'0.11'),
 (10216,29,9,79,8,146,'0.11'),
 (10217,29,9,79,9,96,'0.14'),
 (10218,29,9,79,10,151,'0.13'),
 (10219,29,9,79,11,150,'0.14'),
 (10220,29,9,79,12,59,'0.11'),
 (10221,29,9,79,13,93,'0.10'),
 (10222,29,9,79,14,54,'0.10'),
 (10223,29,9,79,15,118,'0.11'),
 (10224,29,9,79,16,106,'0.11'),
 (10225,29,9,79,17,74,'0.12'),
 (10226,29,9,79,18,51,'0.10'),
 (10227,29,9,79,19,25,'0.07'),
 (10228,29,9,79,20,99,'0.13'),
 (10229,29,9,79,21,40,'0.15'),
 (10240,29,98,79,1,5080,'7.84'),
 (10241,29,98,79,2,5150,'5.78'),
 (10242,29,98,79,3,2495,'3.42'),
 (10243,29,98,79,4,1879,'2.30'),
 (10244,29,98,79,5,1984,'2.34'),
 (10245,29,98,79,6,3370,'4.66'),
 (10246,29,98,79,7,2509,'3.09'),
 (10247,29,98,79,8,4907,'3.70'),
 (10248,29,98,79,9,2381,'3.54'),
 (10249,29,98,79,10,6825,'5.88'),
 (10250,29,98,79,11,6415,'6.10'),
 (10251,29,98,79,12,3335,'6.42'),
 (10252,29,98,79,13,9346,'9.67'),
 (10253,29,98,79,14,2956,'5.69'),
 (10254,29,98,79,15,4777,'4.43'),
 (10255,29,98,79,16,3786,'3.85'),
 (10256,29,98,79,17,4143,'6.99'),
 (10257,29,98,79,18,3541,'7.08'),
 (10258,29,98,79,19,2250,'6.58'),
 (10259,29,98,79,20,4285,'5.68'),
 (10260,29,98,79,21,1043,'4.01');
/*!40000 ALTER TABLE `elecdistricandi` ENABLE KEYS */;


--
-- Definition of table `elecdistritotal`
--

DROP TABLE IF EXISTS `elecdistritotal`;
CREATE TABLE `elecdistritotal` (
  `idElecDistriTotal` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Municipio` int(11) NOT NULL,
  `Distrito` int(11) NOT NULL,
  `Censo` int(11) NOT NULL,
  `CensoOficial` int(11) NOT NULL,
  `Certificacion` int(11) NOT NULL,
  `CertificacionAlta` int(11) NOT NULL DEFAULT '0',
  `CertificacionError` int(11) NOT NULL DEFAULT '0',
  `Voto` int(11) NOT NULL,
  `Interventores` int(11) NOT NULL,
  `Nulo` int(11) NOT NULL,
  `Blanco` int(11) NOT NULL,
  `Validos` int(11) NOT NULL,
  PRIMARY KEY (`idElecDistriTotal`),
  KEY `fk_ElecMuniTotal_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `iElecDistriTotal_municipio` (`Municipio`),
  CONSTRAINT `fk_ElecMuniTotal_Convocatoria10` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=1348 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `elecdistritotal`
--

/*!40000 ALTER TABLE `elecdistritotal` DISABLE KEYS */;
INSERT INTO `elecdistritotal` (`idElecDistriTotal`,`Convocatoria_idConvocatoria`,`Municipio`,`Distrito`,`Censo`,`CensoOficial`,`Certificacion`,`CertificacionAlta`,`CertificacionError`,`Voto`,`Interventores`,`Nulo`,`Blanco`,`Validos`) VALUES 
 (1,1,79,1,96694,96694,14,14,0,64007,130,381,532,63626),
 (2,1,79,2,118026,118026,4,4,0,86342,99,635,818,85707),
 (3,1,79,3,96249,96249,2,2,0,72184,88,478,708,71706),
 (4,1,79,4,112545,112545,3,3,0,81005,140,503,759,80502),
 (5,1,79,5,111525,111525,10,10,0,82348,150,473,877,81875),
 (6,1,79,6,111293,111293,3,3,0,72656,76,560,735,72096),
 (7,1,79,7,109753,109753,1,1,0,79916,111,483,801,79433),
 (8,1,79,8,177769,177769,3,3,0,129179,107,858,1490,128321),
 (9,1,79,9,87966,87966,1,1,0,65009,82,401,676,64608),
 (10,1,79,10,177461,177461,0,0,0,122052,135,1166,1121,120886),
 (11,1,79,11,171858,171858,13,13,0,110526,94,1015,1056,109511),
 (12,1,79,12,91023,91023,6,6,0,56083,42,459,491,55624),
 (13,1,79,13,166112,166112,10,10,0,105439,191,947,846,104492),
 (14,1,79,14,76022,76022,19,19,0,54291,73,405,530,53886),
 (15,1,79,15,162048,162048,2,2,0,110660,62,895,1092,109765),
 (16,1,79,16,130807,130807,1,1,0,93614,52,734,1011,92880),
 (17,1,79,17,97702,97702,6,6,0,62883,63,598,549,62285),
 (18,1,79,18,71391,71391,3,3,0,49043,66,418,478,48625),
 (19,1,79,19,48320,48320,1,1,0,33851,43,310,390,33541),
 (20,1,79,20,113499,113499,5,5,0,77005,15,671,783,76334),
 (21,1,79,21,33788,33788,1,1,0,24737,56,198,264,24539),
 (22,2,79,1,93239,93239,22,22,0,58316,0,1380,1386,56936),
 (23,2,79,2,112042,112042,28,28,0,79104,0,1572,2015,77532),
 (24,2,79,3,95234,95234,28,28,0,70066,0,1087,1580,68979),
 (25,2,79,4,110133,110133,12,12,0,79025,0,952,1638,78073),
 (26,2,79,5,108350,108350,21,21,0,79011,0,967,1746,78044),
 (27,2,79,6,105961,105961,17,17,0,68822,0,1032,1631,67790),
 (28,2,79,7,107845,107845,31,31,0,77407,0,1106,1785,76301),
 (29,2,79,8,170610,170610,21,21,0,121199,0,1823,2882,119376),
 (30,2,79,9,84970,84970,11,11,0,61679,0,918,1385,60761),
 (31,2,79,10,175753,175753,17,17,0,119724,1,2000,2432,117724),
 (32,2,79,11,164516,164516,15,15,0,106633,0,1907,2356,104726),
 (33,2,79,12,87408,87408,9,9,0,52700,0,858,1194,51842),
 (34,2,79,13,161779,161779,16,16,0,96913,0,1537,2086,95376),
 (35,2,79,14,75980,75980,19,19,0,52583,0,804,1139,51779),
 (36,2,79,15,157807,157807,35,35,0,107645,2,1683,2373,105962),
 (37,2,79,16,124511,124511,9,9,0,86081,0,1340,2145,84741),
 (38,2,79,17,93065,93065,12,12,0,59288,0,1033,1342,58255),
 (39,2,79,18,62600,62600,3,3,0,40217,0,755,1123,39462),
 (40,2,79,19,46115,46115,2,2,0,30597,0,564,788,30033),
 (41,2,79,20,109508,109508,6,6,0,71518,0,1082,1767,70436),
 (42,2,79,21,32218,32218,5,5,0,22486,0,387,545,22099),
 (43,3,79,1,92374,92374,3,1,2,58997,194,255,1063,58742),
 (44,3,79,2,107533,107533,9,3,6,77273,230,313,1583,76960),
 (45,3,79,3,96670,96670,6,3,3,73022,174,229,1483,72793),
 (46,3,79,4,109526,109526,17,7,10,81095,171,276,1407,80819),
 (47,3,79,5,106630,106630,15,5,10,80719,225,264,1606,80455),
 (48,3,79,6,104967,104967,8,3,5,70727,181,286,1235,70441),
 (49,3,79,7,108970,108970,22,9,13,80279,230,290,1475,79989),
 (50,3,79,8,162024,162024,17,10,7,117230,270,472,2429,116758),
 (51,3,79,9,84813,84813,12,3,9,62671,182,210,1188,62461),
 (52,3,79,10,183089,183089,13,4,9,129028,332,630,2145,128398),
 (53,3,79,11,165365,165365,9,4,5,110582,226,557,1835,110025),
 (54,3,79,12,88762,88762,4,3,1,56266,141,234,782,56032),
 (55,3,79,13,165006,165006,3,2,1,104180,343,454,1389,103726),
 (56,3,79,14,79008,79008,5,2,3,55959,111,247,893,55712),
 (57,3,79,15,159780,159780,9,3,6,113122,210,465,1970,112657),
 (58,3,79,16,118078,118078,4,0,4,84145,170,368,1643,83777),
 (59,3,79,17,94739,94739,6,4,2,62198,153,293,930,61905),
 (60,3,79,18,46520,46520,3,1,2,31040,105,122,559,30918),
 (61,3,79,19,44926,44926,1,1,0,30210,91,102,562,30108),
 (62,3,79,20,108334,108334,2,0,2,72694,146,356,1216,72338),
 (63,3,79,21,31313,31313,3,1,2,22094,64,103,470,21991),
 (64,4,79,1,98495,98495,88,0,0,60110,242,231,1061,59879),
 (65,4,79,2,105646,105646,94,0,0,71677,225,298,1442,71379),
 (66,4,79,3,100048,100048,196,0,0,70945,131,295,1490,70650),
 (67,4,79,4,114072,114072,57,0,0,80849,246,291,1442,80558),
 (68,4,79,5,107560,107560,92,0,0,77065,240,219,1601,76846),
 (69,4,79,6,107256,107256,59,0,0,69551,170,261,1250,69290),
 (70,4,79,7,115323,115323,84,0,0,81380,119,307,1589,81073),
 (71,4,79,8,163177,163177,99,0,0,111312,66,397,2455,110915),
 (72,4,79,9,88106,88106,91,0,0,62597,0,234,1344,62363),
 (73,4,79,10,199217,199217,145,0,0,132564,0,707,2247,131857),
 (74,4,79,11,171938,171938,97,0,0,109441,0,419,1769,109022),
 (75,4,79,12,91635,91635,30,0,0,56030,0,165,719,55865),
 (76,4,79,13,176145,176145,53,0,0,108987,0,314,1306,108673),
 (77,4,79,14,85196,85196,40,0,0,56909,0,219,1047,56690),
 (78,4,79,15,172120,172120,131,0,0,114827,0,449,2130,114378),
 (79,4,79,16,116290,116290,74,0,0,76999,0,260,1519,76739),
 (80,4,79,17,99590,99590,45,0,0,63099,0,208,913,62891),
 (81,4,79,18,47556,47556,21,0,0,29903,0,119,470,29784),
 (82,4,79,19,42941,42941,60,0,0,26768,0,102,481,26666),
 (83,4,79,20,110672,110672,155,0,0,71055,0,266,1259,70789),
 (84,4,79,21,30916,30916,18,0,0,20328,0,83,578,20245),
 (95,5,79,1,98635,98635,28,0,0,66608,0,287,1319,66321),
 (96,5,79,2,105516,105516,65,0,0,78466,0,379,1784,78087),
 (97,5,79,3,100162,100162,36,0,0,76601,0,260,1912,76341),
 (98,5,79,4,114018,114018,29,0,0,86226,0,311,1992,85915),
 (99,5,79,5,107828,107828,42,0,0,81964,0,286,2089,81678),
 (100,5,79,6,107831,107831,46,0,0,76514,0,346,1565,76168),
 (101,5,79,7,115764,115764,49,0,0,87046,0,375,2151,86671),
 (102,5,79,8,163623,163623,104,0,0,121174,0,472,3245,120702),
 (103,5,79,9,87982,87982,19,0,0,67453,0,311,1639,67142),
 (104,5,79,10,200482,200482,61,0,0,145795,0,763,2976,145032),
 (105,5,79,11,172333,172333,76,0,0,120876,0,506,2136,120370),
 (106,5,79,12,91508,91508,20,0,0,62129,0,264,921,61865),
 (107,5,79,13,176631,176631,38,0,0,120424,0,487,1608,119937),
 (108,5,79,14,85475,85475,52,0,0,62631,0,226,1345,62405),
 (109,5,79,15,172854,172854,71,0,0,125976,0,565,2787,125411),
 (110,5,79,16,116533,116533,35,0,0,84640,0,319,1954,84321),
 (111,5,79,17,99717,99717,25,0,0,69875,0,280,1005,69595),
 (112,5,79,18,47597,47597,29,0,0,33637,0,183,594,33454),
 (113,5,79,19,42398,42398,4,0,0,29446,0,140,512,29306),
 (114,5,79,20,110589,110589,1780,0,0,78869,0,307,1454,78562),
 (115,5,79,21,30750,30750,35,0,0,22704,0,77,643,22627),
 (126,6,79,1,102859,102859,0,0,0,59217,0,342,1286,58875),
 (127,6,79,2,100319,100319,0,0,0,63529,0,292,1484,63237),
 (128,6,79,3,101214,101214,0,0,0,66684,0,278,1869,66406),
 (129,6,79,4,119794,119794,0,0,0,79979,0,435,2050,79544),
 (130,6,79,5,111554,111554,0,0,0,73395,0,302,2185,73093),
 (131,6,79,6,112251,112251,0,0,0,69852,0,364,1560,69488),
 (132,6,79,7,122278,122278,0,0,0,81414,0,427,2145,80987),
 (133,6,79,8,165158,165158,0,0,0,104933,0,483,2851,104450),
 (134,6,79,9,86276,86276,0,0,0,57452,0,267,1700,57185),
 (135,6,79,10,212617,212617,0,0,0,135766,0,741,2746,135025),
 (136,6,79,11,179848,179848,0,0,0,109167,0,566,1973,108601),
 (137,6,79,12,92834,92834,0,0,0,54950,0,268,821,54682),
 (138,6,79,13,182388,182388,0,0,0,105936,0,468,1557,105468),
 (139,6,79,14,87054,87054,0,0,0,53779,0,239,1193,53540),
 (140,6,79,15,178081,178081,0,0,0,111503,0,489,2460,111014),
 (141,6,79,16,115870,115870,0,0,0,71104,0,323,1597,70781),
 (142,6,79,17,101068,101068,0,0,0,61896,0,292,1009,61604),
 (143,6,79,18,47427,47427,0,0,0,27386,0,129,542,27257),
 (144,6,79,19,38646,38646,0,0,0,22342,0,88,356,22254),
 (145,6,79,20,104412,104412,0,0,0,62564,0,294,1018,62270),
 (146,6,79,21,27710,27710,0,0,0,17523,0,83,518,17440),
 (147,11,79,4,133777,133777,0,0,0,92020,0,183,1052,91837),
 (148,11,79,20,104812,104812,0,0,0,59345,0,163,699,59182),
 (149,11,79,9,88425,88425,0,0,0,59578,0,192,829,59386),
 (150,11,79,15,186202,186202,0,0,0,116505,0,339,1514,116166),
 (151,11,79,4,133777,133777,0,0,0,92020,0,183,1052,91837),
 (152,11,79,20,104812,104812,0,0,0,59345,0,163,699,59182),
 (153,11,79,10,223852,223852,0,0,0,137401,0,460,1924,136941),
 (154,11,79,15,186202,186202,0,0,0,116505,0,339,1514,116166),
 (155,11,79,5,120983,120983,0,0,0,82178,0,149,1066,82029),
 (156,11,79,21,26605,26605,0,0,0,17076,0,32,300,17044),
 (157,11,79,10,223852,223852,0,0,0,137401,0,460,1924,136941),
 (158,11,79,16,110522,110522,0,0,0,66643,0,183,1122,66460),
 (159,11,79,5,120983,120983,0,0,0,82178,0,149,1066,82029),
 (160,11,79,21,26605,26605,0,0,0,17076,0,32,300,17044),
 (161,11,79,11,193014,193014,0,0,0,112856,0,403,1342,112453),
 (162,11,79,16,110522,110522,0,0,0,66643,0,183,1122,66460),
 (163,11,79,6,123157,123157,0,0,0,76533,0,207,907,76326),
 (164,11,79,11,193014,193014,0,0,0,112856,0,403,1342,112453),
 (165,11,79,1,117803,117803,0,0,0,66717,0,260,687,66457),
 (166,11,79,17,101680,101680,0,0,0,58153,0,313,672,57840),
 (167,11,79,6,123157,123157,0,0,0,76533,0,207,907,76326),
 (168,11,79,12,98801,98801,0,0,0,54639,0,167,622,54472),
 (169,11,79,1,117803,117803,0,0,0,66717,0,260,687,66457),
 (170,11,79,17,101680,101680,0,0,0,58153,0,313,672,57840),
 (171,11,79,7,137953,137953,0,0,0,94489,0,371,1006,94118),
 (172,11,79,12,98801,98801,0,0,0,54639,0,167,622,54472),
 (173,11,79,2,97781,97781,0,0,0,61091,0,146,763,60945),
 (174,11,79,18,45444,45444,0,0,0,25205,0,74,345,25131),
 (175,11,79,7,137953,137953,0,0,0,94489,0,371,1006,94118),
 (176,11,79,13,182878,182878,0,0,0,99747,0,316,1088,99431),
 (177,11,79,2,97781,97781,0,0,0,61091,0,146,763,60945),
 (178,11,79,18,45444,45444,0,0,0,25205,0,74,345,25131),
 (179,11,79,8,163047,163047,0,0,0,102768,0,236,1649,102532),
 (180,11,79,13,182878,182878,0,0,0,99747,0,316,1088,99431),
 (181,11,79,3,105838,105838,0,0,0,71951,0,159,968,71792),
 (182,11,79,19,32779,32779,0,0,0,17233,0,67,234,17166),
 (183,11,79,8,163047,163047,0,0,0,102768,0,236,1649,102532),
 (184,11,79,14,88876,88876,0,0,0,54272,0,185,775,54087),
 (185,11,79,3,105838,105838,0,0,0,71951,0,159,968,71792),
 (186,11,79,19,32779,32779,0,0,0,17233,0,67,234,17166),
 (187,11,79,9,88425,88425,0,0,0,59578,0,192,829,59386),
 (188,11,79,14,88876,88876,0,0,0,54272,0,185,775,54087),
 (189,12,79,11,191792,191792,0,0,0,152559,0,552,1809,152007),
 (190,12,79,16,114393,114393,0,0,0,92955,0,301,1567,92654),
 (191,12,79,6,122629,122629,0,0,0,97146,0,308,1234,96838),
 (192,12,79,11,191792,191792,0,0,0,152559,0,552,1809,152007),
 (193,12,79,1,116551,116551,0,0,0,85480,0,311,988,85169),
 (194,12,79,17,104120,104120,0,0,0,83870,0,275,921,83595),
 (195,12,79,6,122629,122629,0,0,0,97146,0,308,1234,96838),
 (196,12,79,12,98562,98562,0,0,0,77140,0,267,780,76873),
 (197,12,79,1,116551,116551,0,0,0,85480,0,311,988,85169),
 (198,12,79,17,104120,104120,0,0,0,83870,0,275,921,83595),
 (199,12,79,7,135719,135719,0,0,0,110279,0,353,1523,109926),
 (200,12,79,12,98562,98562,0,0,0,77140,0,267,780,76873),
 (201,12,79,2,99435,99435,0,0,0,79861,0,286,1037,79575),
 (202,12,79,18,46872,46872,0,0,0,37072,0,137,427,36935),
 (203,12,79,7,135719,135719,0,0,0,110279,0,353,1523,109926),
 (204,12,79,13,187237,187237,0,0,0,146319,0,492,1431,145827),
 (205,12,79,2,99435,99435,0,0,0,79861,0,286,1037,79575),
 (206,12,79,18,46872,46872,0,0,0,37072,0,137,427,36935),
 (207,12,79,8,166661,166661,0,0,0,135836,0,506,2213,135330),
 (208,12,79,13,187237,187237,0,0,0,146319,0,492,1431,145827),
 (209,12,79,3,106792,106792,0,0,0,88596,0,255,1503,88341),
 (210,12,79,19,33964,33964,0,0,0,26442,0,100,261,26342),
 (211,12,79,8,166661,166661,0,0,0,135836,0,506,2213,135330),
 (212,12,79,14,90014,90014,0,0,0,73683,0,285,1164,73398),
 (213,12,79,3,106792,106792,0,0,0,88596,0,255,1503,88341),
 (214,12,79,19,33964,33964,0,0,0,26442,0,100,261,26342),
 (215,12,79,9,89129,89129,0,0,0,73095,0,237,1112,72858),
 (216,12,79,14,90014,90014,0,0,0,73683,0,285,1164,73398),
 (217,12,79,4,133031,133031,0,0,0,108484,0,300,1552,108184),
 (218,12,79,20,104167,104167,0,0,0,82085,0,303,912,81782),
 (219,12,79,9,89129,89129,0,0,0,73095,0,237,1112,72858),
 (220,12,79,15,186584,186584,0,0,0,150907,0,479,2076,150428),
 (221,12,79,4,133031,133031,0,0,0,108484,0,300,1552,108184),
 (222,12,79,20,104167,104167,0,0,0,82085,0,303,912,81782),
 (223,12,79,10,224416,224416,0,0,0,182627,0,709,2423,181918),
 (224,12,79,15,186584,186584,0,0,0,150907,0,479,2076,150428),
 (225,12,79,5,121173,121173,0,0,0,99192,0,269,1605,98923),
 (226,12,79,21,27424,27424,0,0,0,22545,0,90,335,22455),
 (227,12,79,10,224416,224416,0,0,0,182627,0,709,2423,181918),
 (228,12,79,16,114393,114393,0,0,0,92955,0,301,1567,92654),
 (229,12,79,5,121173,121173,0,0,0,99192,0,269,1605,98923),
 (230,12,79,21,27424,27424,0,0,0,22545,0,90,335,22455),
 (231,13,79,15,178432,178432,0,0,0,111567,0,565,2188,111002),
 (232,13,79,4,120176,120176,0,0,0,80300,0,371,1577,79929),
 (233,13,79,20,104522,104522,0,0,0,62484,0,406,1089,62078),
 (234,13,79,10,212774,212774,0,0,0,135135,0,905,2801,134230),
 (235,13,79,15,178432,178432,0,0,0,111567,0,565,2188,111002),
 (236,13,79,5,112008,112008,0,0,0,73611,0,283,1558,73328),
 (237,13,79,21,27812,27812,0,0,0,17518,0,86,447,17432),
 (238,13,79,10,212774,212774,0,0,0,135135,0,905,2801,134230),
 (239,13,79,16,116156,116156,0,0,0,70929,0,357,1569,70572),
 (240,13,79,5,112008,112008,0,0,0,73611,0,283,1558,73328),
 (241,13,79,21,27812,27812,0,0,0,17518,0,86,447,17432),
 (242,13,79,11,180007,180007,0,0,0,108831,0,671,1958,108160),
 (243,13,79,16,116156,116156,0,0,0,70929,0,357,1569,70572),
 (244,13,79,6,112452,112452,0,0,0,69310,0,432,1336,68878),
 (245,13,79,11,180007,180007,0,0,0,108831,0,671,1958,108160),
 (246,13,79,1,103254,103254,0,0,0,59319,0,393,1064,58926),
 (247,13,79,17,101131,101131,0,0,0,61749,0,415,1026,61334),
 (248,13,79,6,112452,112452,0,0,0,69310,0,432,1336,68878),
 (249,13,79,12,92880,92880,0,0,0,54533,0,327,921,54206),
 (250,13,79,1,103254,103254,0,0,0,59319,0,393,1064,58926),
 (251,13,79,17,101131,101131,0,0,0,61749,0,415,1026,61334),
 (252,13,79,7,122560,122560,0,0,0,81558,0,366,1716,81192),
 (253,13,79,12,92880,92880,0,0,0,54533,0,327,921,54206),
 (254,13,79,2,100504,100504,0,0,0,63526,0,333,1367,63193),
 (255,13,79,18,47464,47464,0,0,0,27339,0,200,572,27139),
 (256,13,79,7,122560,122560,0,0,0,81558,0,366,1716,81192),
 (257,13,79,13,182511,182511,0,0,0,105776,0,643,1638,105133),
 (258,13,79,2,100504,100504,0,0,0,63526,0,333,1367,63193),
 (259,13,79,18,47464,47464,0,0,0,27339,0,200,572,27139),
 (260,13,79,8,165495,165495,0,0,0,104873,0,513,2467,104360),
 (261,13,79,13,182511,182511,0,0,0,105776,0,643,1638,105133),
 (262,13,79,3,101437,101437,0,0,0,66627,0,299,1506,66328),
 (263,13,79,19,38682,38682,0,0,0,22204,0,134,414,22070),
 (264,13,79,8,165495,165495,0,0,0,104873,0,513,2467,104360),
 (265,13,79,14,87124,87124,0,0,0,53671,0,357,1148,53314),
 (266,13,79,3,101437,101437,0,0,0,66627,0,299,1506,66328),
 (267,13,79,19,38682,38682,0,0,0,22204,0,134,414,22070),
 (268,13,79,9,86528,86528,0,0,0,57242,0,240,1297,57002),
 (269,13,79,14,87124,87124,0,0,0,53671,0,357,1148,53314),
 (270,13,79,4,120176,120176,0,0,0,80300,0,371,1577,79929),
 (271,13,79,20,104522,104522,0,0,0,62484,0,406,1089,62078),
 (272,13,79,9,86528,86528,0,0,0,57242,0,240,1297,57002),
 (273,14,79,13,182512,182512,0,0,0,105945,0,557,1921,105388),
 (274,14,79,8,165537,165537,0,0,0,105090,0,539,3736,104551),
 (275,14,79,8,165537,165537,0,0,0,105090,0,539,3736,104551),
 (276,14,79,3,175495,175495,0,0,0,70092,0,648,2591,69444),
 (277,14,79,19,38681,38681,0,0,0,22365,0,109,469,22256),
 (278,14,79,3,175495,175495,0,0,0,70092,0,648,2591,69444),
 (279,14,79,19,38681,38681,0,0,0,22365,0,109,469,22256),
 (280,14,79,14,87137,87137,0,0,0,53802,0,349,1613,53453),
 (281,14,79,14,87137,87137,0,0,0,53802,0,349,1613,53453),
 (282,14,79,9,86525,86525,0,0,0,57413,0,272,2234,57141),
 (283,14,79,9,86525,86525,0,0,0,57413,0,272,2234,57141),
 (284,14,79,4,120211,120211,0,0,0,80246,0,429,2841,79817),
 (285,14,79,20,104522,104522,0,0,0,62561,0,382,1302,62179),
 (286,14,79,4,120211,120211,0,0,0,80246,0,429,2841,79817),
 (287,14,79,20,104522,104522,0,0,0,62561,0,382,1302,62179),
 (288,14,79,15,178462,178462,0,0,0,111934,0,547,3339,111387),
 (289,14,79,15,178462,178462,0,0,0,111934,0,547,3339,111387),
 (290,14,79,10,212764,212764,0,0,0,135215,0,868,3650,134347),
 (291,14,79,10,212764,212764,0,0,0,135215,0,868,3650,134347),
 (292,14,79,5,112066,112066,0,0,0,73487,0,299,2903,73188),
 (293,14,79,21,27816,27816,0,0,0,17499,0,87,635,17412),
 (294,14,79,5,112066,112066,0,0,0,73487,0,299,2903,73188),
 (295,14,79,21,27816,27816,0,0,0,17499,0,87,635,17412),
 (296,14,79,16,116178,116178,0,0,0,71086,0,386,2249,70700),
 (297,14,79,16,116178,116178,0,0,0,71086,0,386,2249,70700),
 (298,14,79,11,180008,180008,0,0,0,109167,0,720,2654,108447),
 (299,14,79,11,180008,180008,0,0,0,109167,0,720,2654,108447),
 (300,14,79,6,112466,112466,0,0,0,69549,0,433,1966,69116),
 (301,14,79,6,112466,112466,0,0,0,69549,0,433,1966,69116),
 (302,14,79,1,103317,103317,0,0,0,59576,0,376,1407,59200),
 (303,14,79,17,101126,101126,0,0,0,61852,0,384,1158,61468),
 (304,14,79,1,103317,103317,0,0,0,59576,0,376,1407,59200),
 (305,14,79,17,101126,101126,0,0,0,61852,0,384,1158,61468),
 (306,14,79,12,92876,92876,0,0,0,54646,0,350,1050,54296),
 (307,14,79,12,92876,92876,0,0,0,54646,0,350,1050,54296),
 (308,14,79,7,122603,122603,0,0,0,81610,0,400,2702,81210),
 (309,14,79,7,122603,122603,0,0,0,81610,0,400,2702,81210),
 (310,14,79,2,100531,100531,0,0,0,63526,0,358,1903,63168),
 (311,14,79,18,47463,47463,0,0,0,27429,0,163,698,27266),
 (312,14,79,2,100531,100531,0,0,0,63526,0,358,1903,63168),
 (313,14,79,18,47463,47463,0,0,0,27429,0,163,698,27266),
 (314,14,79,13,182512,182512,0,0,0,105945,0,557,1921,105388),
 (315,15,79,6,111443,111443,0,0,0,82038,0,381,1568,81657),
 (316,15,79,11,177931,177931,0,0,0,128594,0,815,2293,127779),
 (317,15,79,1,102479,102479,0,0,0,69550,0,411,1342,69139),
 (318,15,79,17,100734,100734,0,0,0,72939,0,392,1188,72547),
 (319,15,79,6,111443,111443,0,0,0,82038,0,381,1568,81657),
 (320,15,79,12,92206,92206,0,0,0,64546,0,386,940,64160),
 (321,15,79,1,102479,102479,0,0,0,69550,0,411,1342,69139),
 (322,15,79,17,100734,100734,0,0,0,72939,0,392,1188,72547),
 (323,15,79,7,121179,121179,0,0,0,94139,0,442,1937,93697),
 (324,15,79,12,92206,92206,0,0,0,64546,0,386,940,64160),
 (325,15,79,2,100791,100791,0,0,0,75976,0,397,1572,75579),
 (326,15,79,18,47590,47590,0,0,0,33735,0,201,594,33534),
 (327,15,79,7,121179,121179,0,0,0,94139,0,442,1937,93697),
 (328,15,79,13,181497,181497,0,0,0,126113,0,630,1824,125483),
 (329,15,79,2,100791,100791,0,0,0,75976,0,397,1572,75579),
 (330,15,79,18,47590,47590,0,0,0,33735,0,201,594,33534),
 (331,15,79,8,165330,165330,0,0,0,125762,0,585,3009,125177),
 (332,15,79,13,181497,181497,0,0,0,126113,0,630,1824,125483),
 (333,15,79,3,101164,101164,0,0,0,78892,0,360,1732,78532),
 (334,15,79,19,39366,39366,0,0,0,27785,0,157,508,27628),
 (335,15,79,8,165330,165330,0,0,0,125762,0,585,3009,125177),
 (336,15,79,14,87223,87223,0,0,0,65505,0,345,1388,65160),
 (337,15,79,3,101164,101164,0,0,0,78892,0,360,1732,78532),
 (338,15,79,19,39366,39366,0,0,0,27785,0,157,508,27628),
 (339,15,79,9,86830,86830,0,0,0,67843,0,333,1491,67510),
 (340,15,79,14,87223,87223,0,0,0,65505,0,345,1388,65160),
 (341,15,79,4,119037,119037,0,0,0,92993,0,347,1913,92646),
 (342,15,79,20,106400,106400,0,0,0,77260,0,405,1385,76855),
 (343,15,79,9,86830,86830,0,0,0,67843,0,333,1491,67510),
 (344,15,79,15,177435,177435,0,0,0,133279,0,650,2640,132629),
 (345,15,79,4,119037,119037,0,0,0,92993,0,347,1913,92646),
 (346,15,79,20,106400,106400,0,0,0,77260,0,405,1385,76855),
 (347,15,79,10,210811,210811,0,0,0,157273,0,962,3038,156311),
 (348,15,79,15,177435,177435,0,0,0,133279,0,650,2640,132629),
 (349,15,79,5,110785,110785,0,0,0,87076,0,340,1838,86736),
 (350,15,79,21,28158,28158,0,0,0,21267,0,99,542,21168),
 (351,15,79,10,210811,210811,0,0,0,157273,0,962,3038,156311),
 (352,15,79,16,116297,116297,0,0,0,86321,0,431,1946,85890),
 (353,15,79,5,110785,110785,0,0,0,87076,0,340,1838,86736),
 (354,15,79,21,28158,28158,0,0,0,21267,0,99,542,21168),
 (355,15,79,11,177931,177931,0,0,0,128594,0,815,2293,127779),
 (356,15,79,16,116297,116297,0,0,0,86321,0,431,1946,85890),
 (357,16,79,8,164290,164290,0,0,0,122205,0,490,2447,121715),
 (358,16,79,3,197985,197985,0,0,0,80835,0,542,1442,80293),
 (359,16,79,19,42451,42451,0,0,0,29475,0,134,415,29341),
 (360,16,79,3,197985,197985,0,0,0,80835,0,542,1442,80293),
 (361,16,79,19,42451,42451,0,0,0,29475,0,134,415,29341),
 (362,16,79,14,85652,85652,0,0,0,62841,0,231,964,62610),
 (363,16,79,14,85652,85652,0,0,0,62841,0,231,964,62610),
 (364,16,79,9,88463,88463,0,0,0,67639,0,289,1200,67350),
 (365,16,79,9,88463,88463,0,0,0,67639,0,289,1200,67350),
 (366,16,79,4,144293,144293,0,0,0,87934,0,422,1585,87512),
 (367,16,79,20,110867,110867,0,0,0,79041,0,309,1100,78732),
 (368,16,79,4,144293,144293,0,0,0,87934,0,422,1585,87512),
 (369,16,79,20,110867,110867,0,0,0,79041,0,309,1100,78732),
 (370,16,79,15,173579,173579,0,0,0,126396,0,574,2102,125822),
 (371,16,79,15,173579,173579,0,0,0,126396,0,574,2102,125822),
 (372,16,79,10,200865,200865,0,0,0,146389,0,773,2323,145616),
 (373,16,79,10,200865,200865,0,0,0,146389,0,773,2323,145616),
 (374,16,79,5,108702,108702,0,0,0,83352,0,274,1600,83078),
 (375,16,79,21,30951,30951,0,0,0,22835,0,97,451,22738),
 (376,16,79,5,108702,108702,0,0,0,83352,0,274,1600,83078),
 (377,16,79,21,30951,30951,0,0,0,22835,0,97,451,22738),
 (378,16,79,16,117206,117206,0,0,0,84780,0,314,1468,84466),
 (379,16,79,16,117206,117206,0,0,0,84780,0,314,1468,84466),
 (380,16,79,11,172602,172602,0,0,0,120760,0,482,1762,120278),
 (381,16,79,11,172602,172602,0,0,0,120760,0,482,1762,120278),
 (382,16,79,6,108295,108295,0,0,0,76843,0,312,1216,76531),
 (383,16,79,6,108295,108295,0,0,0,76843,0,312,1216,76531),
 (384,16,79,1,99807,99807,0,0,0,67473,0,283,989,67190),
 (385,16,79,17,99810,99810,0,0,0,69922,0,260,812,69662),
 (386,16,79,1,99807,99807,0,0,0,67473,0,283,989,67190),
 (387,16,79,17,99810,99810,0,0,0,69922,0,260,812,69662),
 (388,16,79,12,91635,91635,0,0,0,62339,0,264,724,62075),
 (389,16,79,12,91635,91635,0,0,0,62339,0,264,724,62075),
 (390,16,79,7,116407,116407,0,0,0,87876,0,390,1622,87486),
 (391,16,79,7,116407,116407,0,0,0,87876,0,390,1622,87486),
 (392,16,79,2,105954,105954,0,0,0,78508,0,368,1300,78140),
 (393,16,79,18,47664,47664,0,0,0,33715,0,188,474,33527),
 (394,16,79,2,105954,105954,0,0,0,78508,0,368,1300,78140),
 (395,16,79,18,47664,47664,0,0,0,33715,0,188,474,33527),
 (396,16,79,13,176850,176850,0,0,0,120455,0,476,1308,119979),
 (397,16,79,13,176850,176850,0,0,0,120455,0,476,1308,119979),
 (398,16,79,8,164290,164290,0,0,0,122205,0,490,2447,121715),
 (399,17,79,1,97895,97895,0,0,0,73182,0,332,1482,72850),
 (400,17,79,17,99367,99367,0,0,0,78670,0,381,1308,78289),
 (401,17,79,6,106525,106525,0,0,0,84007,0,391,1776,83616),
 (402,17,79,12,91725,91725,0,0,0,71059,0,352,1144,70707),
 (403,17,79,1,97895,97895,0,0,0,73182,0,332,1482,72850),
 (404,17,79,17,99367,99367,0,0,0,78670,0,381,1308,78289),
 (405,17,79,7,114685,114685,0,0,0,94386,0,390,2100,93996),
 (406,17,79,12,91725,91725,0,0,0,71059,0,352,1144,70707),
 (407,17,79,2,105379,105379,0,0,0,86398,0,461,2045,85937),
 (408,17,79,18,47360,47360,0,0,0,37887,0,231,861,37656),
 (409,17,79,7,114685,114685,0,0,0,94386,0,390,2100,93996),
 (410,17,79,13,174915,174915,0,0,0,136106,0,607,2066,135499),
 (411,17,79,2,105379,105379,0,0,0,86398,0,461,2045,85937),
 (412,17,79,18,47360,47360,0,0,0,37887,0,231,861,37656),
 (413,17,79,8,161936,161936,0,0,0,134060,0,586,3267,133474),
 (414,17,79,13,174915,174915,0,0,0,136106,0,607,2066,135499),
 (415,17,79,3,99426,99426,0,0,0,83422,0,379,2137,83043),
 (416,17,79,19,43809,43809,0,0,0,34657,0,154,789,34503),
 (417,17,79,8,161936,161936,0,0,0,134060,0,586,3267,133474),
 (418,17,79,14,84342,84342,0,0,0,69083,0,358,1535,68725),
 (419,17,79,3,99426,99426,0,0,0,83422,0,379,2137,83043),
 (420,17,79,19,43809,43809,0,0,0,34657,0,154,789,34503),
 (421,17,79,9,87897,87897,0,0,0,73303,0,338,1789,72965),
 (422,17,79,14,84342,84342,0,0,0,69083,0,358,1535,68725),
 (423,17,79,4,114317,114317,0,0,0,94652,0,368,2045,94284),
 (424,17,79,20,110677,110677,0,0,0,88975,0,383,1802,88592),
 (425,17,79,9,87897,87897,0,0,0,73303,0,338,1789,72965),
 (426,17,79,15,170777,170777,0,0,0,138929,0,639,3129,138290),
 (427,17,79,4,114317,114317,0,0,0,94652,0,368,2045,94284),
 (428,17,79,20,110677,110677,0,0,0,88975,0,383,1802,88592),
 (429,17,79,10,198073,198073,0,0,0,160782,0,954,3328,159828),
 (430,17,79,15,170777,170777,0,0,0,138929,0,639,3129,138290),
 (431,17,79,5,106702,106702,0,0,0,89324,0,329,2055,88995),
 (432,17,79,21,30863,30863,0,0,0,25404,0,106,688,25298),
 (433,17,79,10,198073,198073,0,0,0,160782,0,954,3328,159828),
 (434,17,79,16,115978,115978,0,0,0,94822,0,464,2212,94358),
 (435,17,79,5,106702,106702,0,0,0,89324,0,329,2055,88995),
 (436,17,79,21,30863,30863,0,0,0,25404,0,106,688,25298),
 (437,17,79,11,170053,170053,0,0,0,133917,0,745,2656,133172),
 (438,17,79,16,115978,115978,0,0,0,94822,0,464,2212,94358),
 (439,17,79,6,106525,106525,0,0,0,84007,0,391,1776,83616),
 (440,17,79,11,170053,170053,0,0,0,133917,0,745,2656,133172),
 (441,18,79,3,204193,204193,0,0,0,77762,0,671,1690,77091),
 (442,18,79,19,45240,45240,0,0,0,30363,0,146,603,30217),
 (443,18,79,14,79307,79307,0,0,0,56018,0,282,1033,55736),
 (444,18,79,14,79307,79307,0,0,0,56018,0,282,1033,55736),
 (445,18,79,9,85612,85612,0,0,0,63671,0,297,1567,63374),
 (446,18,79,9,85612,85612,0,0,0,63671,0,297,1567,63374),
 (447,18,79,4,134297,134297,0,0,0,82348,0,527,1702,81821),
 (448,18,79,20,108905,108905,0,0,0,72897,0,343,1313,72554),
 (449,18,79,4,134297,134297,0,0,0,82348,0,527,1702,81821),
 (450,18,79,20,108905,108905,0,0,0,72897,0,343,1313,72554),
 (451,18,79,15,160911,160911,0,0,0,113537,0,516,2164,113021),
 (452,18,79,15,160911,160911,0,0,0,113537,0,516,2164,113021),
 (453,18,79,10,183916,183916,0,0,0,129262,0,761,2364,128501),
 (454,18,79,10,183916,183916,0,0,0,129262,0,761,2364,128501),
 (455,18,79,5,107821,107821,0,0,0,80706,0,345,1906,80361),
 (456,18,79,21,31664,31664,0,0,0,22298,0,114,500,22184),
 (457,18,79,5,107821,107821,0,0,0,80706,0,345,1906,80361),
 (458,18,79,21,31664,31664,0,0,0,22298,0,114,500,22184),
 (459,18,79,16,119205,119205,0,0,0,84624,0,426,1874,84198),
 (460,18,79,16,119205,119205,0,0,0,84624,0,426,1874,84198),
 (461,18,79,11,166247,166247,0,0,0,110709,0,600,2005,110109),
 (462,18,79,11,166247,166247,0,0,0,110709,0,600,2005,110109),
 (463,18,79,6,105756,105756,0,0,0,71062,0,387,1444,70675),
 (464,18,79,6,105756,105756,0,0,0,71062,0,387,1444,70675),
 (465,18,79,1,94164,94164,0,0,0,59966,0,317,1283,59649),
 (466,18,79,17,95140,95140,0,0,0,62348,0,305,1046,62043),
 (467,18,79,1,94164,94164,0,0,0,59966,0,317,1283,59649),
 (468,18,79,17,95140,95140,0,0,0,62348,0,305,1046,62043),
 (469,18,79,12,89143,89143,0,0,0,56406,0,239,904,56167),
 (470,18,79,12,89143,89143,0,0,0,56406,0,239,904,56167),
 (471,18,79,7,109931,109931,0,0,0,80623,0,362,1779,80261),
 (472,18,79,7,109931,109931,0,0,0,80623,0,362,1779,80261),
 (473,18,79,2,108304,108304,0,0,0,77715,0,438,1778,77277),
 (474,18,79,18,46895,46895,0,0,0,31073,0,120,550,30953),
 (475,18,79,2,108304,108304,0,0,0,77715,0,438,1778,77277),
 (476,18,79,18,46895,46895,0,0,0,31073,0,120,550,30953),
 (477,18,79,13,165732,165732,0,0,0,104349,0,512,1482,103837),
 (478,18,79,13,165732,165732,0,0,0,104349,0,512,1482,103837),
 (479,18,79,8,163072,163072,0,0,0,117665,0,663,3079,117002),
 (480,18,79,8,163072,163072,0,0,0,117665,0,663,3079,117002),
 (481,18,79,3,204193,204193,0,0,0,77762,0,671,1690,77091),
 (482,18,79,19,45240,45240,0,0,0,30363,0,146,603,30217),
 (483,19,79,17,93835,93835,0,0,0,73598,0,441,711,73157),
 (484,19,79,12,88394,88394,0,0,0,67371,0,378,604,66993),
 (485,19,79,1,92296,92296,0,0,0,69779,0,464,584,69315),
 (486,19,79,7,108808,108808,0,0,0,90203,0,334,814,89869),
 (487,19,79,12,88394,88394,0,0,0,67371,0,378,604,66993),
 (488,19,79,2,108798,108798,0,0,0,89559,0,429,906,89130),
 (489,19,79,18,48817,48817,0,0,0,38579,0,214,397,38365),
 (490,19,79,7,108808,108808,0,0,0,90203,0,334,814,89869),
 (491,19,79,18,48817,48817,0,0,0,38579,0,214,397,38365),
 (492,19,79,13,164035,164035,0,0,0,124384,0,618,953,123766),
 (493,19,79,2,108798,108798,0,0,0,89559,0,429,906,89130),
 (494,19,79,8,164360,164360,0,0,0,136420,0,506,1405,135914),
 (495,19,79,13,164035,164035,0,0,0,124384,0,618,953,123766),
 (496,19,79,3,96266,96266,0,0,0,81475,0,258,804,81217),
 (497,19,79,19,45273,45273,0,0,0,36085,0,149,373,35936),
 (498,19,79,8,164360,164360,0,0,0,136420,0,506,1405,135914),
 (499,19,79,19,45273,45273,0,0,0,36085,0,149,373,35936),
 (500,19,79,14,78295,78295,0,0,0,63987,0,288,623,63699),
 (501,19,79,3,96266,96266,0,0,0,81475,0,258,804,81217),
 (502,19,79,9,84841,84841,0,0,0,71212,0,308,645,70904),
 (503,19,79,14,78295,78295,0,0,0,63987,0,288,623,63699),
 (504,19,79,4,109707,109707,0,0,0,91188,0,323,819,90865),
 (505,19,79,20,108877,108877,0,0,0,86524,0,404,909,86120),
 (506,19,79,9,84841,84841,0,0,0,71212,0,308,645,70904),
 (507,19,79,20,108877,108877,0,0,0,86524,0,404,909,86120),
 (508,19,79,15,159201,159201,0,0,0,129830,0,582,1261,129248),
 (509,19,79,4,109707,109707,0,0,0,91188,0,323,819,90865),
 (510,19,79,10,181476,181476,0,0,0,146531,0,958,1390,145573),
 (511,19,79,15,159201,159201,0,0,0,129830,0,582,1261,129248),
 (512,19,79,5,107157,107157,0,0,0,90554,0,345,850,90209),
 (513,19,79,21,31366,31366,0,0,0,25969,0,100,294,25869),
 (514,19,79,10,181476,181476,0,0,0,146531,0,958,1390,145573),
 (515,19,79,21,31366,31366,0,0,0,25969,0,100,294,25869),
 (516,19,79,16,120798,120798,0,0,0,99497,0,395,1023,99102),
 (517,19,79,5,107157,107157,0,0,0,90554,0,345,850,90209),
 (518,19,79,11,165067,165067,0,0,0,130028,0,793,1267,129235),
 (519,19,79,16,120798,120798,0,0,0,99497,0,395,1023,99102),
 (520,19,79,6,105014,105014,0,0,0,82526,0,495,777,82031),
 (521,19,79,11,165067,165067,0,0,0,130028,0,793,1267,129235),
 (522,19,79,1,92296,92296,0,0,0,69779,0,464,584,69315),
 (523,19,79,17,93835,93835,0,0,0,73598,0,441,711,73157),
 (524,19,79,6,105014,105014,0,0,0,82526,0,495,777,82031),
 (525,20,79,5,108827,108827,0,0,0,66090,0,225,825,65865),
 (526,20,79,21,31796,31796,0,0,0,17715,0,68,236,17647),
 (527,20,79,10,179798,179798,0,0,0,95645,0,425,1024,95220),
 (528,20,79,16,123523,123523,0,0,0,67036,0,313,812,66723),
 (529,20,79,5,108827,108827,0,0,0,66090,0,225,825,65865),
 (530,20,79,21,31796,31796,0,0,0,17715,0,68,236,17647),
 (531,20,79,11,165562,165562,0,0,0,82683,0,353,824,82330),
 (532,20,79,16,123523,123523,0,0,0,67036,0,313,812,66723),
 (533,20,79,6,106084,106084,0,0,0,55578,0,307,620,55271),
 (534,20,79,11,165562,165562,0,0,0,82683,0,353,824,82330),
 (535,20,79,1,93907,93907,0,0,0,46219,0,242,538,45977),
 (536,20,79,17,93305,93305,0,0,0,46039,0,223,471,45816),
 (537,20,79,6,106084,106084,0,0,0,55578,0,307,620,55271),
 (538,20,79,12,88127,88127,0,0,0,40871,0,225,390,40646),
 (539,20,79,1,93907,93907,0,0,0,46219,0,242,538,45977),
 (540,20,79,17,93305,93305,0,0,0,46039,0,223,471,45816),
 (541,20,79,7,109218,109218,0,0,0,65477,0,245,790,65232),
 (542,20,79,12,88127,88127,0,0,0,40871,0,225,390,40646),
 (543,20,79,2,110587,110587,0,0,0,61671,0,298,790,61373),
 (544,20,79,18,55104,55104,0,0,0,26632,0,113,349,26519),
 (545,20,79,7,109218,109218,0,0,0,65477,0,245,790,65232),
 (546,20,79,13,163100,163100,0,0,0,75850,0,408,695,75442),
 (547,20,79,2,110587,110587,0,0,0,61671,0,298,790,61373),
 (548,20,79,18,55104,55104,0,0,0,26632,0,113,349,26519),
 (549,20,79,8,168200,168200,0,0,0,95424,0,356,1223,95068),
 (550,20,79,13,163100,163100,0,0,0,75850,0,408,695,75442),
 (551,20,79,3,96228,96228,0,0,0,57707,0,286,695,57421),
 (552,20,79,19,45870,45870,0,0,0,23031,0,98,303,22933),
 (553,20,79,8,168200,168200,0,0,0,95424,0,356,1223,95068),
 (554,20,79,14,77571,77571,0,0,0,42666,0,169,485,42497),
 (555,20,79,3,96228,96228,0,0,0,57707,0,286,695,57421),
 (556,20,79,19,45870,45870,0,0,0,23031,0,98,303,22933),
 (557,20,79,9,85464,85464,0,0,0,50961,0,210,605,50751),
 (558,20,79,14,77571,77571,0,0,0,42666,0,169,485,42497),
 (559,20,79,4,110586,110586,0,0,0,66519,0,238,737,66281),
 (560,20,79,20,109479,109479,0,0,0,55177,0,217,612,54960),
 (561,20,79,9,85464,85464,0,0,0,50961,0,210,605,50751),
 (562,20,79,15,159667,159667,0,0,0,88264,0,419,993,87845),
 (563,20,79,4,110586,110586,0,0,0,66519,0,238,737,66281),
 (564,20,79,20,109479,109479,0,0,0,55177,0,217,612,54960),
 (565,20,79,10,179798,179798,0,0,0,95645,0,425,1024,95220),
 (566,20,79,15,159667,159667,0,0,0,88264,0,419,993,87845),
 (567,21,79,14,76542,76542,0,0,0,52753,0,890,1406,51863),
 (568,21,79,9,86087,86087,0,0,0,62017,0,1140,1880,60877),
 (569,21,79,9,86087,86087,0,0,0,62017,0,1140,1880,60877),
 (570,21,79,4,111779,111779,0,0,0,79487,0,1260,2388,78227),
 (571,21,79,20,110645,110645,0,0,0,71872,0,1218,2059,70654),
 (572,21,79,4,111779,111779,0,0,0,79487,0,1260,2388,78227),
 (573,21,79,20,110645,110645,0,0,0,71872,0,1218,2059,70654),
 (574,21,79,15,159830,159830,0,0,0,108342,0,1864,2974,106478),
 (575,21,79,15,159830,159830,0,0,0,108342,0,1864,2974,106478),
 (576,21,79,10,177627,177627,0,0,0,120440,0,2214,2757,118226),
 (577,21,79,10,177627,177627,0,0,0,120440,0,2214,2757,118226),
 (578,21,79,5,109852,109852,0,0,0,79526,0,1252,2521,78274),
 (579,21,79,21,32741,32741,0,0,0,22706,0,444,688,22262),
 (580,21,79,5,109852,109852,0,0,0,79526,0,1252,2521,78274),
 (581,21,79,21,32741,32741,0,0,0,22706,0,444,688,22262),
 (582,21,79,16,126148,126148,0,0,0,86678,0,1551,2657,85127),
 (583,21,79,16,126148,126148,0,0,0,86678,0,1551,2657,85127),
 (584,21,79,11,166717,166717,0,0,0,107559,0,1984,2620,105575),
 (585,21,79,11,166717,166717,0,0,0,107559,0,1984,2620,105575),
 (586,21,79,6,107560,107560,0,0,0,69340,0,1249,2031,68091),
 (587,21,79,6,107560,107560,0,0,0,69340,0,1249,2031,68091),
 (588,21,79,1,95737,95737,0,0,0,59479,0,1554,1603,57925),
 (589,21,79,17,94102,94102,0,0,0,59749,0,1078,1497,58671),
 (590,21,79,1,95737,95737,0,0,0,59479,0,1554,1603,57925),
 (591,21,79,17,94102,94102,0,0,0,59749,0,1078,1497,58671),
 (592,21,79,12,88458,88458,0,0,0,53156,0,926,1313,52230),
 (593,21,79,12,88458,88458,0,0,0,53156,0,926,1313,52230),
 (594,21,79,7,109407,109407,0,0,0,77848,0,1427,2488,76421),
 (595,21,79,7,109407,109407,0,0,0,77848,0,1427,2488,76421),
 (596,21,79,2,113448,113448,0,0,0,79779,0,1751,2317,78028),
 (597,21,79,18,63378,63378,0,0,0,40435,0,740,1199,39695),
 (598,21,79,2,113448,113448,0,0,0,79779,0,1751,2317,78028),
 (599,21,79,18,63378,63378,0,0,0,40435,0,740,1199,39695),
 (600,21,79,13,163435,163435,0,0,0,97496,0,1632,2292,95864),
 (601,21,79,13,163435,163435,0,0,0,97496,0,1632,2292,95864),
 (602,21,79,8,172111,172111,0,0,0,121657,0,2153,3665,119504),
 (603,21,79,8,172111,172111,0,0,0,121657,0,2153,3665,119504),
 (604,21,79,3,96238,96238,0,0,0,70572,0,1309,2089,69263),
 (605,21,79,19,46518,46518,0,0,0,30722,0,603,848,30119),
 (606,21,79,3,96238,96238,0,0,0,70572,0,1309,2089,69263),
 (607,21,79,19,46518,46518,0,0,0,30722,0,603,848,30119),
 (608,21,79,14,76542,76542,0,0,0,52753,0,890,1406,51863),
 (609,22,79,12,87948,87948,0,0,0,60412,0,665,601,59747),
 (610,22,79,7,107974,107974,0,0,0,84600,0,653,862,83947),
 (611,22,79,7,107974,107974,0,0,0,84600,0,653,862,83947),
 (612,22,79,2,112682,112682,0,0,0,87125,0,948,962,86177),
 (613,22,79,18,63991,63991,0,0,0,46980,0,585,567,46395),
 (614,22,79,2,112682,112682,0,0,0,87125,0,948,962,86177),
 (615,22,79,18,63991,63991,0,0,0,46980,0,585,567,46395),
 (616,22,79,13,162379,162379,0,0,0,111074,0,1244,1025,109830),
 (617,22,79,13,162379,162379,0,0,0,111074,0,1244,1025,109830),
 (618,22,79,8,171856,171856,0,0,0,135459,0,1151,1435,134308),
 (619,22,79,8,171856,171856,0,0,0,135459,0,1151,1435,134308),
 (620,22,79,3,95355,95355,0,0,0,76563,0,612,811,75951),
 (621,22,79,19,46381,46381,0,0,0,34857,0,369,387,34488),
 (622,22,79,3,95355,95355,0,0,0,76563,0,612,811,75951),
 (623,22,79,19,46381,46381,0,0,0,34857,0,369,387,34488),
 (624,22,79,14,76070,76070,0,0,0,58161,0,557,615,57604),
 (625,22,79,14,76070,76070,0,0,0,58161,0,557,615,57604),
 (626,22,79,9,85080,85080,0,0,0,67376,0,566,689,66810),
 (627,22,79,9,85080,85080,0,0,0,67376,0,566,689,66810),
 (628,22,79,4,110273,110273,0,0,0,86771,0,554,843,86217),
 (629,22,79,20,110177,110177,0,0,0,81634,0,798,801,80836),
 (630,22,79,4,110273,110273,0,0,0,86771,0,554,843,86217),
 (631,22,79,20,110177,110177,0,0,0,81634,0,798,801,80836),
 (632,22,79,15,158503,158503,0,0,0,119804,0,1099,1132,118705),
 (633,22,79,15,158503,158503,0,0,0,119804,0,1099,1132,118705),
 (634,22,79,10,175800,175800,0,0,0,132650,0,1436,1230,131214),
 (635,22,79,10,175800,175800,0,0,0,132650,0,1436,1230,131214),
 (636,22,79,5,108630,108630,0,0,0,86799,0,601,823,86198),
 (637,22,79,21,32441,32441,0,0,0,25454,0,271,268,25183),
 (638,22,79,5,108630,108630,0,0,0,86799,0,601,823,86198),
 (639,22,79,21,32441,32441,0,0,0,25454,0,271,268,25183),
 (640,22,79,16,125380,125380,0,0,0,96932,0,952,1056,95980),
 (641,22,79,16,125380,125380,0,0,0,96932,0,952,1056,95980),
 (642,22,79,11,165641,165641,0,0,0,119605,0,1313,1195,118292),
 (643,22,79,11,165641,165641,0,0,0,119605,0,1313,1195,118292),
 (644,22,79,6,106442,106442,0,0,0,77419,0,671,724,76748),
 (645,22,79,6,106442,106442,0,0,0,77419,0,671,724,76748),
 (646,22,79,1,93869,93869,0,0,0,64786,0,765,591,64021),
 (647,22,79,17,93626,93626,0,0,0,67376,0,717,725,66659),
 (648,22,79,1,93869,93869,0,0,0,64786,0,765,591,64021),
 (649,22,79,17,93626,93626,0,0,0,67376,0,717,725,66659),
 (650,22,79,12,87948,87948,0,0,0,60412,0,665,601,59747),
 (651,23,79,16,128925,128925,0,0,0,65145,0,831,1335,64314),
 (652,23,79,5,111911,111911,0,0,0,61907,0,522,1338,61385),
 (653,23,79,21,33561,33561,0,0,0,17365,0,212,397,17153),
 (654,23,79,11,170329,170329,0,0,0,77939,0,1213,1250,76726),
 (655,23,79,16,128925,128925,0,0,0,65145,0,831,1335,64314),
 (656,23,79,6,110540,110540,0,0,0,52502,0,643,897,51859),
 (657,23,79,11,170329,170329,0,0,0,77939,0,1213,1250,76726),
 (658,23,79,1,97711,97711,0,0,0,46815,0,418,683,46397),
 (659,23,79,17,96625,96625,0,0,0,44456,0,688,735,43768),
 (660,23,79,6,110540,110540,0,0,0,52502,0,643,897,51859),
 (661,23,79,12,90045,90045,0,0,0,38155,0,556,581,37599),
 (662,23,79,1,97711,97711,0,0,0,46815,0,418,683,46397),
 (663,23,79,17,96625,96625,0,0,0,44456,0,688,735,43768),
 (664,23,79,7,109904,109904,0,0,0,61009,0,574,1235,60435),
 (665,23,79,12,90045,90045,0,0,0,38155,0,556,581,37599),
 (666,23,79,2,117395,117395,0,0,0,62823,0,859,1172,61964),
 (667,23,79,18,70306,70306,0,0,0,32777,0,542,629,32235),
 (668,23,79,7,109904,109904,0,0,0,61009,0,574,1235,60435),
 (669,23,79,13,164953,164953,0,0,0,73349,0,936,1020,72413),
 (670,23,79,2,117395,117395,0,0,0,62823,0,859,1172,61964),
 (671,23,79,18,70306,70306,0,0,0,32777,0,542,629,32235),
 (672,23,79,8,176738,176738,0,0,0,93160,0,1112,1960,92048),
 (673,23,79,13,164953,164953,0,0,0,73349,0,936,1020,72413),
 (674,23,79,3,96388,96388,0,0,0,54281,0,579,1123,53702),
 (675,23,79,19,47860,47860,0,0,0,23818,0,359,430,23459),
 (676,23,79,8,176738,176738,0,0,0,93160,0,1112,1960,92048),
 (677,23,79,14,76136,76136,0,0,0,39533,0,535,668,38998),
 (678,23,79,3,96388,96388,0,0,0,54281,0,579,1123,53702),
 (679,23,79,19,47860,47860,0,0,0,23818,0,359,430,23459),
 (680,23,79,9,86935,86935,0,0,0,48227,0,460,951,47767),
 (681,23,79,14,76136,76136,0,0,0,39533,0,535,668,38998),
 (682,23,79,4,112645,112645,0,0,0,61161,0,585,1234,60576),
 (683,23,79,20,113037,113037,0,0,0,53177,0,905,971,52272),
 (684,23,79,9,86935,86935,0,0,0,48227,0,460,951,47767),
 (685,23,79,15,161474,161474,0,0,0,80497,0,1006,1480,79491),
 (686,23,79,4,112645,112645,0,0,0,61161,0,585,1234,60576),
 (687,23,79,20,113037,113037,0,0,0,53177,0,905,971,52272),
 (688,23,79,10,177280,177280,0,0,0,88060,0,1293,1333,86767),
 (689,23,79,15,161474,161474,0,0,0,80497,0,1006,1480,79491),
 (690,23,79,5,111911,111911,0,0,0,61907,0,522,1338,61385),
 (691,23,79,21,33561,33561,0,0,0,17365,0,212,397,17153),
 (692,23,79,10,177280,177280,0,0,0,88060,0,1293,1333,86767),
 (693,24,79,4,114076,114076,0,0,0,81726,0,478,808,81248),
 (694,24,79,20,114457,114457,0,0,0,77289,0,665,767,76624),
 (695,24,79,4,114076,114076,0,0,0,81726,0,478,808,81248),
 (696,24,79,15,163671,163671,0,0,0,111411,0,843,1098,110568),
 (697,24,79,10,178849,178849,0,0,0,122660,0,1130,1122,121530),
 (698,24,79,5,113006,113006,0,0,0,83087,0,449,849,82638),
 (699,24,79,21,34282,34282,0,0,0,24928,0,198,256,24730),
 (700,24,79,5,113006,113006,0,0,0,83087,0,449,849,82638),
 (701,24,79,16,132439,132439,0,0,0,94324,0,701,1017,93623),
 (702,24,79,11,173328,173328,0,0,0,111053,0,975,1009,110078),
 (703,24,79,6,112560,112560,0,0,0,73292,0,506,737,72786),
 (704,24,79,1,99103,99103,0,0,0,65249,0,334,433,64915),
 (705,24,79,17,98449,98449,0,0,0,63151,0,618,592,62533),
 (706,24,79,1,99103,99103,0,0,0,65249,0,334,433,64915),
 (707,24,79,12,91723,91723,0,0,0,56492,0,483,467,56009),
 (708,24,79,7,111126,111126,0,0,0,80635,0,515,784,80120),
 (709,24,79,2,119204,119204,0,0,0,86972,0,575,763,86397),
 (710,24,79,18,72132,72132,0,0,0,49286,0,427,454,48859),
 (711,24,79,2,119204,119204,0,0,0,86972,0,575,763,86397),
 (712,24,79,13,167308,167308,0,0,0,105921,0,826,894,105095),
 (713,24,79,8,179096,179096,0,0,0,129905,0,879,1477,129026),
 (714,24,79,3,97151,97151,0,0,0,72652,0,418,753,72234),
 (715,24,79,19,48694,48694,0,0,0,33948,0,261,370,33687),
 (716,24,79,3,97151,97151,0,0,0,72652,0,418,753,72234),
 (717,24,79,14,76481,76481,0,0,0,54574,0,390,523,54184),
 (718,24,79,9,88985,88985,0,0,0,65538,0,380,652,65158),
 (719,25,79,7,109796,109796,0,0,0,88173,0,348,450,87825),
 (720,25,79,2,118609,118609,0,0,0,95093,0,496,451,94597),
 (721,25,79,18,72600,72600,0,0,0,55424,0,330,305,55094),
 (722,25,79,2,118609,118609,0,0,0,95093,0,496,451,94597),
 (723,25,79,18,72600,72600,0,0,0,55424,0,330,305,55094),
 (724,25,79,13,166541,166541,0,0,0,116898,0,762,502,116136),
 (725,25,79,13,166541,166541,0,0,0,116898,0,762,502,116136),
 (726,25,79,8,178680,178680,0,0,0,144625,0,732,727,143893),
 (727,25,79,8,178680,178680,0,0,0,144625,0,732,727,143893),
 (728,25,79,3,96295,96295,0,0,0,79289,0,318,393,78971),
 (729,25,79,19,48615,48615,0,0,0,37892,0,284,203,37608),
 (730,25,79,3,96295,96295,0,0,0,79289,0,318,393,78971),
 (731,25,79,19,48615,48615,0,0,0,37892,0,284,203,37608),
 (732,25,79,14,75883,75883,0,0,0,59573,0,315,283,59258),
 (733,25,79,14,75883,75883,0,0,0,59573,0,315,283,59258),
 (734,25,79,9,88453,88453,0,0,0,71926,0,324,331,71602),
 (735,25,79,9,88453,88453,0,0,0,71926,0,324,331,71602),
 (736,25,79,4,112517,112517,0,0,0,89967,0,398,420,89569),
 (737,25,79,20,114157,114157,0,0,0,86668,0,496,446,86172),
 (738,25,79,4,112517,112517,0,0,0,89967,0,398,420,89569),
 (739,25,79,20,114157,114157,0,0,0,86668,0,496,446,86172),
 (740,25,79,15,162189,162189,0,0,0,123210,0,743,654,122467),
 (741,25,79,15,162189,162189,0,0,0,123210,0,743,654,122467),
 (742,25,79,10,177523,177523,0,0,0,134467,0,984,687,133483),
 (743,25,79,10,177523,177523,0,0,0,134467,0,984,687,133483),
 (744,25,79,5,111785,111785,0,0,0,91414,0,366,421,91048),
 (745,25,79,21,34044,34044,0,0,0,27819,0,154,147,27665),
 (746,25,79,5,111785,111785,0,0,0,91414,0,366,421,91048),
 (747,25,79,21,34044,34044,0,0,0,27819,0,154,147,27665),
 (748,25,79,16,132156,132156,0,0,0,106096,0,493,553,105603),
 (749,25,79,16,132156,132156,0,0,0,106096,0,493,553,105603),
 (750,25,79,11,172740,172740,0,0,0,124029,0,945,671,123084),
 (751,25,79,11,172740,172740,0,0,0,124029,0,945,671,123084),
 (752,25,79,6,111855,111855,0,0,0,81776,0,466,452,81310),
 (753,25,79,6,111855,111855,0,0,0,81776,0,466,452,81310),
 (754,25,79,1,97365,97365,0,0,0,70724,0,327,305,70397),
 (755,25,79,17,98164,98164,0,0,0,70492,0,541,366,69951),
 (756,25,79,1,97365,97365,0,0,0,70724,0,327,305,70397),
 (757,25,79,17,98164,98164,0,0,0,70492,0,541,366,69951),
 (758,25,79,12,91360,91360,0,0,0,62940,0,411,300,62529),
 (759,25,79,12,91360,91360,0,0,0,62940,0,411,300,62529),
 (760,25,79,7,109796,109796,0,0,0,88173,0,348,450,87825),
 (761,26,79,2,118554,118554,0,0,0,91594,0,507,468,91087),
 (762,26,79,18,72965,72965,0,0,0,52829,0,429,280,52400),
 (763,26,79,13,165306,165306,0,0,0,110006,0,757,592,109249),
 (764,26,79,13,165306,165306,0,0,0,110006,0,757,592,109249),
 (765,26,79,8,178259,178259,0,0,0,139149,0,703,680,138446),
 (766,26,79,8,178259,178259,0,0,0,139149,0,703,680,138446),
 (767,26,79,3,96058,96058,0,0,0,76821,0,385,365,76436),
 (768,26,79,19,48590,48590,0,0,0,35911,0,243,218,35668),
 (769,26,79,3,96058,96058,0,0,0,76821,0,385,365,76436),
 (770,26,79,19,48590,48590,0,0,0,35911,0,243,218,35668),
 (771,26,79,14,75412,75412,0,0,0,56547,0,313,292,56234),
 (772,26,79,14,75412,75412,0,0,0,56547,0,313,292,56234),
 (773,26,79,9,88151,88151,0,0,0,70029,0,337,328,69692),
 (774,26,79,9,88151,88151,0,0,0,70029,0,337,328,69692),
 (775,26,79,4,112053,112053,0,0,0,88117,0,415,389,87702),
 (776,26,79,20,113755,113755,0,0,0,82330,0,554,427,81776),
 (777,26,79,4,112053,112053,0,0,0,88117,0,415,389,87702),
 (778,26,79,20,113755,113755,0,0,0,82330,0,554,427,81776),
 (779,26,79,15,161127,161127,0,0,0,118203,0,730,612,117473),
 (780,26,79,15,161127,161127,0,0,0,118203,0,730,612,117473),
 (781,26,79,10,176464,176464,0,0,0,127801,0,993,676,126808),
 (782,26,79,10,176464,176464,0,0,0,127801,0,993,676,126808),
 (783,26,79,5,111444,111444,0,0,0,89544,0,376,409,89168),
 (784,26,79,21,34098,34098,0,0,0,26709,0,153,127,26556),
 (785,26,79,5,111444,111444,0,0,0,89544,0,376,409,89168),
 (786,26,79,21,34098,34098,0,0,0,26709,0,153,127,26556),
 (787,26,79,16,132616,132616,0,0,0,102121,0,549,489,101572),
 (788,26,79,16,132616,132616,0,0,0,102121,0,549,489,101572),
 (789,26,79,11,171403,171403,0,0,0,117000,0,981,625,116019),
 (790,26,79,11,171403,171403,0,0,0,117000,0,981,625,116019),
 (791,26,79,6,111397,111397,0,0,0,79115,0,450,430,78665),
 (792,26,79,6,111397,111397,0,0,0,79115,0,450,430,78665),
 (793,26,79,1,96833,96833,0,0,0,68405,0,336,339,68069),
 (794,26,79,17,97466,97466,0,0,0,66073,0,508,358,65565),
 (795,26,79,1,96833,96833,0,0,0,68405,0,336,339,68069),
 (796,26,79,17,97466,97466,0,0,0,66073,0,508,358,65565),
 (797,26,79,12,90703,90703,0,0,0,59342,0,426,306,58916),
 (798,26,79,12,90703,90703,0,0,0,59342,0,426,306,58916),
 (799,26,79,7,109384,109384,0,0,0,86278,0,425,449,85853),
 (800,26,79,7,109384,109384,0,0,0,86278,0,425,449,85853),
 (801,26,79,2,118554,118554,0,0,0,91594,0,507,468,91087),
 (802,26,79,18,72965,72965,0,0,0,52829,0,429,280,52400),
 (803,27,79,10,197295,197295,0,0,0,104485,0,250,758,104235),
 (804,27,79,15,170675,170675,0,0,0,93732,0,196,707,93536),
 (805,27,79,5,107085,107085,0,0,0,66976,0,111,524,66865),
 (806,27,79,21,31093,31093,0,0,0,16499,0,21,173,16478),
 (807,27,79,10,197295,197295,0,0,0,104485,0,250,758,104235),
 (808,27,79,16,116376,116376,0,0,0,61287,0,109,484,61178),
 (809,27,79,5,107085,107085,0,0,0,66976,0,111,524,66865),
 (810,27,79,21,31093,31093,0,0,0,16499,0,21,173,16478),
 (811,27,79,11,169791,169791,0,0,0,83419,0,201,581,83218),
 (812,27,79,16,116376,116376,0,0,0,61287,0,109,484,61178),
 (813,27,79,6,106415,106415,0,0,0,57008,0,126,453,56882),
 (814,27,79,11,169791,169791,0,0,0,83419,0,201,581,83218),
 (815,27,79,1,98536,98536,0,0,0,50175,0,83,395,50092),
 (816,27,79,17,99370,99370,0,0,0,46980,0,91,271,46889),
 (817,27,79,6,106415,106415,0,0,0,57008,0,126,453,56882),
 (818,27,79,12,91780,91780,0,0,0,42203,0,89,218,42114),
 (819,27,79,1,98536,98536,0,0,0,50175,0,83,395,50092),
 (820,27,79,17,99370,99370,0,0,0,46980,0,91,271,46889),
 (821,27,79,7,114791,114791,0,0,0,70845,0,104,537,70741),
 (822,27,79,12,91780,91780,0,0,0,42203,0,89,218,42114),
 (823,27,79,2,105791,105791,0,0,0,59405,0,137,493,59268),
 (824,27,79,18,47511,47511,0,0,0,22522,0,34,163,22488),
 (825,27,79,7,114791,114791,0,0,0,70845,0,104,537,70741),
 (826,27,79,13,174464,174464,0,0,0,81385,0,147,413,81238),
 (827,27,79,2,105791,105791,0,0,0,59405,0,137,493,59268),
 (828,27,79,18,47511,47511,0,0,0,22522,0,34,163,22488),
 (829,27,79,8,162017,162017,0,0,0,90084,0,117,779,89967),
 (830,27,79,13,174464,174464,0,0,0,81385,0,147,413,81238),
 (831,27,79,3,99374,99374,0,0,0,60454,0,83,502,60371),
 (832,27,79,19,44204,44204,0,0,0,20384,0,27,168,20357),
 (833,27,79,8,162017,162017,0,0,0,90084,0,117,779,89967),
 (834,27,79,14,84157,84157,0,0,0,45356,0,93,345,45263),
 (835,27,79,3,99374,99374,0,0,0,60454,0,83,502,60371),
 (836,27,79,19,44204,44204,0,0,0,20384,0,27,168,20357),
 (837,27,79,9,88151,88151,0,0,0,53806,0,99,424,53707),
 (838,27,79,14,84157,84157,0,0,0,45356,0,93,345,45263),
 (839,27,79,4,114642,114642,0,0,0,70577,0,126,526,70451),
 (840,27,79,20,110934,110934,0,0,0,54014,0,93,353,53921),
 (841,27,79,9,88151,88151,0,0,0,53806,0,99,424,53707),
 (842,27,79,15,170675,170675,0,0,0,93732,0,196,707,93536),
 (843,27,79,4,114642,114642,0,0,0,70577,0,126,526,70451),
 (844,27,79,20,110934,110934,0,0,0,54014,0,93,353,53921),
 (1170,7,79,7,136526,136526,0,0,0,103130,0,271,1445,102859),
 (1171,7,79,2,98348,98348,0,0,0,71128,0,210,971,70918),
 (1172,7,79,18,46204,46204,0,0,0,32348,0,111,373,32237),
 (1173,7,79,13,185107,185107,0,0,0,126406,0,524,1182,125882),
 (1174,7,79,8,164612,164612,0,0,0,120795,0,415,1955,120380),
 (1175,7,79,3,106311,106311,0,0,0,81047,0,223,1305,80824),
 (1176,7,79,19,32842,32842,0,0,0,21992,0,94,257,21898),
 (1177,7,79,14,89108,89108,0,0,0,65038,0,238,997,64800),
 (1178,7,79,9,88485,88485,0,0,0,66841,0,183,1019,66658),
 (1179,7,79,4,133247,133247,0,0,0,100571,0,284,1496,100287),
 (1180,7,79,20,104371,104371,0,0,0,72653,0,314,865,72339),
 (1181,7,79,15,186078,186078,0,0,0,135777,0,463,1917,135314),
 (1182,7,79,10,223859,223859,0,0,0,162274,0,633,2151,161641),
 (1183,7,79,5,120992,120992,0,0,0,90992,0,250,1404,90742),
 (1184,7,79,21,27111,27111,0,0,0,19628,0,54,335,19574),
 (1185,7,79,16,112424,112424,0,0,0,81569,0,307,1371,81262),
 (1186,7,79,11,192038,192038,0,0,0,135480,0,576,1759,134904),
 (1187,7,79,6,122870,122870,0,0,0,87874,0,301,1103,87573),
 (1188,7,79,1,116845,116845,0,0,0,75871,0,319,902,75552),
 (1189,7,79,17,102996,102996,0,0,0,73030,0,344,842,72686),
 (1190,7,79,12,98674,98674,0,0,0,67118,0,355,671,66763),
 (1191,8,79,3,105530,105530,309,309,0,67359,192,251,1070,67108),
 (1192,8,79,19,31367,31367,8,8,0,17478,73,81,161,17397),
 (1193,8,79,14,85507,85507,122,122,0,51015,182,186,777,50829),
 (1194,8,79,9,87956,87956,89,89,0,56102,235,199,897,55903),
 (1195,8,79,4,140059,140059,77,77,0,90019,193,305,1264,89714),
 (1196,8,79,20,107236,107236,462,462,0,60716,734,280,675,60436),
 (1197,8,79,15,185035,185035,299,299,0,110391,372,454,1591,109937),
 (1198,8,79,10,223857,223857,1305,1305,0,134965,333,663,1965,134302),
 (1199,8,79,5,121016,121016,95,95,0,77228,256,217,1258,77011),
 (1200,8,79,21,24355,24355,426,426,0,14826,44,42,248,14784),
 (1201,8,79,16,105195,105195,53,53,0,61843,182,267,933,61576),
 (1202,8,79,11,193493,193493,142,142,0,111772,303,480,1306,111292),
 (1203,8,79,6,127530,127530,101,101,0,76359,259,302,1045,76057),
 (1204,8,79,1,123444,123444,78,78,0,69309,263,260,780,69049),
 (1205,8,79,17,101378,101378,81,81,0,59197,147,213,565,58984),
 (1206,8,79,12,99841,99841,1250,1250,0,56211,256,285,551,55926),
 (1207,8,79,7,143923,143923,116,116,0,93473,260,264,1378,93209),
 (1208,8,79,2,97524,97524,83,83,0,58313,175,221,747,58092),
 (1209,8,79,18,41811,41811,34,34,0,23771,82,94,302,23677),
 (1210,8,79,13,180631,180631,435,435,0,104543,308,541,990,104002),
 (1211,8,79,8,153881,153881,109,109,0,92976,620,311,1560,92665),
 (1254,28,79,1,95857,95862,5,5,0,72777,7,417,424,72360),
 (1255,28,79,2,119629,119637,8,8,0,98982,52,592,609,98390),
 (1256,28,79,3,95261,95267,6,6,0,80198,17,393,501,79805),
 (1257,28,79,4,111266,111276,10,10,0,91421,20,489,516,90932),
 (1258,28,79,5,112269,112276,7,7,0,94266,20,449,590,93817),
 (1259,28,79,6,111994,111996,2,2,0,85127,7,669,566,84458),
 (1260,28,79,7,109252,109261,9,9,0,90614,13,490,588,90124),
 (1261,28,79,8,181497,181513,16,16,0,150523,2,948,942,149575),
 (1262,28,79,9,89519,89528,9,9,0,74393,60,436,475,73957),
 (1263,28,79,10,174519,174533,14,14,0,135435,41,1189,860,134246),
 (1264,28,79,11,171450,171454,4,4,0,126813,9,1156,852,125657),
 (1265,28,79,12,90135,90148,13,13,0,64041,1,594,414,63447),
 (1266,28,79,13,164399,164403,4,4,0,118643,50,1048,759,117595),
 (1267,28,79,14,74743,74750,7,7,0,59735,3,463,373,59272),
 (1268,28,79,15,160150,160154,4,4,0,125018,2,931,816,124087),
 (1269,28,79,16,136843,136853,10,10,0,112697,4,701,741,111996),
 (1270,28,79,17,98353,98354,1,1,0,72278,18,707,467,71571),
 (1271,28,79,18,76643,76648,5,5,0,59970,29,573,432,59397),
 (1272,28,79,19,50274,50275,1,1,0,40297,1,373,292,39924),
 (1273,28,79,20,114889,114893,4,4,0,89823,0,733,597,89090),
 (1274,28,79,21,35424,35427,3,3,0,29628,10,234,184,29394),
 (1327,29,79,1,96301,96301,0,0,0,64985,1,201,295,64784),
 (1328,29,79,2,119762,119762,0,0,0,89347,11,267,374,89080),
 (1329,29,79,3,95273,95274,0,1,0,73154,8,182,313,72972),
 (1330,29,79,4,111194,111198,0,4,0,81800,12,201,319,81599),
 (1331,29,79,5,112245,112253,0,8,0,85052,9,199,362,84853),
 (1332,29,79,6,111790,111793,0,3,0,72543,10,299,350,72244),
 (1333,29,79,7,109196,109198,0,2,0,81461,9,214,352,81247),
 (1334,29,79,8,181565,181567,0,2,0,133053,4,423,574,132630),
 (1335,29,79,9,89611,89612,0,1,0,67381,25,183,287,67198),
 (1336,29,79,10,174308,174309,0,1,0,116563,22,538,450,116025),
 (1337,29,79,11,171295,171295,0,0,0,105608,10,502,491,105106),
 (1338,29,79,12,90011,90011,0,0,0,52163,0,228,222,51935),
 (1339,29,79,13,164239,164241,0,2,0,97053,2,448,414,96605),
 (1340,29,79,14,74719,74719,0,0,0,52198,3,207,257,51991),
 (1341,29,79,15,160050,160051,0,1,0,108329,1,443,488,107886),
 (1342,29,79,16,136893,136898,0,5,0,98735,1,313,369,98422),
 (1343,29,79,17,98340,98341,0,1,0,59551,12,292,270,59259),
 (1344,29,79,18,76659,76660,0,1,0,50219,0,224,221,49995),
 (1345,29,79,19,50435,50435,0,0,0,34336,3,127,156,34209),
 (1346,29,79,20,114778,114779,0,1,0,75786,0,336,317,75450),
 (1347,29,79,21,35449,35450,0,1,0,26088,7,91,93,25997);
/*!40000 ALTER TABLE `elecdistritotal` ENABLE KEYS */;


--
-- Definition of table `elecmunicandi`
--

DROP TABLE IF EXISTS `elecmunicandi`;
CREATE TABLE `elecmunicandi` (
  `idElecMuniCandi` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Candidatura_idCandidatura` int(11) NOT NULL,
  `Municipio` int(11) NOT NULL,
  `Votos` int(11) NOT NULL,
  `PorcVotos` decimal(5,2) NOT NULL,
  `Concejales` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`idElecMuniCandi`),
  KEY `i_ElecMuniCandi_Municipio` (`Municipio`),
  KEY `fk_ElecMuniCandi_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `fk_ElecMuniCandi_Candidatura1_idx` (`Candidatura_idCandidatura`),
  CONSTRAINT `fk_ElecMuniCandi_Candidatura1` FOREIGN KEY (`Candidatura_idCandidatura`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ElecMuniCandi_Convocatoria1` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=84674 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `elecmunicandi`
--

/*!40000 ALTER TABLE `elecmunicandi` DISABLE KEYS */;
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (1,1,1,1,37,'72.55',0),
 (2,1,2,1,4,'7.84',0),
 (3,1,3,1,0,'0.00',0),
 (4,1,4,1,0,'0.00',0),
 (5,1,5,1,4,'7.84',0),
 (6,1,6,1,0,'0.00',0),
 (7,1,7,1,0,'0.00',0),
 (8,1,8,1,1,'1.96',0),
 (9,1,9,1,1,'1.96',0),
 (10,1,10,1,0,'0.00',0),
 (11,1,11,1,0,'0.00',0),
 (12,1,12,1,1,'1.96',0),
 (13,1,13,1,0,'0.00',0),
 (14,1,14,1,0,'0.00',0),
 (15,1,15,1,0,'0.00',0),
 (16,1,16,1,0,'0.00',0),
 (17,1,17,1,2,'3.92',0),
 (18,1,18,1,0,'0.00',0),
 (19,1,19,1,1,'1.96',0),
 (20,1,1,2,788,'40.83',0),
 (21,1,2,2,473,'24.51',0),
 (22,1,3,2,9,'0.47',0),
 (23,1,4,2,4,'0.21',0),
 (24,1,5,2,228,'11.81',0),
 (25,1,6,2,2,'0.10',0),
 (26,1,7,2,1,'0.05',0),
 (27,1,8,2,261,'13.52',0),
 (28,1,9,2,33,'1.71',0),
 (29,1,10,2,1,'0.05',0),
 (30,1,11,2,3,'0.16',0),
 (31,1,12,2,56,'2.90',0),
 (32,1,13,2,0,'0.00',0),
 (33,1,14,2,3,'0.16',0),
 (34,1,15,2,2,'0.10',0),
 (35,1,16,2,4,'0.21',0),
 (36,1,17,2,23,'1.19',0),
 (37,1,18,2,1,'0.05',0),
 (38,1,19,2,10,'0.52',0),
 (39,1,1,3,47,'31.33',0),
 (40,1,2,3,55,'36.67',0),
 (41,1,3,3,0,'0.00',0),
 (42,1,4,3,0,'0.00',0),
 (43,1,5,3,26,'17.33',0),
 (44,1,6,3,0,'0.00',0),
 (45,1,7,3,0,'0.00',0),
 (46,1,8,3,13,'8.67',0),
 (47,1,9,3,0,'0.00',0),
 (48,1,10,3,0,'0.00',0),
 (49,1,11,3,0,'0.00',0),
 (50,1,12,3,3,'2.00',0),
 (51,1,13,3,0,'0.00',0),
 (52,1,14,3,0,'0.00',0),
 (53,1,15,3,0,'0.00',0),
 (54,1,16,3,0,'0.00',0),
 (55,1,17,3,0,'0.00',0),
 (56,1,18,3,0,'0.00',0),
 (57,1,19,3,1,'0.67',0),
 (58,1,1,4,1513,'39.44',0),
 (59,1,2,4,970,'25.29',0),
 (60,1,3,4,6,'0.16',0),
 (61,1,4,4,1,'0.03',0),
 (62,1,5,4,602,'15.69',0),
 (63,1,6,4,0,'0.00',0),
 (64,1,7,4,1,'0.03',0),
 (65,1,8,4,411,'10.71',0),
 (66,1,9,4,34,'0.89',0),
 (67,1,10,4,1,'0.03',0),
 (68,1,11,4,4,'0.10',0),
 (69,1,12,4,159,'4.14',0),
 (70,1,13,4,0,'0.00',0),
 (71,1,14,4,4,'0.10',0),
 (72,1,15,4,7,'0.18',0),
 (73,1,16,4,11,'0.29',0),
 (74,1,17,4,37,'0.96',0),
 (75,1,18,4,3,'0.08',0),
 (76,1,19,4,42,'1.09',0),
 (77,1,1,5,24560,'27.41',0),
 (78,1,2,5,23663,'26.41',0),
 (79,1,3,5,1853,'2.07',0),
 (80,1,4,5,54,'0.06',0),
 (81,1,5,5,18156,'20.26',0),
 (82,1,6,5,19,'0.02',0),
 (83,1,7,5,69,'0.08',0),
 (84,1,8,5,11977,'13.37',0),
 (85,1,9,5,2025,'2.26',0),
 (86,1,10,5,41,'0.05',0),
 (87,1,11,5,52,'0.06',0),
 (88,1,12,5,4009,'4.47',0),
 (89,1,13,5,82,'0.09',0),
 (90,1,14,5,118,'0.13',0),
 (91,1,15,5,97,'0.11',0),
 (92,1,16,5,127,'0.14',0),
 (93,1,17,5,875,'0.98',0),
 (94,1,18,5,107,'0.12',0),
 (95,1,19,5,692,'0.77',0),
 (96,1,1,6,18491,'35.13',0),
 (97,1,2,6,13230,'25.13',0),
 (98,1,3,6,49,'0.09',0),
 (99,1,4,6,79,'0.15',0),
 (100,1,5,6,8760,'16.64',0),
 (101,1,6,6,9,'0.02',0),
 (102,1,7,6,20,'0.04',0),
 (103,1,8,6,6615,'12.57',0),
 (104,1,9,6,1470,'2.79',0),
 (105,1,10,6,42,'0.08',0),
 (106,1,11,6,41,'0.08',0),
 (107,1,12,6,1705,'3.24',0),
 (108,1,13,6,15,'0.03',0),
 (109,1,14,6,87,'0.17',0),
 (110,1,15,6,47,'0.09',0),
 (111,1,16,6,106,'0.20',0),
 (112,1,17,6,505,'0.96',0),
 (113,1,18,6,46,'0.09',0),
 (114,1,19,6,754,'1.43',0),
 (115,1,1,7,25881,'29.93',0),
 (116,1,2,7,23494,'27.17',0),
 (117,1,3,7,69,'0.08',0),
 (118,1,4,7,73,'0.08',0),
 (119,1,5,7,17780,'20.56',0),
 (120,1,6,7,28,'0.03',0),
 (121,1,7,7,96,'0.11',0),
 (122,1,8,7,10345,'11.96',0),
 (123,1,9,7,2056,'2.38',0),
 (124,1,10,7,39,'0.05',0),
 (125,1,11,7,52,'0.06',0),
 (126,1,12,7,3467,'4.01',0),
 (127,1,13,7,36,'0.04',0),
 (128,1,14,7,100,'0.12',0),
 (129,1,15,7,104,'0.12',0),
 (130,1,16,7,106,'0.12',0),
 (131,1,17,7,934,'1.08',0),
 (132,1,18,7,147,'0.17',0),
 (133,1,19,7,727,'0.84',0),
 (134,1,1,8,529,'43.33',0),
 (135,1,2,8,290,'23.75',0),
 (136,1,3,8,2,'0.16',0),
 (137,1,4,8,0,'0.00',0),
 (138,1,5,8,174,'14.25',0),
 (139,1,6,8,1,'0.08',0),
 (140,1,7,8,0,'0.00',0),
 (141,1,8,8,119,'9.75',0),
 (142,1,9,8,6,'0.49',0),
 (143,1,10,8,0,'0.00',0),
 (144,1,11,8,1,'0.08',0),
 (145,1,12,8,54,'4.42',0),
 (146,1,13,8,0,'0.00',0),
 (147,1,14,8,1,'0.08',0),
 (148,1,15,8,1,'0.08',0),
 (149,1,16,8,6,'0.49',0),
 (150,1,17,8,10,'0.82',0),
 (151,1,18,8,0,'0.00',0),
 (152,1,19,8,2,'0.16',0),
 (153,1,1,9,3364,'35.43',0),
 (154,1,2,9,2175,'22.90',0),
 (155,1,3,9,34,'0.36',0),
 (156,1,4,9,18,'0.19',0),
 (157,1,5,9,1439,'15.15',0),
 (158,1,6,9,2,'0.02',0),
 (159,1,7,9,8,'0.08',0),
 (160,1,8,9,1460,'15.37',0),
 (161,1,9,9,173,'1.82',0),
 (162,1,10,9,5,'0.05',0),
 (163,1,11,9,6,'0.06',0),
 (164,1,12,9,369,'3.89',0),
 (165,1,13,9,0,'0.00',0),
 (166,1,14,9,10,'0.11',0),
 (167,1,15,9,24,'0.25',0),
 (168,1,16,9,22,'0.23',0),
 (169,1,17,9,120,'1.26',0),
 (170,1,18,9,19,'0.20',0),
 (171,1,19,9,117,'1.23',0),
 (172,1,1,10,2306,'34.49',0),
 (173,1,2,10,1371,'20.51',0),
 (174,1,3,10,8,'0.12',0),
 (175,1,4,10,11,'0.16',0),
 (176,1,5,10,1323,'19.79',0),
 (177,1,6,10,2,'0.03',0),
 (178,1,7,10,2,'0.03',0),
 (179,1,8,10,974,'14.57',0),
 (180,1,9,10,169,'2.53',0),
 (181,1,10,10,1,'0.01',0),
 (182,1,11,10,4,'0.06',0),
 (183,1,12,10,224,'3.35',0),
 (184,1,13,10,5,'0.07',0),
 (185,1,14,10,8,'0.12',0),
 (186,1,15,10,0,'0.00',0),
 (187,1,16,10,21,'0.31',0),
 (188,1,17,10,76,'1.14',0),
 (189,1,18,10,8,'0.12',0),
 (190,1,19,10,95,'1.42',0),
 (191,1,1,11,126,'38.41',0),
 (192,1,2,11,58,'17.68',0),
 (193,1,3,11,1,'0.30',0),
 (194,1,4,11,0,'0.00',0),
 (195,1,5,11,58,'17.68',0),
 (196,1,6,11,0,'0.00',0),
 (197,1,7,11,1,'0.30',0),
 (198,1,8,11,37,'11.28',0),
 (199,1,9,11,5,'1.52',0),
 (200,1,10,11,0,'0.00',0),
 (201,1,11,11,0,'0.00',0),
 (202,1,12,11,20,'6.10',0),
 (203,1,13,11,0,'0.00',0),
 (204,1,14,11,0,'0.00',0),
 (205,1,15,11,1,'0.30',0),
 (206,1,16,11,9,'2.74',0),
 (207,1,17,11,5,'1.52',0),
 (208,1,18,11,0,'0.00',0),
 (209,1,19,11,3,'0.91',0),
 (210,1,1,12,230,'37.16',0),
 (211,1,2,12,172,'27.79',0),
 (212,1,3,12,7,'1.13',0),
 (213,1,4,12,0,'0.00',0),
 (214,1,5,12,88,'14.22',0),
 (215,1,6,12,0,'0.00',0),
 (216,1,7,12,0,'0.00',0),
 (217,1,8,12,74,'11.95',0),
 (218,1,9,12,7,'1.13',0),
 (219,1,10,12,0,'0.00',0),
 (220,1,11,12,0,'0.00',0),
 (221,1,12,12,16,'2.58',0),
 (222,1,13,12,0,'0.00',0),
 (223,1,14,12,2,'0.32',0),
 (224,1,15,12,0,'0.00',0),
 (225,1,16,12,0,'0.00',0),
 (226,1,17,12,7,'1.13',0),
 (227,1,18,12,0,'0.00',0),
 (228,1,19,12,4,'0.65',0),
 (229,1,1,13,8151,'31.62',0),
 (230,1,2,13,7613,'29.53',0),
 (231,1,3,13,27,'0.10',0),
 (232,1,4,13,11,'0.04',0),
 (233,1,5,13,4817,'18.68',0),
 (234,1,6,13,10,'0.04',0),
 (235,1,7,13,12,'0.05',0),
 (236,1,8,13,2924,'11.34',0),
 (237,1,9,13,340,'1.32',0),
 (238,1,10,13,11,'0.04',0),
 (239,1,11,13,15,'0.06',0),
 (240,1,12,13,902,'3.50',0),
 (241,1,13,13,3,'0.01',0),
 (242,1,14,13,21,'0.08',0),
 (243,1,15,13,23,'0.09',0),
 (244,1,16,13,62,'0.24',0),
 (245,1,17,13,286,'1.11',0),
 (246,1,18,13,30,'0.12',0),
 (247,1,19,13,208,'0.81',0),
 (248,1,1,14,6803,'32.65',0),
 (249,1,2,14,5083,'24.39',0),
 (250,1,3,14,53,'0.25',0),
 (251,1,4,14,15,'0.07',0),
 (252,1,5,14,3934,'18.88',0),
 (253,1,6,14,7,'0.03',0),
 (254,1,7,14,13,'0.06',0),
 (255,1,8,14,2721,'13.06',0),
 (256,1,9,14,475,'2.28',0),
 (257,1,10,14,7,'0.03',0),
 (258,1,11,14,15,'0.07',0),
 (259,1,12,14,908,'4.36',0),
 (260,1,13,14,2,'0.01',0),
 (261,1,14,14,27,'0.13',0),
 (262,1,15,14,35,'0.17',0),
 (263,1,16,14,52,'0.25',0),
 (264,1,17,14,259,'1.24',0),
 (265,1,18,14,38,'0.18',0),
 (266,1,19,14,106,'0.51',0),
 (267,1,1,15,3718,'30.21',0),
 (268,1,2,15,2307,'18.74',0),
 (269,1,3,15,13,'0.11',0),
 (270,1,4,15,8,'0.06',0),
 (271,1,5,15,2276,'18.49',0),
 (272,1,6,15,6,'0.05',0),
 (273,1,7,15,4,'0.03',0),
 (274,1,8,15,2645,'21.49',0),
 (275,1,9,15,380,'3.09',0),
 (276,1,10,15,6,'0.05',0),
 (277,1,11,15,12,'0.10',0),
 (278,1,12,15,396,'3.22',0),
 (279,1,13,15,3,'0.02',0),
 (280,1,14,15,14,'0.11',0),
 (281,1,15,15,7,'0.06',0),
 (282,1,16,15,30,'0.24',0),
 (283,1,17,15,152,'1.23',0),
 (284,1,18,15,9,'0.07',0),
 (285,1,19,15,158,'1.28',0),
 (286,1,1,16,19,'27.94',0),
 (287,1,2,16,26,'38.24',0),
 (288,1,3,16,3,'4.41',0),
 (289,1,4,16,0,'0.00',0),
 (290,1,5,16,6,'8.82',0),
 (291,1,6,16,0,'0.00',0),
 (292,1,7,16,0,'0.00',0),
 (293,1,8,16,3,'4.41',0),
 (294,1,9,16,1,'1.47',0),
 (295,1,10,16,1,'1.47',0),
 (296,1,11,16,0,'0.00',0),
 (297,1,12,16,6,'8.82',0),
 (298,1,13,16,0,'0.00',0),
 (299,1,14,16,0,'0.00',0),
 (300,1,15,16,0,'0.00',0),
 (301,1,16,16,0,'0.00',0),
 (302,1,17,16,0,'0.00',0),
 (303,1,18,16,0,'0.00',0),
 (304,1,19,16,0,'0.00',0),
 (305,1,1,17,247,'29.40',0),
 (306,1,2,17,173,'20.60',0),
 (307,1,3,17,0,'0.00',0),
 (308,1,4,17,0,'0.00',0),
 (309,1,5,17,227,'27.02',0),
 (310,1,6,17,0,'0.00',0),
 (311,1,7,17,0,'0.00',0),
 (312,1,8,17,105,'12.50',0),
 (313,1,9,17,23,'2.74',0),
 (314,1,10,17,0,'0.00',0),
 (315,1,11,17,1,'0.12',0),
 (316,1,12,17,29,'3.45',0),
 (317,1,13,17,1,'0.12',0),
 (318,1,14,17,2,'0.24',0),
 (319,1,15,17,0,'0.00',0),
 (320,1,16,17,0,'0.00',0),
 (321,1,17,17,11,'1.31',0),
 (322,1,18,17,1,'0.12',0),
 (323,1,19,17,10,'1.19',0),
 (324,1,1,18,1138,'41.16',0),
 (325,1,2,18,611,'22.10',0),
 (326,1,3,18,1,'0.04',0),
 (327,1,4,18,0,'0.00',0),
 (328,1,5,18,466,'16.85',0),
 (329,1,6,18,0,'0.00',0),
 (330,1,7,18,1,'0.04',0),
 (331,1,8,18,313,'11.32',0),
 (332,1,9,18,38,'1.37',0),
 (333,1,10,18,2,'0.07',0),
 (334,1,11,18,1,'0.04',0),
 (335,1,12,18,122,'4.41',0),
 (336,1,13,18,0,'0.00',0),
 (337,1,14,18,2,'0.07',0),
 (338,1,15,18,3,'0.11',0),
 (339,1,16,18,6,'0.22',0),
 (340,1,17,18,14,'0.51',0),
 (341,1,18,18,0,'0.00',0),
 (342,1,19,18,23,'0.83',0),
 (343,1,1,19,251,'28.49',0),
 (344,1,2,19,329,'37.34',0),
 (345,1,3,19,0,'0.00',0),
 (346,1,4,19,1,'0.11',0),
 (347,1,5,19,121,'13.73',0),
 (348,1,6,19,0,'0.00',0),
 (349,1,7,19,0,'0.00',0),
 (350,1,8,19,69,'7.83',0),
 (351,1,9,19,12,'1.36',0),
 (352,1,10,19,2,'0.23',0),
 (353,1,11,19,11,'1.25',0),
 (354,1,12,19,44,'4.99',0),
 (355,1,13,19,0,'0.00',0),
 (356,1,14,19,4,'0.45',0),
 (357,1,15,19,1,'0.11',0),
 (358,1,16,19,0,'0.00',0),
 (359,1,17,19,9,'1.02',0),
 (360,1,18,19,2,'0.23',0),
 (361,1,19,19,8,'0.91',0),
 (362,1,1,20,41,'38.32',0),
 (363,1,2,20,20,'18.69',0),
 (364,1,3,20,0,'0.00',0),
 (365,1,4,20,0,'0.00',0),
 (366,1,5,20,34,'31.78',0),
 (367,1,6,20,0,'0.00',0),
 (368,1,7,20,0,'0.00',0),
 (369,1,8,20,7,'6.54',0),
 (370,1,9,20,1,'0.93',0),
 (371,1,10,20,0,'0.00',0),
 (372,1,11,20,0,'0.00',0),
 (373,1,12,20,2,'1.87',0),
 (374,1,13,20,0,'0.00',0),
 (375,1,14,20,1,'0.93',0),
 (376,1,15,20,0,'0.00',0),
 (377,1,16,20,0,'0.00',0),
 (378,1,17,20,1,'0.93',0),
 (379,1,18,20,0,'0.00',0),
 (380,1,19,20,0,'0.00',0),
 (381,1,1,21,122,'36.20',0),
 (382,1,2,21,57,'16.91',0),
 (383,1,3,21,1,'0.30',0),
 (384,1,4,21,0,'0.00',0),
 (385,1,5,21,93,'27.60',0),
 (386,1,6,21,0,'0.00',0),
 (387,1,7,21,0,'0.00',0),
 (388,1,8,21,36,'10.68',0),
 (389,1,9,21,5,'1.48',0),
 (390,1,10,21,0,'0.00',0),
 (391,1,11,21,0,'0.00',0),
 (392,1,12,21,6,'1.78',0),
 (393,1,13,21,0,'0.00',0),
 (394,1,14,21,0,'0.00',0),
 (395,1,15,21,2,'0.59',0),
 (396,1,16,21,0,'0.00',0),
 (397,1,17,21,6,'1.78',0),
 (398,1,18,21,0,'0.00',0),
 (399,1,19,21,2,'0.59',0),
 (400,1,1,22,10763,'46.30',0),
 (401,1,2,22,3576,'15.38',0),
 (402,1,3,22,17,'0.07',0),
 (403,1,4,22,29,'0.12',0),
 (404,1,5,22,2441,'10.50',0),
 (405,1,6,22,2,'0.01',0),
 (406,1,7,22,5,'0.02',0),
 (407,1,8,22,4322,'18.59',0),
 (408,1,9,22,457,'1.97',0),
 (409,1,10,22,14,'0.06',0),
 (410,1,11,22,25,'0.11',0),
 (411,1,12,22,417,'1.79',0),
 (412,1,13,22,7,'0.03',0),
 (413,1,14,22,11,'0.05',0),
 (414,1,15,22,14,'0.06',0),
 (415,1,16,22,37,'0.16',0),
 (416,1,17,22,191,'0.82',0),
 (417,1,18,22,18,'0.08',0),
 (418,1,19,22,613,'2.64',0),
 (419,1,1,23,1258,'36.03',0),
 (420,1,2,23,760,'21.76',0),
 (421,1,3,23,0,'0.00',0),
 (422,1,4,23,6,'0.17',0),
 (423,1,5,23,663,'18.99',0),
 (424,1,6,23,0,'0.00',0),
 (425,1,7,23,5,'0.14',0),
 (426,1,8,23,454,'13.00',0),
 (427,1,9,23,61,'1.75',0),
 (428,1,10,23,2,'0.06',0),
 (429,1,11,23,3,'0.09',0),
 (430,1,12,23,133,'3.81',0),
 (431,1,13,23,1,'0.03',0),
 (432,1,14,23,0,'0.00',0),
 (433,1,15,23,0,'0.00',0),
 (434,1,16,23,8,'0.23',0),
 (435,1,17,23,38,'1.09',0),
 (436,1,18,23,4,'0.11',0),
 (437,1,19,23,52,'1.49',0),
 (438,1,1,24,70,'51.85',0),
 (439,1,2,24,34,'25.19',0),
 (440,1,3,24,0,'0.00',0),
 (441,1,4,24,0,'0.00',0),
 (442,1,5,24,12,'8.89',0),
 (443,1,6,24,0,'0.00',0),
 (444,1,7,24,0,'0.00',0),
 (445,1,8,24,9,'6.67',0),
 (446,1,9,24,1,'0.74',0),
 (447,1,10,24,0,'0.00',0),
 (448,1,11,24,0,'0.00',0),
 (449,1,12,24,4,'2.96',0),
 (450,1,13,24,0,'0.00',0),
 (451,1,14,24,0,'0.00',0),
 (452,1,15,24,0,'0.00',0),
 (453,1,16,24,1,'0.74',0),
 (454,1,17,24,1,'0.74',0),
 (455,1,18,24,0,'0.00',0),
 (456,1,19,24,3,'2.22',0),
 (457,1,1,25,212,'61.63',0),
 (458,1,2,25,68,'19.77',0),
 (459,1,3,25,0,'0.00',0),
 (460,1,4,25,0,'0.00',0),
 (461,1,5,25,24,'6.98',0),
 (462,1,6,25,0,'0.00',0),
 (463,1,7,25,0,'0.00',0),
 (464,1,8,25,19,'5.52',0),
 (465,1,9,25,3,'0.87',0),
 (466,1,10,25,0,'0.00',0),
 (467,1,11,25,0,'0.00',0),
 (468,1,12,25,7,'2.03',0),
 (469,1,13,25,0,'0.00',0),
 (470,1,14,25,0,'0.00',0),
 (471,1,15,25,1,'0.29',0),
 (472,1,16,25,1,'0.29',0),
 (473,1,17,25,2,'0.58',0),
 (474,1,18,25,0,'0.00',0),
 (475,1,19,25,0,'0.00',0),
 (476,1,1,26,1702,'40.77',0),
 (477,1,2,26,798,'19.11',0),
 (478,1,3,26,2,'0.05',0),
 (479,1,4,26,4,'0.10',0),
 (480,1,5,26,671,'16.07',0),
 (481,1,6,26,0,'0.00',0),
 (482,1,7,26,0,'0.00',0),
 (483,1,8,26,587,'14.06',0),
 (484,1,9,26,55,'1.32',0),
 (485,1,10,26,0,'0.00',0),
 (486,1,11,26,6,'0.14',0),
 (487,1,12,26,165,'3.95',0),
 (488,1,13,26,0,'0.00',0),
 (489,1,14,26,4,'0.10',0),
 (490,1,15,26,11,'0.26',0),
 (491,1,16,26,9,'0.22',0),
 (492,1,17,26,45,'1.08',0),
 (493,1,18,26,4,'0.10',0),
 (494,1,19,26,50,'1.20',0),
 (495,1,1,27,329,'40.37',0),
 (496,1,2,27,211,'25.89',0),
 (497,1,3,27,1,'0.12',0),
 (498,1,4,27,0,'0.00',0),
 (499,1,5,27,125,'15.34',0),
 (500,1,6,27,0,'0.00',0),
 (501,1,7,27,0,'0.00',0),
 (502,1,8,27,79,'9.69',0),
 (503,1,9,27,10,'1.23',0),
 (504,1,10,27,1,'0.12',0),
 (505,1,11,27,0,'0.00',0),
 (506,1,12,27,40,'4.91',0),
 (507,1,13,27,0,'0.00',0),
 (508,1,14,27,1,'0.12',0),
 (509,1,15,27,0,'0.00',0),
 (510,1,16,27,1,'0.12',0),
 (511,1,17,27,3,'0.37',0),
 (512,1,18,27,1,'0.12',0),
 (513,1,19,27,4,'0.49',0),
 (514,1,1,28,404,'31.61',0),
 (515,1,2,28,282,'22.07',0),
 (516,1,3,28,1,'0.08',0),
 (517,1,4,28,2,'0.16',0),
 (518,1,5,28,342,'26.76',0),
 (519,1,6,28,1,'0.08',0),
 (520,1,7,28,1,'0.08',0),
 (521,1,8,28,105,'8.22',0),
 (522,1,9,28,23,'1.80',0),
 (523,1,10,28,2,'0.16',0),
 (524,1,11,28,1,'0.08',0),
 (525,1,12,28,61,'4.77',0),
 (526,1,13,28,1,'0.08',0),
 (527,1,14,28,0,'0.00',0),
 (528,1,15,28,1,'0.08',0),
 (529,1,16,28,8,'0.63',0),
 (530,1,17,28,14,'1.10',0),
 (531,1,18,28,2,'0.16',0),
 (532,1,19,28,9,'0.70',0),
 (533,1,1,29,190,'43.58',0),
 (534,1,2,29,82,'18.81',0),
 (535,1,3,29,1,'0.23',0),
 (536,1,4,29,0,'0.00',0),
 (537,1,5,29,73,'16.74',0),
 (538,1,6,29,0,'0.00',0),
 (539,1,7,29,0,'0.00',0),
 (540,1,8,29,53,'12.16',0),
 (541,1,9,29,7,'1.61',0),
 (542,1,10,29,0,'0.00',0),
 (543,1,11,29,0,'0.00',0),
 (544,1,12,29,10,'2.29',0),
 (545,1,13,29,0,'0.00',0),
 (546,1,14,29,0,'0.00',0),
 (547,1,15,29,0,'0.00',0),
 (548,1,16,29,1,'0.23',0),
 (549,1,17,29,5,'1.15',0),
 (550,1,18,29,0,'0.00',0),
 (551,1,19,29,5,'1.15',0),
 (552,1,1,30,488,'39.07',0),
 (553,1,2,30,275,'22.02',0),
 (554,1,3,30,2,'0.16',0),
 (555,1,4,30,3,'0.24',0),
 (556,1,5,30,266,'21.30',0),
 (557,1,6,30,2,'0.16',0),
 (558,1,7,30,0,'0.00',0),
 (559,1,8,30,110,'8.81',0),
 (560,1,9,30,9,'0.72',0),
 (561,1,10,30,1,'0.08',0),
 (562,1,11,30,0,'0.00',0),
 (563,1,12,30,51,'4.08',0),
 (564,1,13,30,1,'0.08',0),
 (565,1,14,30,1,'0.08',0),
 (566,1,15,30,0,'0.00',0),
 (567,1,16,30,1,'0.08',0),
 (568,1,17,30,15,'1.20',0),
 (569,1,18,30,1,'0.08',0),
 (570,1,19,30,4,'0.32',0),
 (571,1,1,31,762,'47.01',0),
 (572,1,2,31,613,'37.82',0),
 (573,1,3,31,3,'0.19',0),
 (574,1,4,31,0,'0.00',0),
 (575,1,5,31,126,'7.77',0),
 (576,1,6,31,0,'0.00',0),
 (577,1,7,31,0,'0.00',0),
 (578,1,8,31,48,'2.96',0),
 (579,1,9,31,4,'0.25',0),
 (580,1,10,31,1,'0.06',0),
 (581,1,11,31,1,'0.06',0),
 (582,1,12,31,39,'2.41',0),
 (583,1,13,31,0,'0.00',0),
 (584,1,14,31,0,'0.00',0),
 (585,1,15,31,1,'0.06',0),
 (586,1,16,31,3,'0.19',0),
 (587,1,17,31,4,'0.25',0),
 (588,1,18,31,0,'0.00',0),
 (589,1,19,31,2,'0.12',0),
 (590,1,1,32,955,'30.40',0),
 (591,1,2,32,890,'28.33',0),
 (592,1,3,32,60,'1.91',0),
 (593,1,4,32,1,'0.03',0),
 (594,1,5,32,525,'16.71',0),
 (595,1,6,32,0,'0.00',0),
 (596,1,7,32,1,'0.03',0),
 (597,1,8,32,403,'12.83',0),
 (598,1,9,32,68,'2.16',0),
 (599,1,10,32,0,'0.00',0),
 (600,1,11,32,0,'0.00',0),
 (601,1,12,32,142,'4.52',0),
 (602,1,13,32,0,'0.00',0),
 (603,1,14,32,0,'0.00',0),
 (604,1,15,32,4,'0.13',0),
 (605,1,16,32,2,'0.06',0),
 (606,1,17,32,22,'0.70',0),
 (607,1,18,32,0,'0.00',0),
 (608,1,19,32,23,'0.73',0),
 (609,1,1,33,1064,'42.17',0),
 (610,1,2,33,550,'21.80',0),
 (611,1,3,33,6,'0.24',0),
 (612,1,4,33,2,'0.08',0),
 (613,1,5,33,325,'12.88',0),
 (614,1,6,33,0,'0.00',0),
 (615,1,7,33,1,'0.04',0),
 (616,1,8,33,367,'14.55',0),
 (617,1,9,33,24,'0.95',0),
 (618,1,10,33,3,'0.12',0),
 (619,1,11,33,7,'0.28',0),
 (620,1,12,33,85,'3.37',0),
 (621,1,13,33,3,'0.12',0),
 (622,1,14,33,1,'0.04',0),
 (623,1,15,33,1,'0.04',0),
 (624,1,16,33,12,'0.48',0),
 (625,1,17,33,34,'1.35',0),
 (626,1,18,33,5,'0.20',0),
 (627,1,19,33,10,'0.40',0),
 (628,1,1,34,154,'56.41',0),
 (629,1,2,34,53,'19.41',0),
 (630,1,3,34,1,'0.37',0),
 (631,1,4,34,0,'0.00',0),
 (632,1,5,34,24,'8.79',0),
 (633,1,6,34,0,'0.00',0),
 (634,1,7,34,0,'0.00',0),
 (635,1,8,34,14,'5.13',0),
 (636,1,9,34,2,'0.73',0),
 (637,1,10,34,0,'0.00',0),
 (638,1,11,34,0,'0.00',0),
 (639,1,12,34,14,'5.13',0),
 (640,1,13,34,0,'0.00',0),
 (641,1,14,34,0,'0.00',0),
 (642,1,15,34,1,'0.37',0),
 (643,1,16,34,1,'0.37',0),
 (644,1,17,34,0,'0.00',0),
 (645,1,18,34,0,'0.00',0),
 (646,1,19,34,1,'0.37',0),
 (647,1,1,35,412,'39.92',0),
 (648,1,2,35,341,'33.04',0),
 (649,1,3,35,0,'0.00',0),
 (650,1,4,35,1,'0.10',0),
 (651,1,5,35,132,'12.79',0),
 (652,1,6,35,0,'0.00',0),
 (653,1,7,35,0,'0.00',0),
 (654,1,8,35,67,'6.49',0),
 (655,1,9,35,7,'0.68',0),
 (656,1,10,35,0,'0.00',0),
 (657,1,11,35,0,'0.00',0),
 (658,1,12,35,45,'4.36',0),
 (659,1,13,35,0,'0.00',0),
 (660,1,14,35,2,'0.19',0),
 (661,1,15,35,1,'0.10',0),
 (662,1,16,35,1,'0.10',0),
 (663,1,17,35,8,'0.78',0),
 (664,1,18,35,0,'0.00',0),
 (665,1,19,35,3,'0.29',0),
 (666,1,1,36,503,'28.84',0),
 (667,1,2,36,307,'17.60',0),
 (668,1,3,36,1,'0.06',0),
 (669,1,4,36,0,'0.00',0),
 (670,1,5,36,405,'23.22',0),
 (671,1,6,36,1,'0.06',0),
 (672,1,7,36,0,'0.00',0),
 (673,1,8,36,218,'12.50',0),
 (674,1,9,36,23,'1.32',0),
 (675,1,10,36,1,'0.06',0),
 (676,1,11,36,0,'0.00',0),
 (677,1,12,36,222,'12.73',0),
 (678,1,13,36,1,'0.06',0),
 (679,1,14,36,2,'0.11',0),
 (680,1,15,36,3,'0.17',0),
 (681,1,16,36,6,'0.34',0),
 (682,1,17,36,28,'1.61',0),
 (683,1,18,36,0,'0.00',0),
 (684,1,19,36,8,'0.46',0),
 (685,1,1,37,429,'34.05',0),
 (686,1,2,37,610,'48.41',0),
 (687,1,3,37,0,'0.00',0),
 (688,1,4,37,0,'0.00',0),
 (689,1,5,37,89,'7.06',0),
 (690,1,6,37,0,'0.00',0),
 (691,1,7,37,18,'1.43',0),
 (692,1,8,37,53,'4.21',0),
 (693,1,9,37,9,'0.71',0),
 (694,1,10,37,0,'0.00',0),
 (695,1,11,37,0,'0.00',0),
 (696,1,12,37,39,'3.10',0),
 (697,1,13,37,0,'0.00',0),
 (698,1,14,37,0,'0.00',0),
 (699,1,15,37,1,'0.08',0),
 (700,1,16,37,1,'0.08',0),
 (701,1,17,37,3,'0.24',0),
 (702,1,18,37,0,'0.00',0),
 (703,1,19,37,1,'0.08',0),
 (704,1,1,38,1134,'32.56',0),
 (705,1,2,38,936,'26.87',0),
 (706,1,3,38,1,'0.03',0),
 (707,1,4,38,0,'0.00',0),
 (708,1,5,38,723,'20.76',0),
 (709,1,6,38,0,'0.00',0),
 (710,1,7,38,1,'0.03',0),
 (711,1,8,38,325,'9.33',0),
 (712,1,9,38,38,'1.09',0),
 (713,1,10,38,0,'0.00',0),
 (714,1,11,38,1,'0.03',0),
 (715,1,12,38,209,'6.00',0),
 (716,1,13,38,2,'0.06',0),
 (717,1,14,38,6,'0.17',0),
 (718,1,15,38,2,'0.06',0),
 (719,1,16,38,1,'0.03',0),
 (720,1,17,38,33,'0.95',0),
 (721,1,18,38,1,'0.03',0),
 (722,1,19,38,24,'0.69',0),
 (723,1,1,39,30,'28.04',0),
 (724,1,2,39,42,'39.25',0),
 (725,1,3,39,1,'0.93',0),
 (726,1,4,39,0,'0.00',0),
 (727,1,5,39,16,'14.95',0),
 (728,1,6,39,0,'0.00',0),
 (729,1,7,39,0,'0.00',0),
 (730,1,8,39,4,'3.74',0),
 (731,1,9,39,0,'0.00',0),
 (732,1,10,39,0,'0.00',0),
 (733,1,11,39,1,'0.93',0),
 (734,1,12,39,7,'6.54',0),
 (735,1,13,39,1,'0.93',0),
 (736,1,14,39,0,'0.00',0),
 (737,1,15,39,1,'0.93',0),
 (738,1,16,39,0,'0.00',0),
 (739,1,17,39,1,'0.93',0),
 (740,1,18,39,0,'0.00',0),
 (741,1,19,39,1,'0.93',0),
 (742,1,1,40,2519,'27.21',0),
 (743,1,2,40,2593,'28.01',0),
 (744,1,3,40,26,'0.28',0),
 (745,1,4,40,10,'0.11',0),
 (746,1,5,40,1929,'20.83',0),
 (747,1,6,40,8,'0.09',0),
 (748,1,7,40,5,'0.05',0),
 (749,1,8,40,990,'10.69',0),
 (750,1,9,40,159,'1.72',0),
 (751,1,10,40,7,'0.08',0),
 (752,1,11,40,12,'0.13',0),
 (753,1,12,40,604,'6.52',0),
 (754,1,13,40,6,'0.06',0),
 (755,1,14,40,6,'0.06',0),
 (756,1,15,40,24,'0.26',0),
 (757,1,16,40,28,'0.30',0),
 (758,1,17,40,130,'1.40',0),
 (759,1,18,40,18,'0.19',0),
 (760,1,19,40,50,'0.54',0),
 (761,1,1,41,1172,'36.59',0),
 (762,1,2,41,629,'19.64',0),
 (763,1,3,41,2,'0.06',0),
 (764,1,4,41,8,'0.25',0),
 (765,1,5,41,453,'14.14',0),
 (766,1,6,41,0,'0.00',0),
 (767,1,7,41,5,'0.16',0),
 (768,1,8,41,562,'17.55',0),
 (769,1,9,41,86,'2.68',0),
 (770,1,10,41,4,'0.12',0),
 (771,1,11,41,0,'0.00',0),
 (772,1,12,41,124,'3.87',0),
 (773,1,13,41,2,'0.06',0),
 (774,1,14,41,5,'0.16',0),
 (775,1,15,41,2,'0.06',0),
 (776,1,16,41,6,'0.19',0),
 (777,1,17,41,52,'1.62',0),
 (778,1,18,41,3,'0.09',0),
 (779,1,19,41,38,'1.19',0),
 (780,1,1,42,438,'52.71',0),
 (781,1,2,42,133,'16.00',0),
 (782,1,3,42,1,'0.12',0),
 (783,1,4,42,1,'0.12',0),
 (784,1,5,42,125,'15.04',0),
 (785,1,6,42,0,'0.00',0),
 (786,1,7,42,0,'0.00',0),
 (787,1,8,42,64,'7.70',0),
 (788,1,9,42,13,'1.56',0),
 (789,1,10,42,1,'0.12',0),
 (790,1,11,42,2,'0.24',0),
 (791,1,12,42,28,'3.37',0),
 (792,1,13,42,1,'0.12',0),
 (793,1,14,42,0,'0.00',0),
 (794,1,15,42,4,'0.48',0),
 (795,1,16,42,1,'0.12',0),
 (796,1,17,42,8,'0.96',0),
 (797,1,18,42,0,'0.00',0),
 (798,1,19,42,6,'0.72',0),
 (799,1,1,43,1402,'40.67',0),
 (800,1,2,43,932,'27.04',0),
 (801,1,3,43,3,'0.09',0),
 (802,1,4,43,0,'0.00',0),
 (803,1,5,43,550,'15.96',0),
 (804,1,6,43,0,'0.00',0),
 (805,1,7,43,2,'0.06',0),
 (806,1,8,43,263,'7.63',0),
 (807,1,9,43,37,'1.07',0),
 (808,1,10,43,2,'0.06',0),
 (809,1,11,43,4,'0.12',0),
 (810,1,12,43,130,'3.77',0),
 (811,1,13,43,3,'0.09',0),
 (812,1,14,43,2,'0.06',0),
 (813,1,15,43,2,'0.06',0),
 (814,1,16,43,6,'0.17',0),
 (815,1,17,43,35,'1.02',0),
 (816,1,18,43,2,'0.06',0),
 (817,1,19,43,13,'0.38',0),
 (818,1,1,44,1238,'30.73',0),
 (819,1,2,44,914,'22.69',0),
 (820,1,3,44,11,'0.27',0),
 (821,1,4,44,10,'0.25',0),
 (822,1,5,44,797,'19.79',0),
 (823,1,6,44,1,'0.02',0),
 (824,1,7,44,1,'0.02',0),
 (825,1,8,44,600,'14.90',0),
 (826,1,9,44,81,'2.01',0),
 (827,1,10,44,4,'0.10',0),
 (828,1,11,44,5,'0.12',0),
 (829,1,12,44,197,'4.89',0),
 (830,1,13,44,3,'0.07',0),
 (831,1,14,44,6,'0.15',0),
 (832,1,15,44,3,'0.07',0),
 (833,1,16,44,8,'0.20',0),
 (834,1,17,44,38,'0.94',0),
 (835,1,18,44,2,'0.05',0),
 (836,1,19,44,48,'1.19',0),
 (837,1,1,45,7468,'34.33',0),
 (838,1,2,45,4964,'22.82',0),
 (839,1,3,45,29,'0.13',0),
 (840,1,4,45,14,'0.06',0),
 (841,1,5,45,4000,'18.39',0),
 (842,1,6,45,4,'0.02',0),
 (843,1,7,45,14,'0.06',0),
 (844,1,8,45,2957,'13.59',0),
 (845,1,9,45,612,'2.81',0),
 (846,1,10,45,8,'0.04',0),
 (847,1,11,45,23,'0.11',0),
 (848,1,12,45,822,'3.78',0),
 (849,1,13,45,5,'0.02',0),
 (850,1,14,45,23,'0.11',0),
 (851,1,15,45,23,'0.11',0),
 (852,1,16,45,46,'0.21',0),
 (853,1,17,45,218,'1.00',0),
 (854,1,18,45,24,'0.11',0),
 (855,1,19,45,213,'0.98',0),
 (856,1,1,46,1202,'38.92',0),
 (857,1,2,46,653,'21.15',0),
 (858,1,3,46,0,'0.00',0),
 (859,1,4,46,0,'0.00',0),
 (860,1,5,46,579,'18.75',0),
 (861,1,6,46,0,'0.00',0),
 (862,1,7,46,1,'0.03',0),
 (863,1,8,46,363,'11.76',0),
 (864,1,9,46,41,'1.33',0),
 (865,1,10,46,3,'0.10',0),
 (866,1,11,46,0,'0.00',0),
 (867,1,12,46,146,'4.73',0),
 (868,1,13,46,4,'0.13',0),
 (869,1,14,46,6,'0.19',0),
 (870,1,15,46,2,'0.06',0),
 (871,1,16,46,6,'0.19',0),
 (872,1,17,46,29,'0.94',0),
 (873,1,18,46,1,'0.03',0),
 (874,1,19,46,25,'0.81',0),
 (875,1,1,47,8035,'30.05',0),
 (876,1,2,47,6432,'24.05',0),
 (877,1,3,47,15,'0.06',0),
 (878,1,4,47,29,'0.11',0),
 (879,1,5,47,5640,'21.09',0),
 (880,1,6,47,5,'0.02',0),
 (881,1,7,47,26,'0.10',0),
 (882,1,8,47,3563,'13.32',0),
 (883,1,9,47,681,'2.55',0),
 (884,1,10,47,26,'0.10',0),
 (885,1,11,47,26,'0.10',0),
 (886,1,12,47,1131,'4.23',0),
 (887,1,13,47,31,'0.12',0),
 (888,1,14,47,31,'0.12',0),
 (889,1,15,47,22,'0.08',0),
 (890,1,16,47,79,'0.30',0),
 (891,1,17,47,360,'1.35',0),
 (892,1,18,47,49,'0.18',0),
 (893,1,19,47,276,'1.03',0),
 (894,1,1,48,118,'30.49',0),
 (895,1,2,48,122,'31.52',0),
 (896,1,3,48,3,'0.78',0),
 (897,1,4,48,0,'0.00',0),
 (898,1,5,48,86,'22.22',0),
 (899,1,6,48,0,'0.00',0),
 (900,1,7,48,0,'0.00',0),
 (901,1,8,48,14,'3.62',0),
 (902,1,9,48,3,'0.78',0),
 (903,1,10,48,0,'0.00',0),
 (904,1,11,48,0,'0.00',0),
 (905,1,12,48,35,'9.04',0),
 (906,1,13,48,0,'0.00',0),
 (907,1,14,48,0,'0.00',0),
 (908,1,15,48,0,'0.00',0),
 (909,1,16,48,0,'0.00',0),
 (910,1,17,48,1,'0.26',0),
 (911,1,18,48,1,'0.26',0),
 (912,1,19,48,1,'0.26',0),
 (913,1,1,49,9767,'23.64',0),
 (914,1,2,49,11524,'27.90',0),
 (915,1,3,49,201,'0.49',0),
 (916,1,4,49,11,'0.03',0),
 (917,1,5,49,9971,'24.14',0),
 (918,1,6,49,16,'0.04',0),
 (919,1,7,49,21,'0.05',0),
 (920,1,8,49,4728,'11.44',0),
 (921,1,9,49,897,'2.17',0),
 (922,1,10,49,32,'0.08',0),
 (923,1,11,49,24,'0.06',0),
 (924,1,12,49,2474,'5.99',0),
 (925,1,13,49,13,'0.03',0),
 (926,1,14,49,47,'0.11',0),
 (927,1,15,49,89,'0.22',0),
 (928,1,16,49,70,'0.17',0),
 (929,1,17,49,654,'1.58',0),
 (930,1,18,49,74,'0.18',0),
 (931,1,19,49,184,'0.45',0),
 (932,1,1,50,1049,'39.81',0),
 (933,1,2,50,509,'19.32',0),
 (934,1,3,50,3,'0.11',0),
 (935,1,4,50,2,'0.08',0),
 (936,1,5,50,426,'16.17',0),
 (937,1,6,50,2,'0.08',0),
 (938,1,7,50,2,'0.08',0),
 (939,1,8,50,395,'14.99',0),
 (940,1,9,50,43,'1.63',0),
 (941,1,10,50,1,'0.04',0),
 (942,1,11,50,1,'0.04',0),
 (943,1,12,50,82,'3.11',0),
 (944,1,13,50,2,'0.08',0),
 (945,1,14,50,2,'0.08',0),
 (946,1,15,50,0,'0.00',0),
 (947,1,16,50,12,'0.46',0),
 (948,1,17,50,39,'1.48',0),
 (949,1,18,50,3,'0.11',0),
 (950,1,19,50,21,'0.80',0),
 (951,1,1,51,430,'38.91',0),
 (952,1,2,51,275,'24.89',0),
 (953,1,3,51,1,'0.09',0),
 (954,1,4,51,0,'0.00',0),
 (955,1,5,51,177,'16.02',0),
 (956,1,6,51,0,'0.00',0),
 (957,1,7,51,0,'0.00',0),
 (958,1,8,51,135,'12.22',0),
 (959,1,9,51,13,'1.18',0),
 (960,1,10,51,0,'0.00',0),
 (961,1,11,51,0,'0.00',0),
 (962,1,12,51,50,'4.52',0),
 (963,1,13,51,0,'0.00',0),
 (964,1,14,51,1,'0.09',0),
 (965,1,15,51,2,'0.18',0),
 (966,1,16,51,2,'0.18',0),
 (967,1,17,51,6,'0.54',0),
 (968,1,18,51,3,'0.27',0),
 (969,1,19,51,8,'0.72',0),
 (970,1,1,52,1265,'48.60',0),
 (971,1,2,52,599,'23.01',0),
 (972,1,3,52,4,'0.15',0),
 (973,1,4,52,1,'0.04',0),
 (974,1,5,52,274,'10.53',0),
 (975,1,6,52,1,'0.04',0),
 (976,1,7,52,0,'0.00',0),
 (977,1,8,52,268,'10.30',0),
 (978,1,9,52,17,'0.65',0),
 (979,1,10,52,1,'0.04',0),
 (980,1,11,52,4,'0.15',0),
 (981,1,12,52,77,'2.96',0),
 (982,1,13,52,1,'0.04',0),
 (983,1,14,52,1,'0.04',0),
 (984,1,15,52,4,'0.15',0),
 (985,1,16,52,7,'0.27',0),
 (986,1,17,52,19,'0.73',0),
 (987,1,18,52,0,'0.00',0),
 (988,1,19,52,15,'0.58',0),
 (989,1,1,53,1513,'33.04',0),
 (990,1,2,53,1002,'21.88',0),
 (991,1,3,53,17,'0.37',0),
 (992,1,4,53,7,'0.15',0),
 (993,1,5,53,881,'19.24',0),
 (994,1,6,53,5,'0.11',0),
 (995,1,7,53,3,'0.07',0),
 (996,1,8,53,719,'15.70',0),
 (997,1,9,53,91,'1.99',0),
 (998,1,10,53,0,'0.00',0),
 (999,1,11,53,2,'0.04',0),
 (1000,1,12,53,183,'4.00',0),
 (1001,1,13,53,5,'0.11',0),
 (1002,1,14,53,4,'0.09',0),
 (1003,1,15,53,2,'0.04',0),
 (1004,1,16,53,10,'0.22',0),
 (1005,1,17,53,36,'0.79',0),
 (1006,1,18,53,1,'0.02',0),
 (1007,1,19,53,31,'0.68',0),
 (1008,1,1,54,2627,'36.25',0),
 (1009,1,2,54,1584,'21.86',0),
 (1010,1,3,54,3,'0.04',0),
 (1011,1,4,54,14,'0.19',0),
 (1012,1,5,54,1300,'17.94',0),
 (1013,1,6,54,4,'0.06',0),
 (1014,1,7,54,3,'0.04',0),
 (1015,1,8,54,898,'12.39',0),
 (1016,1,9,54,134,'1.85',0),
 (1017,1,10,54,6,'0.08',0),
 (1018,1,11,54,2,'0.03',0),
 (1019,1,12,54,284,'3.92',0),
 (1020,1,13,54,1,'0.01',0),
 (1021,1,14,54,3,'0.04',0),
 (1022,1,15,54,6,'0.08',0),
 (1023,1,16,54,12,'0.17',0),
 (1024,1,17,54,81,'1.12',0),
 (1025,1,18,54,5,'0.07',0),
 (1026,1,19,54,175,'2.41',0),
 (1027,1,1,55,318,'47.32',0),
 (1028,1,2,55,256,'38.10',0),
 (1029,1,3,55,1,'0.15',0),
 (1030,1,4,55,0,'0.00',0),
 (1031,1,5,55,32,'4.76',0),
 (1032,1,6,55,0,'0.00',0),
 (1033,1,7,55,0,'0.00',0),
 (1034,1,8,55,37,'5.51',0),
 (1035,1,9,55,4,'0.60',0),
 (1036,1,10,55,0,'0.00',0),
 (1037,1,11,55,1,'0.15',0),
 (1038,1,12,55,7,'1.04',0),
 (1039,1,13,55,0,'0.00',0),
 (1040,1,14,55,1,'0.15',0),
 (1041,1,15,55,0,'0.00',0),
 (1042,1,16,55,3,'0.45',0),
 (1043,1,17,55,1,'0.15',0),
 (1044,1,18,55,0,'0.00',0),
 (1045,1,19,55,1,'0.15',0),
 (1046,1,1,56,266,'39.94',0),
 (1047,1,2,56,170,'25.53',0),
 (1048,1,3,56,1,'0.15',0),
 (1049,1,4,56,1,'0.15',0),
 (1050,1,5,56,137,'20.57',0),
 (1051,1,6,56,0,'0.00',0),
 (1052,1,7,56,1,'0.15',0),
 (1053,1,8,56,39,'5.86',0),
 (1054,1,9,56,5,'0.75',0),
 (1055,1,10,56,0,'0.00',0),
 (1056,1,11,56,0,'0.00',0),
 (1057,1,12,56,19,'2.85',0),
 (1058,1,13,56,2,'0.30',0),
 (1059,1,14,56,1,'0.15',0),
 (1060,1,15,56,0,'0.00',0),
 (1061,1,16,56,0,'0.00',0),
 (1062,1,17,56,6,'0.90',0),
 (1063,1,18,56,0,'0.00',0),
 (1064,1,19,56,1,'0.15',0),
 (1065,1,1,57,383,'35.93',0),
 (1066,1,2,57,216,'20.26',0),
 (1067,1,3,57,13,'1.22',0),
 (1068,1,4,57,3,'0.28',0),
 (1069,1,5,57,204,'19.14',0),
 (1070,1,6,57,0,'0.00',0),
 (1071,1,7,57,0,'0.00',0),
 (1072,1,8,57,134,'12.57',0),
 (1073,1,9,57,14,'1.31',0),
 (1074,1,10,57,7,'0.66',0),
 (1075,1,11,57,0,'0.00',0),
 (1076,1,12,57,37,'3.47',0),
 (1077,1,13,57,1,'0.09',0),
 (1078,1,14,57,0,'0.00',0),
 (1079,1,15,57,5,'0.47',0),
 (1080,1,16,57,3,'0.28',0),
 (1081,1,17,57,18,'1.69',0),
 (1082,1,18,57,2,'0.19',0),
 (1083,1,19,57,11,'1.03',0),
 (1084,1,1,58,18373,'20.51',0),
 (1085,1,2,58,29472,'32.90',0),
 (1086,1,3,58,159,'0.18',0),
 (1087,1,4,58,57,'0.06',0),
 (1088,1,5,58,20550,'22.94',0),
 (1089,1,6,58,100,'0.11',0),
 (1090,1,7,58,42,'0.05',0),
 (1091,1,8,58,11454,'12.79',0),
 (1092,1,9,58,1908,'2.13',0),
 (1093,1,10,58,60,'0.07',0),
 (1094,1,11,58,85,'0.09',0),
 (1095,1,12,58,3809,'4.25',0),
 (1096,1,13,58,29,'0.03',0),
 (1097,1,14,58,108,'0.12',0),
 (1098,1,15,58,93,'0.10',0),
 (1099,1,16,58,257,'0.29',0),
 (1100,1,17,58,1397,'1.56',0),
 (1101,1,18,58,174,'0.19',0),
 (1102,1,19,58,451,'0.50',0),
 (1103,1,1,59,1060,'38.53',0),
 (1104,1,2,59,626,'22.76',0),
 (1105,1,3,59,5,'0.18',0),
 (1106,1,4,59,3,'0.11',0),
 (1107,1,5,59,426,'15.49',0),
 (1108,1,6,59,0,'0.00',0),
 (1109,1,7,59,1,'0.04',0),
 (1110,1,8,59,334,'12.14',0),
 (1111,1,9,59,56,'2.04',0),
 (1112,1,10,59,1,'0.04',0),
 (1113,1,11,59,2,'0.07',0),
 (1114,1,12,59,112,'4.07',0),
 (1115,1,13,59,1,'0.04',0),
 (1116,1,14,59,7,'0.25',0),
 (1117,1,15,59,3,'0.11',0),
 (1118,1,16,59,6,'0.22',0),
 (1119,1,17,59,34,'1.24',0),
 (1120,1,18,59,3,'0.11',0),
 (1121,1,19,59,23,'0.84',0),
 (1122,1,1,60,251,'21.13',0),
 (1123,1,2,60,543,'45.71',0),
 (1124,1,3,60,0,'0.00',0),
 (1125,1,4,60,0,'0.00',0),
 (1126,1,5,60,146,'12.29',0),
 (1127,1,6,60,0,'0.00',0),
 (1128,1,7,60,1,'0.08',0),
 (1129,1,8,60,58,'4.88',0),
 (1130,1,9,60,7,'0.59',0),
 (1131,1,10,60,0,'0.00',0),
 (1132,1,11,60,0,'0.00',0),
 (1133,1,12,60,151,'12.71',0),
 (1134,1,13,60,0,'0.00',0),
 (1135,1,14,60,2,'0.17',0),
 (1136,1,15,60,1,'0.08',0),
 (1137,1,16,60,0,'0.00',0),
 (1138,1,17,60,10,'0.84',0),
 (1139,1,18,60,1,'0.08',0),
 (1140,1,19,60,2,'0.17',0),
 (1141,1,1,61,5117,'36.11',0),
 (1142,1,2,61,2930,'20.68',0),
 (1143,1,3,61,11,'0.08',0),
 (1144,1,4,61,33,'0.23',0),
 (1145,1,5,61,2513,'17.73',0),
 (1146,1,6,61,4,'0.03',0),
 (1147,1,7,61,13,'0.09',0),
 (1148,1,8,61,2025,'14.29',0),
 (1149,1,9,61,292,'2.06',0),
 (1150,1,10,61,13,'0.09',0),
 (1151,1,11,61,14,'0.10',0),
 (1152,1,12,61,579,'4.09',0),
 (1153,1,13,61,4,'0.03',0),
 (1154,1,14,61,12,'0.08',0),
 (1155,1,15,61,16,'0.11',0),
 (1156,1,16,61,37,'0.26',0),
 (1157,1,17,61,160,'1.13',0),
 (1158,1,18,61,19,'0.13',0),
 (1159,1,19,61,217,'1.53',0),
 (1160,1,1,62,34,'14.29',0),
 (1161,1,2,62,22,'9.24',0),
 (1162,1,3,62,1,'0.42',0),
 (1163,1,4,62,0,'0.00',0),
 (1164,1,5,62,37,'15.55',0),
 (1165,1,6,62,0,'0.00',0),
 (1166,1,7,62,0,'0.00',0),
 (1167,1,8,62,33,'13.87',0),
 (1168,1,9,62,3,'1.26',0),
 (1169,1,10,62,0,'0.00',0),
 (1170,1,11,62,0,'0.00',0),
 (1171,1,12,62,5,'2.10',0),
 (1172,1,13,62,0,'0.00',0),
 (1173,1,14,62,0,'0.00',0),
 (1174,1,15,62,0,'0.00',0),
 (1175,1,16,62,1,'0.42',0),
 (1176,1,17,62,0,'0.00',0),
 (1177,1,18,62,0,'0.00',0),
 (1178,1,19,62,2,'0.84',0),
 (1179,1,1,63,88,'41.31',0),
 (1180,1,2,63,48,'22.54',0),
 (1181,1,3,63,0,'0.00',0),
 (1182,1,4,63,0,'0.00',0),
 (1183,1,5,63,40,'18.78',0),
 (1184,1,6,63,0,'0.00',0),
 (1185,1,7,63,0,'0.00',0),
 (1186,1,8,63,20,'9.39',0),
 (1187,1,9,63,1,'0.47',0),
 (1188,1,10,63,0,'0.00',0),
 (1189,1,11,63,0,'0.00',0),
 (1190,1,12,63,10,'4.69',0),
 (1191,1,13,63,0,'0.00',0),
 (1192,1,14,63,0,'0.00',0),
 (1193,1,15,63,0,'0.00',0),
 (1194,1,16,63,1,'0.47',0),
 (1195,1,17,63,3,'1.41',0),
 (1196,1,18,63,0,'0.00',0),
 (1197,1,19,63,0,'0.00',0),
 (1198,1,1,64,63,'54.31',0),
 (1199,1,2,64,23,'19.83',0),
 (1200,1,3,64,0,'0.00',0),
 (1201,1,4,64,0,'0.00',0),
 (1202,1,5,64,14,'12.07',0),
 (1203,1,6,64,0,'0.00',0),
 (1204,1,7,64,1,'0.86',0),
 (1205,1,8,64,9,'7.76',0),
 (1206,1,9,64,0,'0.00',0),
 (1207,1,10,64,0,'0.00',0),
 (1208,1,11,64,0,'0.00',0),
 (1209,1,12,64,5,'4.31',0),
 (1210,1,13,64,0,'0.00',0),
 (1211,1,14,64,0,'0.00',0),
 (1212,1,15,64,0,'0.00',0),
 (1213,1,16,64,0,'0.00',0),
 (1214,1,17,64,0,'0.00',0),
 (1215,1,18,64,0,'0.00',0),
 (1216,1,19,64,0,'0.00',0),
 (1217,1,1,65,22419,'25.71',0),
 (1218,1,2,65,26151,'29.99',0),
 (1219,1,3,65,117,'0.13',0),
 (1220,1,4,65,47,'0.05',0),
 (1221,1,5,65,20107,'23.06',0),
 (1222,1,6,65,66,'0.08',0),
 (1223,1,7,65,102,'0.12',0),
 (1224,1,8,65,8664,'9.94',0),
 (1225,1,9,65,1841,'2.11',0),
 (1226,1,10,65,47,'0.05',0),
 (1227,1,11,65,51,'0.06',0),
 (1228,1,12,65,4655,'5.34',0),
 (1229,1,13,65,38,'0.04',0),
 (1230,1,14,65,86,'0.10',0),
 (1231,1,15,65,71,'0.08',0),
 (1232,1,16,65,148,'0.17',0),
 (1233,1,17,65,982,'1.13',0),
 (1234,1,18,65,161,'0.18',0),
 (1235,1,19,65,596,'0.68',0),
 (1236,1,1,66,1975,'43.55',0),
 (1237,1,2,66,767,'16.91',0),
 (1238,1,3,66,4,'0.09',0),
 (1239,1,4,66,1,'0.02',0),
 (1240,1,5,66,629,'13.87',0),
 (1241,1,6,66,4,'0.09',0),
 (1242,1,7,66,2,'0.04',0),
 (1243,1,8,66,715,'15.77',0),
 (1244,1,9,66,88,'1.94',0),
 (1245,1,10,66,3,'0.07',0),
 (1246,1,11,66,0,'0.00',0),
 (1247,1,12,66,122,'2.69',0),
 (1248,1,13,66,1,'0.02',0),
 (1249,1,14,66,4,'0.09',0),
 (1250,1,15,66,5,'0.11',0),
 (1251,1,16,66,15,'0.33',0),
 (1252,1,17,66,56,'1.23',0),
 (1253,1,18,66,4,'0.09',0),
 (1254,1,19,66,87,'1.92',0),
 (1255,1,1,67,1098,'37.44',0),
 (1256,1,2,67,848,'28.91',0),
 (1257,1,3,67,2,'0.07',0),
 (1258,1,4,67,1,'0.03',0),
 (1259,1,5,67,424,'14.46',0),
 (1260,1,6,67,0,'0.00',0),
 (1261,1,7,67,0,'0.00',0),
 (1262,1,8,67,332,'11.32',0),
 (1263,1,9,67,29,'0.99',0),
 (1264,1,10,67,1,'0.03',0),
 (1265,1,11,67,5,'0.17',0),
 (1266,1,12,67,79,'2.69',0),
 (1267,1,13,67,1,'0.03',0),
 (1268,1,14,67,3,'0.10',0),
 (1269,1,15,67,1,'0.03',0),
 (1270,1,16,67,6,'0.20',0),
 (1271,1,17,67,35,'1.19',0),
 (1272,1,18,67,3,'0.10',0),
 (1273,1,19,67,33,'1.13',0),
 (1274,1,1,68,2699,'37.65',0),
 (1275,1,2,68,1652,'23.04',0),
 (1276,1,3,68,13,'0.18',0),
 (1277,1,4,68,7,'0.10',0),
 (1278,1,5,68,1218,'16.99',0),
 (1279,1,6,68,2,'0.03',0),
 (1280,1,7,68,8,'0.11',0),
 (1281,1,8,68,850,'11.86',0),
 (1282,1,9,68,143,'1.99',0),
 (1283,1,10,68,11,'0.15',0),
 (1284,1,11,68,6,'0.08',0),
 (1285,1,12,68,200,'2.79',0),
 (1286,1,13,68,2,'0.03',0),
 (1287,1,14,68,4,'0.06',0),
 (1288,1,15,68,10,'0.14',0),
 (1289,1,16,68,26,'0.36',0),
 (1290,1,17,68,86,'1.20',0),
 (1291,1,18,68,5,'0.07',0),
 (1292,1,19,68,129,'1.80',0),
 (1293,1,1,69,13,'38.24',0),
 (1294,1,2,69,10,'29.41',0),
 (1295,1,3,69,0,'0.00',0),
 (1296,1,4,69,0,'0.00',0),
 (1297,1,5,69,8,'23.53',0),
 (1298,1,6,69,0,'0.00',0),
 (1299,1,7,69,0,'0.00',0),
 (1300,1,8,69,2,'5.88',0),
 (1301,1,9,69,0,'0.00',0),
 (1302,1,10,69,0,'0.00',0),
 (1303,1,11,69,0,'0.00',0),
 (1304,1,12,69,0,'0.00',0),
 (1305,1,13,69,0,'0.00',0),
 (1306,1,14,69,0,'0.00',0),
 (1307,1,15,69,0,'0.00',0),
 (1308,1,16,69,0,'0.00',0),
 (1309,1,17,69,0,'0.00',0),
 (1310,1,18,69,1,'2.94',0),
 (1311,1,19,69,0,'0.00',0),
 (1312,1,1,70,44,'46.81',0),
 (1313,1,2,70,14,'14.89',0),
 (1314,1,3,70,0,'0.00',0),
 (1315,1,4,70,0,'0.00',0),
 (1316,1,5,70,20,'21.28',0),
 (1317,1,6,70,0,'0.00',0),
 (1318,1,7,70,0,'0.00',0),
 (1319,1,8,70,10,'10.64',0),
 (1320,1,9,70,0,'0.00',0),
 (1321,1,10,70,0,'0.00',0),
 (1322,1,11,70,1,'1.06',0),
 (1323,1,12,70,2,'2.13',0),
 (1324,1,13,70,0,'0.00',0),
 (1325,1,14,70,0,'0.00',0),
 (1326,1,15,70,0,'0.00',0),
 (1327,1,16,70,0,'0.00',0),
 (1328,1,17,70,0,'0.00',0),
 (1329,1,18,70,0,'0.00',0),
 (1330,1,19,70,1,'1.06',0),
 (1331,1,1,71,21,'42.86',0),
 (1332,1,2,71,13,'26.53',0),
 (1333,1,3,71,0,'0.00',0),
 (1334,1,4,71,0,'0.00',0),
 (1335,1,5,71,4,'8.16',0),
 (1336,1,6,71,0,'0.00',0),
 (1337,1,7,71,0,'0.00',0),
 (1338,1,8,71,4,'8.16',0),
 (1339,1,9,71,0,'0.00',0),
 (1340,1,10,71,0,'0.00',0),
 (1341,1,11,71,0,'0.00',0),
 (1342,1,12,71,1,'2.04',0),
 (1343,1,13,71,0,'0.00',0),
 (1344,1,14,71,0,'0.00',0),
 (1345,1,15,71,0,'0.00',0),
 (1346,1,16,71,1,'2.04',0),
 (1347,1,17,71,0,'0.00',0),
 (1348,1,18,71,0,'0.00',0),
 (1349,1,19,71,1,'2.04',0),
 (1350,1,1,72,1497,'39.05',0),
 (1351,1,2,72,769,'20.06',0),
 (1352,1,3,72,2,'0.05',0),
 (1353,1,4,72,2,'0.05',0),
 (1354,1,5,72,612,'15.96',0),
 (1355,1,6,72,0,'0.00',0),
 (1356,1,7,72,2,'0.05',0),
 (1357,1,8,72,539,'14.06',0),
 (1358,1,9,72,76,'1.98',0),
 (1359,1,10,72,5,'0.13',0),
 (1360,1,11,72,0,'0.00',0),
 (1361,1,12,72,132,'3.44',0),
 (1362,1,13,72,3,'0.08',0),
 (1363,1,14,72,1,'0.03',0),
 (1364,1,15,72,2,'0.05',0),
 (1365,1,16,72,13,'0.34',0),
 (1366,1,17,72,40,'1.04',0),
 (1367,1,18,72,2,'0.05',0),
 (1368,1,19,72,91,'2.37',0),
 (1369,1,1,73,2791,'32.70',0),
 (1370,1,2,73,1969,'23.07',0),
 (1371,1,3,73,22,'0.26',0),
 (1372,1,4,73,2,'0.02',0),
 (1373,1,5,73,1680,'19.68',0),
 (1374,1,6,73,11,'0.13',0),
 (1375,1,7,73,8,'0.09',0),
 (1376,1,8,73,1114,'13.05',0),
 (1377,1,9,73,213,'2.50',0),
 (1378,1,10,73,8,'0.09',0),
 (1379,1,11,73,8,'0.09',0),
 (1380,1,12,73,348,'4.08',0),
 (1381,1,13,73,7,'0.08',0),
 (1382,1,14,73,19,'0.22',0),
 (1383,1,15,73,15,'0.18',0),
 (1384,1,16,73,20,'0.23',0),
 (1385,1,17,73,111,'1.30',0),
 (1386,1,18,73,14,'0.16',0),
 (1387,1,19,73,38,'0.45',0),
 (1388,1,1,74,21795,'22.91',0),
 (1389,1,2,74,28241,'29.69',0),
 (1390,1,3,74,92,'0.10',0),
 (1391,1,4,74,48,'0.05',0),
 (1392,1,5,74,21543,'22.65',0),
 (1393,1,6,74,4473,'4.70',0),
 (1394,1,7,74,44,'0.05',0),
 (1395,1,8,74,9648,'10.14',0),
 (1396,1,9,74,1784,'1.88',0),
 (1397,1,10,74,41,'0.04',0),
 (1398,1,11,74,79,'0.08',0),
 (1399,1,12,74,4369,'4.59',0),
 (1400,1,13,74,24,'0.03',0),
 (1401,1,14,74,92,'0.10',0),
 (1402,1,15,74,131,'0.14',0),
 (1403,1,16,74,167,'0.18',0),
 (1404,1,17,74,899,'0.95',0),
 (1405,1,18,74,121,'0.13',0),
 (1406,1,19,74,536,'0.56',0),
 (1407,1,1,75,1232,'31.26',0),
 (1408,1,2,75,1024,'25.98',0),
 (1409,1,3,75,27,'0.69',0),
 (1410,1,4,75,1,'0.03',0),
 (1411,1,5,75,728,'18.47',0),
 (1412,1,6,75,1,'0.03',0),
 (1413,1,7,75,2,'0.05',0),
 (1414,1,8,75,513,'13.02',0),
 (1415,1,9,75,72,'1.83',0),
 (1416,1,10,75,2,'0.05',0),
 (1417,1,11,75,13,'0.33',0),
 (1418,1,12,75,145,'3.68',0),
 (1419,1,13,75,1,'0.03',0),
 (1420,1,14,75,9,'0.23',0),
 (1421,1,15,75,4,'0.10',0),
 (1422,1,16,75,18,'0.46',0),
 (1423,1,17,75,90,'2.28',0),
 (1424,1,18,75,4,'0.10',0),
 (1425,1,19,75,14,'0.36',0),
 (1426,1,1,76,143,'42.06',0),
 (1427,1,2,76,106,'31.18',0),
 (1428,1,3,76,0,'0.00',0),
 (1429,1,4,76,1,'0.29',0),
 (1430,1,5,76,41,'12.06',0),
 (1431,1,6,76,1,'0.29',0),
 (1432,1,7,76,0,'0.00',0),
 (1433,1,8,76,23,'6.76',0),
 (1434,1,9,76,2,'0.59',0),
 (1435,1,10,76,0,'0.00',0),
 (1436,1,11,76,0,'0.00',0),
 (1437,1,12,76,15,'4.41',0),
 (1438,1,13,76,0,'0.00',0),
 (1439,1,14,76,0,'0.00',0),
 (1440,1,15,76,1,'0.29',0),
 (1441,1,16,76,1,'0.29',0),
 (1442,1,17,76,2,'0.59',0),
 (1443,1,18,76,0,'0.00',0),
 (1444,1,19,76,1,'0.29',0),
 (1445,1,1,78,14,'41.18',0),
 (1446,1,2,78,5,'14.71',0),
 (1447,1,3,78,0,'0.00',0),
 (1448,1,4,78,0,'0.00',0),
 (1449,1,5,78,12,'35.29',0),
 (1450,1,6,78,0,'0.00',0),
 (1451,1,7,78,0,'0.00',0),
 (1452,1,8,78,2,'5.88',0),
 (1453,1,9,78,0,'0.00',0),
 (1454,1,10,78,0,'0.00',0),
 (1455,1,11,78,0,'0.00',0),
 (1456,1,12,78,0,'0.00',0),
 (1457,1,13,78,0,'0.00',0),
 (1458,1,14,78,1,'2.94',0),
 (1459,1,15,78,0,'0.00',0),
 (1460,1,16,78,0,'0.00',0),
 (1461,1,17,78,0,'0.00',0),
 (1462,1,18,78,0,'0.00',0),
 (1463,1,19,78,0,'0.00',0),
 (1464,1,1,79,568806,'35.11',0),
 (1465,1,2,79,416775,'25.72',0),
 (1466,1,3,79,1261,'0.08',0),
 (1467,1,4,79,1291,'0.08',0),
 (1468,1,5,79,287604,'17.75',0),
 (1469,1,6,79,390,'0.02',0),
 (1470,1,7,79,755,'0.05',0),
 (1471,1,8,79,182737,'11.28',0),
 (1472,1,9,79,30899,'1.91',0),
 (1473,1,10,79,892,'0.06',0),
 (1474,1,11,79,1494,'0.09',0),
 (1475,1,12,79,67717,'4.18',0),
 (1476,1,13,79,711,'0.04',0),
 (1477,1,14,79,1743,'0.11',0),
 (1478,1,15,79,1420,'0.09',0),
 (1479,1,16,79,2233,'0.14',0),
 (1480,1,17,79,13828,'0.85',0),
 (1481,1,18,79,1960,'0.12',0),
 (1482,1,19,79,21719,'1.34',0),
 (1483,1,1,80,15300,'44.94',0),
 (1484,1,2,80,5740,'16.86',0),
 (1485,1,3,80,19,'0.06',0),
 (1486,1,4,80,38,'0.11',0),
 (1487,1,5,80,3629,'10.66',0),
 (1488,1,6,80,5,'0.01',0),
 (1489,1,7,80,10,'0.03',0),
 (1490,1,8,80,6089,'17.88',0),
 (1491,1,9,80,663,'1.95',0),
 (1492,1,10,80,19,'0.06',0),
 (1493,1,11,80,25,'0.07',0),
 (1494,1,12,80,774,'2.27',0),
 (1495,1,13,80,12,'0.04',0),
 (1496,1,14,80,18,'0.05',0),
 (1497,1,15,80,9,'0.03',0),
 (1498,1,16,80,57,'0.17',0),
 (1499,1,17,80,278,'0.82',0),
 (1500,1,18,80,34,'0.10',0),
 (1501,1,19,80,924,'2.71',0),
 (1502,1,1,82,1282,'32.17',0),
 (1503,1,2,82,879,'22.06',0),
 (1504,1,3,82,2,'0.05',0),
 (1505,1,4,82,1,'0.03',0),
 (1506,1,5,82,1014,'25.45',0),
 (1507,1,6,82,4,'0.10',0),
 (1508,1,7,82,3,'0.08',0),
 (1509,1,8,82,488,'12.25',0),
 (1510,1,9,82,62,'1.56',0),
 (1511,1,10,82,1,'0.03',0),
 (1512,1,11,82,2,'0.05',0),
 (1513,1,12,82,119,'2.99',0),
 (1514,1,13,82,0,'0.00',0),
 (1515,1,14,82,3,'0.08',0),
 (1516,1,15,82,5,'0.13',0),
 (1517,1,16,82,3,'0.08',0),
 (1518,1,17,82,45,'1.13',0),
 (1519,1,18,82,6,'0.15',0),
 (1520,1,19,82,22,'0.55',0),
 (1521,1,1,83,1741,'30.66',0),
 (1522,1,2,83,1274,'22.43',0),
 (1523,1,3,83,118,'2.08',0),
 (1524,1,4,83,3,'0.05',0),
 (1525,1,5,83,1097,'19.32',0),
 (1526,1,6,83,0,'0.00',0),
 (1527,1,7,83,2,'0.04',0),
 (1528,1,8,83,832,'14.65',0),
 (1529,1,9,83,139,'2.45',0),
 (1530,1,10,83,1,'0.02',0),
 (1531,1,11,83,3,'0.05',0),
 (1532,1,12,83,233,'4.10',0),
 (1533,1,13,83,4,'0.07',0),
 (1534,1,14,83,8,'0.14',0),
 (1535,1,15,83,7,'0.12',0),
 (1536,1,16,83,8,'0.14',0),
 (1537,1,17,83,71,'1.25',0),
 (1538,1,18,83,11,'0.19',0),
 (1539,1,19,83,52,'0.92',0),
 (1540,1,1,84,2316,'22.75',0),
 (1541,1,2,84,2871,'28.21',0),
 (1542,1,3,84,69,'0.68',0),
 (1543,1,4,84,5,'0.05',0),
 (1544,1,5,84,2382,'23.40',0),
 (1545,1,6,84,1,'0.01',0),
 (1546,1,7,84,5,'0.05',0),
 (1547,1,8,84,1067,'10.48',0),
 (1548,1,9,84,394,'3.87',0),
 (1549,1,10,84,4,'0.04',0),
 (1550,1,11,84,21,'0.21',0),
 (1551,1,12,84,599,'5.89',0),
 (1552,1,13,84,8,'0.08',0),
 (1553,1,14,84,23,'0.23',0),
 (1554,1,15,84,21,'0.21',0),
 (1555,1,16,84,24,'0.24',0),
 (1556,1,17,84,164,'1.61',0),
 (1557,1,18,84,25,'0.25',0),
 (1558,1,19,84,48,'0.47',0),
 (1559,1,1,85,1036,'37.09',0),
 (1560,1,2,85,904,'32.37',0),
 (1561,1,3,85,0,'0.00',0),
 (1562,1,4,85,0,'0.00',0),
 (1563,1,5,85,407,'14.57',0),
 (1564,1,6,85,0,'0.00',0),
 (1565,1,7,85,1,'0.04',0),
 (1566,1,8,85,218,'7.81',0),
 (1567,1,9,85,52,'1.86',0),
 (1568,1,10,85,0,'0.00',0),
 (1569,1,11,85,3,'0.11',0),
 (1570,1,12,85,85,'3.04',0),
 (1571,1,13,85,0,'0.00',0),
 (1572,1,14,85,4,'0.14',0),
 (1573,1,15,85,2,'0.07',0),
 (1574,1,16,85,9,'0.32',0),
 (1575,1,17,85,24,'0.86',0),
 (1576,1,18,85,2,'0.07',0),
 (1577,1,19,85,17,'0.61',0),
 (1578,1,1,86,1147,'36.46',0),
 (1579,1,2,86,789,'25.08',0),
 (1580,1,3,86,0,'0.00',0),
 (1581,1,4,86,6,'0.19',0),
 (1582,1,5,86,477,'15.16',0),
 (1583,1,6,86,0,'0.00',0),
 (1584,1,7,86,3,'0.10',0),
 (1585,1,8,86,427,'13.57',0),
 (1586,1,9,86,55,'1.75',0),
 (1587,1,10,86,1,'0.03',0),
 (1588,1,11,86,3,'0.10',0),
 (1589,1,12,86,83,'2.64',0),
 (1590,1,13,86,3,'0.10',0),
 (1591,1,14,86,7,'0.22',0),
 (1592,1,15,86,4,'0.13',0),
 (1593,1,16,86,11,'0.35',0),
 (1594,1,17,86,41,'1.30',0),
 (1595,1,18,86,4,'0.13',0),
 (1596,1,19,86,19,'0.60',0),
 (1597,1,1,87,1021,'44.08',0),
 (1598,1,2,87,553,'23.88',0),
 (1599,1,3,87,0,'0.00',0),
 (1600,1,4,87,2,'0.09',0),
 (1601,1,5,87,307,'13.26',0),
 (1602,1,6,87,0,'0.00',0),
 (1603,1,7,87,0,'0.00',0),
 (1604,1,8,87,236,'10.19',0),
 (1605,1,9,87,28,'1.21',0),
 (1606,1,10,87,0,'0.00',0),
 (1607,1,11,87,4,'0.17',0),
 (1608,1,12,87,79,'3.41',0),
 (1609,1,13,87,0,'0.00',0),
 (1610,1,14,87,3,'0.13',0),
 (1611,1,15,87,1,'0.04',0),
 (1612,1,16,87,5,'0.22',0),
 (1613,1,17,87,19,'0.82',0),
 (1614,1,18,87,2,'0.09',0),
 (1615,1,19,87,27,'1.17',0),
 (1616,1,1,88,52,'30.23',0),
 (1617,1,2,88,44,'25.58',0),
 (1618,1,3,88,0,'0.00',0),
 (1619,1,4,88,0,'0.00',0),
 (1620,1,5,88,38,'22.09',0),
 (1621,1,6,88,0,'0.00',0),
 (1622,1,7,88,0,'0.00',0),
 (1623,1,8,88,21,'12.21',0),
 (1624,1,9,88,1,'0.58',0),
 (1625,1,10,88,0,'0.00',0),
 (1626,1,11,88,1,'0.58',0),
 (1627,1,12,88,9,'5.23',0),
 (1628,1,13,88,0,'0.00',0),
 (1629,1,14,88,1,'0.58',0),
 (1630,1,15,88,0,'0.00',0),
 (1631,1,16,88,0,'0.00',0),
 (1632,1,17,88,0,'0.00',0),
 (1633,1,18,88,0,'0.00',0),
 (1634,1,19,88,1,'0.58',0),
 (1635,1,1,89,1018,'39.17',0),
 (1636,1,2,89,676,'26.01',0),
 (1637,1,3,89,6,'0.23',0),
 (1638,1,4,89,0,'0.00',0),
 (1639,1,5,89,358,'13.77',0),
 (1640,1,6,89,3,'0.12',0),
 (1641,1,7,89,0,'0.00',0),
 (1642,1,8,89,341,'13.12',0),
 (1643,1,9,89,49,'1.89',0),
 (1644,1,10,89,1,'0.04',0),
 (1645,1,11,89,0,'0.00',0),
 (1646,1,12,89,70,'2.69',0),
 (1647,1,13,89,0,'0.00',0),
 (1648,1,14,89,2,'0.08',0),
 (1649,1,15,89,0,'0.00',0),
 (1650,1,16,89,6,'0.23',0),
 (1651,1,17,89,26,'1.00',0),
 (1652,1,18,89,2,'0.08',0),
 (1653,1,19,89,7,'0.27',0),
 (1654,1,1,90,2060,'34.53',0),
 (1655,1,2,90,1260,'21.12',0),
 (1656,1,3,90,6,'0.10',0),
 (1657,1,4,90,3,'0.05',0),
 (1658,1,5,90,1081,'18.12',0),
 (1659,1,6,90,1,'0.02',0),
 (1660,1,7,90,3,'0.05',0),
 (1661,1,8,90,885,'14.83',0),
 (1662,1,9,90,124,'2.08',0),
 (1663,1,10,90,4,'0.07',0),
 (1664,1,11,90,17,'0.28',0),
 (1665,1,12,90,263,'4.41',0),
 (1666,1,13,90,2,'0.03',0),
 (1667,1,14,90,11,'0.18',0),
 (1668,1,15,90,11,'0.18',0),
 (1669,1,16,90,15,'0.25',0),
 (1670,1,17,90,81,'1.36',0),
 (1671,1,18,90,5,'0.08',0),
 (1672,1,19,90,59,'0.99',0),
 (1673,1,1,91,1324,'36.90',0),
 (1674,1,2,91,1144,'31.88',0),
 (1675,1,3,91,3,'0.08',0),
 (1676,1,4,91,0,'0.00',0),
 (1677,1,5,91,546,'15.22',0),
 (1678,1,6,91,1,'0.03',0),
 (1679,1,7,91,1,'0.03',0),
 (1680,1,8,91,234,'6.52',0),
 (1681,1,9,91,19,'0.53',0),
 (1682,1,10,91,6,'0.17',0),
 (1683,1,11,91,3,'0.08',0),
 (1684,1,12,91,190,'5.30',0),
 (1685,1,13,91,7,'0.20',0),
 (1686,1,14,91,1,'0.03',0),
 (1687,1,15,91,3,'0.08',0),
 (1688,1,16,91,3,'0.08',0),
 (1689,1,17,91,26,'0.72',0),
 (1690,1,18,91,1,'0.03',0),
 (1691,1,19,91,7,'0.20',0),
 (1692,1,1,92,28544,'28.86',0),
 (1693,1,2,92,26469,'26.76',0),
 (1694,1,3,92,160,'0.16',0),
 (1695,1,4,92,95,'0.10',0),
 (1696,1,5,92,22588,'22.84',0),
 (1697,1,6,92,48,'0.05',0),
 (1698,1,7,92,88,'0.09',0),
 (1699,1,8,92,10357,'10.47',0),
 (1700,1,9,92,2307,'2.33',0),
 (1701,1,10,92,82,'0.08',0),
 (1702,1,11,92,89,'0.09',0),
 (1703,1,12,92,4235,'4.28',0),
 (1704,1,13,92,44,'0.04',0),
 (1705,1,14,92,110,'0.11',0),
 (1706,1,15,92,134,'0.14',0),
 (1707,1,16,92,220,'0.22',0),
 (1708,1,17,92,1346,'1.36',0),
 (1709,1,18,92,212,'0.21',0),
 (1710,1,19,92,584,'0.59',0),
 (1711,1,1,93,662,'44.25',0),
 (1712,1,2,93,356,'23.80',0),
 (1713,1,3,93,1,'0.07',0),
 (1714,1,4,93,0,'0.00',0),
 (1715,1,5,93,166,'11.10',0),
 (1716,1,6,93,0,'0.00',0),
 (1717,1,7,93,0,'0.00',0),
 (1718,1,8,93,188,'12.57',0),
 (1719,1,9,93,17,'1.14',0),
 (1720,1,10,93,0,'0.00',0),
 (1721,1,11,93,0,'0.00',0),
 (1722,1,12,93,32,'2.14',0),
 (1723,1,13,93,0,'0.00',0),
 (1724,1,14,93,5,'0.33',0),
 (1725,1,15,93,2,'0.13',0),
 (1726,1,16,93,8,'0.53',0),
 (1727,1,17,93,19,'1.27',0),
 (1728,1,18,93,1,'0.07',0),
 (1729,1,19,93,23,'1.54',0),
 (1730,1,1,94,186,'33.70',0),
 (1731,1,2,94,117,'21.20',0),
 (1732,1,3,94,2,'0.36',0),
 (1733,1,4,94,1,'0.18',0),
 (1734,1,5,94,137,'24.82',0),
 (1735,1,6,94,1,'0.18',0),
 (1736,1,7,94,0,'0.00',0),
 (1737,1,8,94,65,'11.78',0),
 (1738,1,9,94,9,'1.63',0),
 (1739,1,10,94,0,'0.00',0),
 (1740,1,11,94,2,'0.36',0),
 (1741,1,12,94,12,'2.17',0),
 (1742,1,13,94,0,'0.00',0),
 (1743,1,14,94,0,'0.00',0),
 (1744,1,15,94,0,'0.00',0),
 (1745,1,16,94,5,'0.91',0),
 (1746,1,17,94,10,'1.81',0),
 (1747,1,18,94,1,'0.18',0),
 (1748,1,19,94,1,'0.18',0),
 (1749,1,1,95,447,'41.89',0),
 (1750,1,2,95,229,'21.46',0),
 (1751,1,3,95,1,'0.09',0),
 (1752,1,4,95,0,'0.00',0),
 (1753,1,5,95,196,'18.37',0),
 (1754,1,6,95,0,'0.00',0),
 (1755,1,7,95,0,'0.00',0),
 (1756,1,8,95,78,'7.31',0),
 (1757,1,9,95,15,'1.41',0),
 (1758,1,10,95,0,'0.00',0),
 (1759,1,11,95,3,'0.28',0),
 (1760,1,12,95,53,'4.97',0),
 (1761,1,13,95,1,'0.09',0),
 (1762,1,14,95,1,'0.09',0),
 (1763,1,15,95,3,'0.28',0),
 (1764,1,16,95,2,'0.19',0),
 (1765,1,17,95,9,'0.84',0),
 (1766,1,18,95,2,'0.19',0),
 (1767,1,19,95,13,'1.22',0),
 (1768,1,1,96,3885,'32.31',0),
 (1769,1,2,96,3263,'27.14',0),
 (1770,1,3,96,10,'0.08',0),
 (1771,1,4,96,8,'0.07',0),
 (1772,1,5,96,2032,'16.90',0),
 (1773,1,6,96,6,'0.05',0),
 (1774,1,7,96,8,'0.07',0),
 (1775,1,8,96,1706,'14.19',0),
 (1776,1,9,96,310,'2.58',0),
 (1777,1,10,96,14,'0.12',0),
 (1778,1,11,96,11,'0.09',0),
 (1779,1,12,96,335,'2.79',0),
 (1780,1,13,96,5,'0.04',0),
 (1781,1,14,96,8,'0.07',0),
 (1782,1,15,96,20,'0.17',0),
 (1783,1,16,96,43,'0.36',0),
 (1784,1,17,96,111,'0.92',0),
 (1785,1,18,96,14,'0.12',0),
 (1786,1,19,96,89,'0.74',0),
 (1787,1,1,97,19,'20.43',0),
 (1788,1,2,97,43,'46.24',0),
 (1789,1,3,97,1,'1.08',0),
 (1790,1,4,97,0,'0.00',0),
 (1791,1,5,97,21,'22.58',0),
 (1792,1,6,97,0,'0.00',0),
 (1793,1,7,97,0,'0.00',0),
 (1794,1,8,97,6,'6.45',0),
 (1795,1,9,97,1,'1.08',0),
 (1796,1,10,97,0,'0.00',0),
 (1797,1,11,97,0,'0.00',0),
 (1798,1,12,97,2,'2.15',0),
 (1799,1,13,97,0,'0.00',0),
 (1800,1,14,97,0,'0.00',0),
 (1801,1,15,97,0,'0.00',0),
 (1802,1,16,97,0,'0.00',0),
 (1803,1,17,97,0,'0.00',0),
 (1804,1,18,97,0,'0.00',0),
 (1805,1,19,97,0,'0.00',0),
 (1806,1,1,99,601,'48.00',0),
 (1807,1,2,99,275,'21.96',0),
 (1808,1,3,99,3,'0.24',0),
 (1809,1,4,99,0,'0.00',0),
 (1810,1,5,99,155,'12.38',0),
 (1811,1,6,99,1,'0.08',0),
 (1812,1,7,99,0,'0.00',0),
 (1813,1,8,99,120,'9.58',0),
 (1814,1,9,99,11,'0.88',0),
 (1815,1,10,99,3,'0.24',0),
 (1816,1,11,99,0,'0.00',0),
 (1817,1,12,99,44,'3.51',0),
 (1818,1,13,99,0,'0.00',0),
 (1819,1,14,99,2,'0.16',0),
 (1820,1,15,99,3,'0.24',0),
 (1821,1,16,99,5,'0.40',0),
 (1822,1,17,99,11,'0.88',0),
 (1823,1,18,99,0,'0.00',0),
 (1824,1,19,99,2,'0.16',0),
 (1825,1,1,100,833,'32.87',0),
 (1826,1,2,100,450,'17.76',0),
 (1827,1,3,100,7,'0.28',0),
 (1828,1,4,100,3,'0.12',0),
 (1829,1,5,100,600,'23.68',0),
 (1830,1,6,100,2,'0.08',0),
 (1831,1,7,100,3,'0.12',0),
 (1832,1,8,100,311,'12.27',0),
 (1833,1,9,100,77,'3.04',0),
 (1834,1,10,100,1,'0.04',0),
 (1835,1,11,100,1,'0.04',0),
 (1836,1,12,100,128,'5.05',0),
 (1837,1,13,100,4,'0.16',0),
 (1838,1,14,100,5,'0.20',0),
 (1839,1,15,100,0,'0.00',0),
 (1840,1,16,100,5,'0.20',0),
 (1841,1,17,100,41,'1.62',0),
 (1842,1,18,100,1,'0.04',0),
 (1843,1,19,100,18,'0.71',0),
 (1844,1,1,101,71,'37.17',0),
 (1845,1,2,101,48,'25.13',0),
 (1846,1,3,101,0,'0.00',0),
 (1847,1,4,101,0,'0.00',0),
 (1848,1,5,101,40,'20.94',0),
 (1849,1,6,101,0,'0.00',0),
 (1850,1,7,101,0,'0.00',0),
 (1851,1,8,101,20,'10.47',0),
 (1852,1,9,101,2,'1.05',0),
 (1853,1,10,101,0,'0.00',0),
 (1854,1,11,101,0,'0.00',0),
 (1855,1,12,101,6,'3.14',0),
 (1856,1,13,101,0,'0.00',0),
 (1857,1,14,101,1,'0.52',0),
 (1858,1,15,101,0,'0.00',0),
 (1859,1,16,101,0,'0.00',0),
 (1860,1,17,101,2,'1.05',0),
 (1861,1,18,101,0,'0.00',0),
 (1862,1,19,101,1,'0.52',0),
 (1863,1,1,102,218,'31.64',0),
 (1864,1,2,102,316,'45.86',0),
 (1865,1,3,102,1,'0.15',0),
 (1866,1,4,102,0,'0.00',0),
 (1867,1,5,102,61,'8.85',0),
 (1868,1,6,102,0,'0.00',0),
 (1869,1,7,102,0,'0.00',0),
 (1870,1,8,102,33,'4.79',0),
 (1871,1,9,102,7,'1.02',0),
 (1872,1,10,102,0,'0.00',0),
 (1873,1,11,102,0,'0.00',0),
 (1874,1,12,102,28,'4.06',0),
 (1875,1,13,102,1,'0.15',0),
 (1876,1,14,102,0,'0.00',0),
 (1877,1,15,102,1,'0.15',0),
 (1878,1,16,102,0,'0.00',0),
 (1879,1,17,102,4,'0.58',0),
 (1880,1,18,102,1,'0.15',0),
 (1881,1,19,102,3,'0.44',0),
 (1882,1,1,104,2997,'32.02',0),
 (1883,1,2,104,1772,'18.93',0),
 (1884,1,3,104,13,'0.14',0),
 (1885,1,4,104,4,'0.04',0),
 (1886,1,5,104,1592,'17.01',0),
 (1887,1,6,104,5,'0.05',0),
 (1888,1,7,104,6,'0.06',0),
 (1889,1,8,104,2083,'22.26',0),
 (1890,1,9,104,173,'1.85',0),
 (1891,1,10,104,6,'0.06',0),
 (1892,1,11,104,11,'0.12',0),
 (1893,1,12,104,318,'3.40',0),
 (1894,1,13,104,1,'0.01',0),
 (1895,1,14,104,9,'0.10',0),
 (1896,1,15,104,10,'0.11',0),
 (1897,1,16,104,25,'0.27',0),
 (1898,1,17,104,77,'0.82',0),
 (1899,1,18,104,8,'0.09',0),
 (1900,1,19,104,105,'1.12',0),
 (1901,1,1,106,10310,'21.90',0),
 (1902,1,2,106,11744,'24.94',0),
 (1903,1,3,106,109,'0.23',0),
 (1904,1,4,106,32,'0.07',0),
 (1905,1,5,106,12518,'26.59',0),
 (1906,1,6,106,54,'0.11',0),
 (1907,1,7,106,61,'0.13',0),
 (1908,1,8,106,5483,'11.64',0),
 (1909,1,9,106,1362,'2.89',0),
 (1910,1,10,106,34,'0.07',0),
 (1911,1,11,106,58,'0.12',0),
 (1912,1,12,106,2896,'6.15',0),
 (1913,1,13,106,29,'0.06',0),
 (1914,1,14,106,93,'0.20',0),
 (1915,1,15,106,102,'0.22',0),
 (1916,1,16,106,181,'0.38',0),
 (1917,1,17,106,905,'1.92',0),
 (1918,1,18,106,155,'0.33',0),
 (1919,1,19,106,316,'0.67',0),
 (1920,1,1,107,81,'23.89',0),
 (1921,1,2,107,161,'47.49',0),
 (1922,1,3,107,1,'0.29',0),
 (1923,1,4,107,0,'0.00',0),
 (1924,1,5,107,37,'10.91',0),
 (1925,1,6,107,0,'0.00',0),
 (1926,1,7,107,0,'0.00',0),
 (1927,1,8,107,38,'11.21',0),
 (1928,1,9,107,5,'1.47',0),
 (1929,1,10,107,0,'0.00',0),
 (1930,1,11,107,0,'0.00',0),
 (1931,1,12,107,12,'3.54',0),
 (1932,1,13,107,1,'0.29',0),
 (1933,1,14,107,0,'0.00',0),
 (1934,1,15,107,0,'0.00',0),
 (1935,1,16,107,1,'0.29',0),
 (1936,1,17,107,0,'0.00',0),
 (1937,1,18,107,0,'0.00',0),
 (1938,1,19,107,1,'0.29',0),
 (1939,1,1,108,713,'32.28',0),
 (1940,1,2,108,429,'19.42',0),
 (1941,1,3,108,0,'0.00',0),
 (1942,1,4,108,2,'0.09',0),
 (1943,1,5,108,470,'21.28',0),
 (1944,1,6,108,0,'0.00',0),
 (1945,1,7,108,0,'0.00',0),
 (1946,1,8,108,331,'14.98',0),
 (1947,1,9,108,60,'2.72',0),
 (1948,1,10,108,1,'0.05',0),
 (1949,1,11,108,1,'0.05',0),
 (1950,1,12,108,92,'4.16',0),
 (1951,1,13,108,1,'0.05',0),
 (1952,1,14,108,11,'0.50',0),
 (1953,1,15,108,1,'0.05',0),
 (1954,1,16,108,7,'0.32',0),
 (1955,1,17,108,29,'1.31',0),
 (1956,1,18,108,2,'0.09',0),
 (1957,1,19,108,23,'1.04',0),
 (1958,1,1,109,481,'47.20',0),
 (1959,1,2,109,200,'19.63',0),
 (1960,1,3,109,1,'0.10',0),
 (1961,1,4,109,0,'0.00',0),
 (1962,1,5,109,163,'16.00',0),
 (1963,1,6,109,0,'0.00',0),
 (1964,1,7,109,0,'0.00',0),
 (1965,1,8,109,85,'8.34',0),
 (1966,1,9,109,15,'1.47',0),
 (1967,1,10,109,0,'0.00',0),
 (1968,1,11,109,2,'0.20',0),
 (1969,1,12,109,30,'2.94',0),
 (1970,1,13,109,4,'0.39',0),
 (1971,1,14,109,0,'0.00',0),
 (1972,1,15,109,0,'0.00',0),
 (1973,1,16,109,5,'0.49',0),
 (1974,1,17,109,8,'0.79',0),
 (1975,1,18,109,1,'0.10',0),
 (1976,1,19,109,9,'0.88',0),
 (1977,1,1,110,609,'41.68',0),
 (1978,1,2,110,475,'32.51',0),
 (1979,1,3,110,2,'0.14',0),
 (1980,1,4,110,1,'0.07',0),
 (1981,1,5,110,166,'11.36',0),
 (1982,1,6,110,0,'0.00',0),
 (1983,1,7,110,0,'0.00',0),
 (1984,1,8,110,96,'6.57',0),
 (1985,1,9,110,14,'0.96',0),
 (1986,1,10,110,1,'0.07',0),
 (1987,1,11,110,0,'0.00',0),
 (1988,1,12,110,58,'3.97',0),
 (1989,1,13,110,0,'0.00',0),
 (1990,1,14,110,1,'0.07',0),
 (1991,1,15,110,0,'0.00',0),
 (1992,1,16,110,2,'0.14',0),
 (1993,1,17,110,6,'0.41',0),
 (1994,1,18,110,0,'0.00',0),
 (1995,1,19,110,12,'0.82',0),
 (1996,1,1,111,196,'43.17',0),
 (1997,1,2,111,95,'20.93',0),
 (1998,1,3,111,2,'0.44',0),
 (1999,1,4,111,0,'0.00',0),
 (2000,1,5,111,54,'11.89',0),
 (2001,1,6,111,0,'0.00',0),
 (2002,1,7,111,0,'0.00',0),
 (2003,1,8,111,63,'13.88',0),
 (2004,1,9,111,5,'1.10',0),
 (2005,1,10,111,1,'0.22',0),
 (2006,1,11,111,0,'0.00',0),
 (2007,1,12,111,19,'4.19',0),
 (2008,1,13,111,1,'0.22',0),
 (2009,1,14,111,1,'0.22',0),
 (2010,1,15,111,0,'0.00',0),
 (2011,1,16,111,0,'0.00',0),
 (2012,1,17,111,4,'0.88',0),
 (2013,1,18,111,0,'0.00',0),
 (2014,1,19,111,7,'1.54',0),
 (2015,1,1,112,55,'38.46',0),
 (2016,1,2,112,47,'32.87',0),
 (2017,1,3,112,0,'0.00',0),
 (2018,1,4,112,0,'0.00',0),
 (2019,1,5,112,16,'11.19',0),
 (2020,1,6,112,0,'0.00',0),
 (2021,1,7,112,0,'0.00',0),
 (2022,1,8,112,18,'12.59',0),
 (2023,1,9,112,2,'1.40',0),
 (2024,1,10,112,0,'0.00',0),
 (2025,1,11,112,0,'0.00',0),
 (2026,1,12,112,1,'0.70',0),
 (2027,1,13,112,0,'0.00',0),
 (2028,1,14,112,0,'0.00',0),
 (2029,1,15,112,0,'0.00',0),
 (2030,1,16,112,0,'0.00',0),
 (2031,1,17,112,1,'0.70',0),
 (2032,1,18,112,1,'0.70',0),
 (2033,1,19,112,1,'0.70',0),
 (2034,1,1,113,6165,'26.87',0),
 (2035,1,2,113,6267,'27.31',0),
 (2036,1,3,113,37,'0.16',0),
 (2037,1,4,113,10,'0.04',0),
 (2038,1,5,113,5238,'22.83',0),
 (2039,1,6,113,7,'0.03',0),
 (2040,1,7,113,50,'0.22',0),
 (2041,1,8,113,2814,'12.26',0),
 (2042,1,9,113,648,'2.82',0),
 (2043,1,10,113,7,'0.03',0),
 (2044,1,11,113,15,'0.07',0),
 (2045,1,12,113,774,'3.37',0),
 (2046,1,13,113,5,'0.02',0),
 (2047,1,14,113,30,'0.13',0),
 (2048,1,15,113,26,'0.11',0),
 (2049,1,16,113,47,'0.20',0),
 (2050,1,17,113,375,'1.63',0),
 (2051,1,18,113,25,'0.11',0),
 (2052,1,19,113,127,'0.55',0),
 (2053,1,1,114,43,'38.39',0),
 (2054,1,2,114,29,'25.89',0),
 (2055,1,3,114,1,'0.89',0),
 (2056,1,4,114,3,'2.68',0),
 (2057,1,5,114,12,'10.71',0),
 (2058,1,6,114,0,'0.00',0),
 (2059,1,7,114,1,'0.89',0),
 (2060,1,8,114,8,'7.14',0),
 (2061,1,9,114,8,'7.14',0),
 (2062,1,10,114,0,'0.00',0),
 (2063,1,11,114,0,'0.00',0),
 (2064,1,12,114,2,'1.79',0),
 (2065,1,13,114,0,'0.00',0),
 (2066,1,14,114,0,'0.00',0),
 (2067,1,15,114,0,'0.00',0),
 (2068,1,16,114,4,'3.57',0),
 (2069,1,17,114,0,'0.00',0),
 (2070,1,18,114,0,'0.00',0),
 (2071,1,19,114,0,'0.00',0),
 (2072,1,1,115,21107,'48.19',0),
 (2073,1,2,115,6998,'15.98',0),
 (2074,1,3,115,17,'0.04',0),
 (2075,1,4,115,46,'0.11',0),
 (2076,1,5,115,4217,'9.63',0),
 (2077,1,6,115,2,'0.00',0),
 (2078,1,7,115,14,'0.03',0),
 (2079,1,8,115,7498,'17.12',0),
 (2080,1,9,115,842,'1.92',0),
 (2081,1,10,115,30,'0.07',0),
 (2082,1,11,115,38,'0.09',0),
 (2083,1,12,115,727,'1.66',0),
 (2084,1,13,115,14,'0.03',0),
 (2085,1,14,115,25,'0.06',0),
 (2086,1,15,115,15,'0.03',0),
 (2087,1,16,115,62,'0.14',0),
 (2088,1,17,115,319,'0.73',0),
 (2089,1,18,115,31,'0.07',0),
 (2090,1,19,115,1363,'3.11',0),
 (2091,1,1,116,172,'32.45',0),
 (2092,1,2,116,127,'23.96',0),
 (2093,1,3,116,7,'1.32',0),
 (2094,1,4,116,0,'0.00',0),
 (2095,1,5,116,102,'19.25',0),
 (2096,1,6,116,0,'0.00',0),
 (2097,1,7,116,0,'0.00',0),
 (2098,1,8,116,67,'12.64',0),
 (2099,1,9,116,12,'2.26',0),
 (2100,1,10,116,0,'0.00',0),
 (2101,1,11,116,0,'0.00',0),
 (2102,1,12,116,21,'3.96',0),
 (2103,1,13,116,3,'0.57',0),
 (2104,1,14,116,0,'0.00',0),
 (2105,1,15,116,1,'0.19',0),
 (2106,1,16,116,0,'0.00',0),
 (2107,1,17,116,10,'1.89',0),
 (2108,1,18,116,0,'0.00',0),
 (2109,1,19,116,3,'0.57',0),
 (2110,1,1,117,35,'49.30',0),
 (2111,1,2,117,16,'22.54',0),
 (2112,1,3,117,0,'0.00',0),
 (2113,1,4,117,0,'0.00',0),
 (2114,1,5,117,11,'15.49',0),
 (2115,1,6,117,0,'0.00',0),
 (2116,1,7,117,0,'0.00',0),
 (2117,1,8,117,3,'4.23',0),
 (2118,1,9,117,0,'0.00',0),
 (2119,1,10,117,0,'0.00',0),
 (2120,1,11,117,0,'0.00',0),
 (2121,1,12,117,3,'4.23',0),
 (2122,1,13,117,0,'0.00',0),
 (2123,1,14,117,0,'0.00',0),
 (2124,1,15,117,0,'0.00',0),
 (2125,1,16,117,0,'0.00',0),
 (2126,1,17,117,0,'0.00',0),
 (2127,1,18,117,0,'0.00',0),
 (2128,1,19,117,0,'0.00',0),
 (2129,1,1,118,20,'36.36',0),
 (2130,1,2,118,13,'23.64',0),
 (2131,1,3,118,0,'0.00',0),
 (2132,1,4,118,0,'0.00',0),
 (2133,1,5,118,14,'25.45',0),
 (2134,1,6,118,0,'0.00',0),
 (2135,1,7,118,0,'0.00',0),
 (2136,1,8,118,0,'0.00',0),
 (2137,1,9,118,1,'1.82',0),
 (2138,1,10,118,0,'0.00',0),
 (2139,1,11,118,0,'0.00',0),
 (2140,1,12,118,2,'3.64',0),
 (2141,1,13,118,0,'0.00',0),
 (2142,1,14,118,0,'0.00',0),
 (2143,1,15,118,0,'0.00',0),
 (2144,1,16,118,0,'0.00',0),
 (2145,1,17,118,0,'0.00',0),
 (2146,1,18,118,0,'0.00',0),
 (2147,1,19,118,4,'7.27',0),
 (2148,1,1,119,591,'40.31',0),
 (2149,1,2,119,270,'18.42',0),
 (2150,1,3,119,0,'0.00',0),
 (2151,1,4,119,0,'0.00',0),
 (2152,1,5,119,190,'12.96',0),
 (2153,1,6,119,1,'0.07',0),
 (2154,1,7,119,0,'0.00',0),
 (2155,1,8,119,260,'17.74',0),
 (2156,1,9,119,33,'2.25',0),
 (2157,1,10,119,7,'0.48',0),
 (2158,1,11,119,1,'0.07',0),
 (2159,1,12,119,61,'4.16',0),
 (2160,1,13,119,0,'0.00',0),
 (2161,1,14,119,0,'0.00',0),
 (2162,1,15,119,3,'0.20',0),
 (2163,1,16,119,8,'0.55',0),
 (2164,1,17,119,16,'1.09',0),
 (2165,1,18,119,1,'0.07',0),
 (2166,1,19,119,12,'0.82',0),
 (2167,1,1,120,315,'35.92',0),
 (2168,1,2,120,283,'32.27',0),
 (2169,1,3,120,0,'0.00',0),
 (2170,1,4,120,0,'0.00',0),
 (2171,1,5,120,110,'12.54',0),
 (2172,1,6,120,0,'0.00',0),
 (2173,1,7,120,0,'0.00',0),
 (2174,1,8,120,61,'6.96',0),
 (2175,1,9,120,7,'0.80',0),
 (2176,1,10,120,0,'0.00',0),
 (2177,1,11,120,0,'0.00',0),
 (2178,1,12,120,68,'7.75',0),
 (2179,1,13,120,0,'0.00',0),
 (2180,1,14,120,0,'0.00',0),
 (2181,1,15,120,2,'0.23',0),
 (2182,1,16,120,5,'0.57',0),
 (2183,1,17,120,2,'0.23',0),
 (2184,1,18,120,2,'0.23',0),
 (2185,1,19,120,7,'0.80',0),
 (2186,1,1,121,66,'40.00',0),
 (2187,1,2,121,52,'31.52',0),
 (2188,1,3,121,0,'0.00',0),
 (2189,1,4,121,0,'0.00',0),
 (2190,1,5,121,21,'12.73',0),
 (2191,1,6,121,1,'0.61',0),
 (2192,1,7,121,0,'0.00',0),
 (2193,1,8,121,16,'9.70',0),
 (2194,1,9,121,1,'0.61',0),
 (2195,1,10,121,0,'0.00',0),
 (2196,1,11,121,0,'0.00',0),
 (2197,1,12,121,1,'0.61',0),
 (2198,1,13,121,0,'0.00',0),
 (2199,1,14,121,0,'0.00',0),
 (2200,1,15,121,0,'0.00',0),
 (2201,1,16,121,0,'0.00',0),
 (2202,1,17,121,1,'0.61',0),
 (2203,1,18,121,1,'0.61',0),
 (2204,1,19,121,1,'0.61',0),
 (2205,1,1,122,154,'39.90',0),
 (2206,1,2,122,105,'27.20',0),
 (2207,1,3,122,1,'0.26',0),
 (2208,1,4,122,0,'0.00',0),
 (2209,1,5,122,57,'14.77',0),
 (2210,1,6,122,0,'0.00',0),
 (2211,1,7,122,0,'0.00',0),
 (2212,1,8,122,29,'7.51',0),
 (2213,1,9,122,4,'1.04',0),
 (2214,1,10,122,0,'0.00',0),
 (2215,1,11,122,0,'0.00',0),
 (2216,1,12,122,17,'4.40',0),
 (2217,1,13,122,1,'0.26',0),
 (2218,1,14,122,0,'0.00',0),
 (2219,1,15,122,1,'0.26',0),
 (2220,1,16,122,1,'0.26',0),
 (2221,1,17,122,6,'1.55',0),
 (2222,1,18,122,0,'0.00',0),
 (2223,1,19,122,4,'1.04',0),
 (2224,1,1,123,7797,'19.06',0),
 (2225,1,2,123,10062,'24.60',0),
 (2226,1,3,123,48,'0.12',0),
 (2227,1,4,123,16,'0.04',0),
 (2228,1,5,123,12093,'29.57',0),
 (2229,1,6,123,8,'0.02',0),
 (2230,1,7,123,8,'0.02',0),
 (2231,1,8,123,5938,'14.52',0),
 (2232,1,9,123,725,'1.77',0),
 (2233,1,10,123,28,'0.07',0),
 (2234,1,11,123,19,'0.05',0),
 (2235,1,12,123,2713,'6.63',0),
 (2236,1,13,123,13,'0.03',0),
 (2237,1,14,123,47,'0.11',0),
 (2238,1,15,123,43,'0.11',0),
 (2239,1,16,123,56,'0.14',0),
 (2240,1,17,123,548,'1.34',0),
 (2241,1,18,123,55,'0.13',0),
 (2242,1,19,123,214,'0.52',0),
 (2243,1,1,124,25,'40.98',0),
 (2244,1,2,124,11,'18.03',0),
 (2245,1,3,124,0,'0.00',0),
 (2246,1,4,124,0,'0.00',0),
 (2247,1,5,124,11,'18.03',0),
 (2248,1,6,124,0,'0.00',0),
 (2249,1,7,124,0,'0.00',0),
 (2250,1,8,124,6,'9.84',0),
 (2251,1,9,124,2,'3.28',0),
 (2252,1,10,124,0,'0.00',0),
 (2253,1,11,124,0,'0.00',0),
 (2254,1,12,124,4,'6.56',0),
 (2255,1,13,124,0,'0.00',0),
 (2256,1,14,124,0,'0.00',0),
 (2257,1,15,124,0,'0.00',0),
 (2258,1,16,124,0,'0.00',0),
 (2259,1,17,124,1,'1.64',0),
 (2260,1,18,124,0,'0.00',0),
 (2261,1,19,124,0,'0.00',0),
 (2262,1,1,125,992,'47.33',0),
 (2263,1,2,125,461,'21.99',0),
 (2264,1,3,125,0,'0.00',0),
 (2265,1,4,125,1,'0.05',0),
 (2266,1,5,125,297,'14.17',0),
 (2267,1,6,125,1,'0.05',0),
 (2268,1,7,125,2,'0.10',0),
 (2269,1,8,125,155,'7.40',0),
 (2270,1,9,125,31,'1.48',0),
 (2271,1,10,125,0,'0.00',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (2272,1,11,125,0,'0.00',0),
 (2273,1,12,125,66,'3.15',0),
 (2274,1,13,125,1,'0.05',0),
 (2275,1,14,125,1,'0.05',0),
 (2276,1,15,125,1,'0.05',0),
 (2277,1,16,125,8,'0.38',0),
 (2278,1,17,125,23,'1.10',0),
 (2279,1,18,125,0,'0.00',0),
 (2280,1,19,125,13,'0.62',0),
 (2281,1,1,126,13,'44.83',0),
 (2282,1,2,126,13,'44.83',0),
 (2283,1,3,126,0,'0.00',0),
 (2284,1,4,126,0,'0.00',0),
 (2285,1,5,126,0,'0.00',0),
 (2286,1,6,126,0,'0.00',0),
 (2287,1,7,126,0,'0.00',0),
 (2288,1,8,126,0,'0.00',0),
 (2289,1,9,126,1,'3.45',0),
 (2290,1,10,126,0,'0.00',0),
 (2291,1,11,126,0,'0.00',0),
 (2292,1,12,126,1,'3.45',0),
 (2293,1,13,126,0,'0.00',0),
 (2294,1,14,126,0,'0.00',0),
 (2295,1,15,126,0,'0.00',0),
 (2296,1,16,126,0,'0.00',0),
 (2297,1,17,126,0,'0.00',0),
 (2298,1,18,126,0,'0.00',0),
 (2299,1,19,126,0,'0.00',0),
 (2300,1,1,127,18595,'41.45',0),
 (2301,1,2,127,7580,'16.90',0),
 (2302,1,3,127,21,'0.05',0),
 (2303,1,4,127,51,'0.11',0),
 (2304,1,5,127,5198,'11.59',0),
 (2305,1,6,127,4,'0.01',0),
 (2306,1,7,127,6,'0.01',0),
 (2307,1,8,127,8718,'19.43',0),
 (2308,1,9,127,1116,'2.49',0),
 (2309,1,10,127,23,'0.05',0),
 (2310,1,11,127,29,'0.06',0),
 (2311,1,12,127,1065,'2.37',0),
 (2312,1,13,127,9,'0.02',0),
 (2313,1,14,127,31,'0.07',0),
 (2314,1,15,127,27,'0.06',0),
 (2315,1,16,127,82,'0.18',0),
 (2316,1,17,127,432,'0.96',0),
 (2317,1,18,127,27,'0.06',0),
 (2318,1,19,127,1290,'2.88',0),
 (2319,1,1,128,133,'41.18',0),
 (2320,1,2,128,99,'30.65',0),
 (2321,1,3,128,0,'0.00',0),
 (2322,1,4,128,0,'0.00',0),
 (2323,1,5,128,41,'12.69',0),
 (2324,1,6,128,0,'0.00',0),
 (2325,1,7,128,0,'0.00',0),
 (2326,1,8,128,27,'8.36',0),
 (2327,1,9,128,2,'0.62',0),
 (2328,1,10,128,0,'0.00',0),
 (2329,1,11,128,1,'0.31',0),
 (2330,1,12,128,10,'3.10',0),
 (2331,1,13,128,0,'0.00',0),
 (2332,1,14,128,0,'0.00',0),
 (2333,1,15,128,0,'0.00',0),
 (2334,1,16,128,0,'0.00',0),
 (2335,1,17,128,2,'0.62',0),
 (2336,1,18,128,1,'0.31',0),
 (2337,1,19,128,1,'0.31',0),
 (2338,1,1,129,1861,'35.08',0),
 (2339,1,2,129,1137,'21.43',0),
 (2340,1,3,129,8,'0.15',0),
 (2341,1,4,129,5,'0.09',0),
 (2342,1,5,129,835,'15.74',0),
 (2343,1,6,129,2,'0.04',0),
 (2344,1,7,129,2,'0.04',0),
 (2345,1,8,129,990,'18.66',0),
 (2346,1,9,129,93,'1.75',0),
 (2347,1,10,129,12,'0.23',0),
 (2348,1,11,129,3,'0.06',0),
 (2349,1,12,129,138,'2.60',0),
 (2350,1,13,129,3,'0.06',0),
 (2351,1,14,129,4,'0.08',0),
 (2352,1,15,129,6,'0.11',0),
 (2353,1,16,129,8,'0.15',0),
 (2354,1,17,129,64,'1.21',0),
 (2355,1,18,129,13,'0.25',0),
 (2356,1,19,129,54,'1.02',0),
 (2357,1,1,130,4447,'22.82',0),
 (2358,1,2,130,5333,'27.36',0),
 (2359,1,3,130,392,'2.01',0),
 (2360,1,4,130,18,'0.09',0),
 (2361,1,5,130,4487,'23.02',0),
 (2362,1,6,130,7,'0.04',0),
 (2363,1,7,130,15,'0.08',0),
 (2364,1,8,130,2122,'10.89',0),
 (2365,1,9,130,472,'2.42',0),
 (2366,1,10,130,3,'0.02',0),
 (2367,1,11,130,14,'0.07',0),
 (2368,1,12,130,1487,'7.63',0),
 (2369,1,13,130,12,'0.06',0),
 (2370,1,14,130,22,'0.11',0),
 (2371,1,15,130,28,'0.14',0),
 (2372,1,16,130,26,'0.13',0),
 (2373,1,17,130,292,'1.50',0),
 (2374,1,18,130,27,'0.14',0),
 (2375,1,19,130,74,'0.38',0),
 (2376,1,1,131,2961,'34.45',0),
 (2377,1,2,131,1886,'21.94',0),
 (2378,1,3,131,6,'0.07',0),
 (2379,1,4,131,26,'0.30',0),
 (2380,1,5,131,1505,'17.51',0),
 (2381,1,6,131,6,'0.07',0),
 (2382,1,7,131,5,'0.06',0),
 (2383,1,8,131,1327,'15.44',0),
 (2384,1,9,131,151,'1.76',0),
 (2385,1,10,131,5,'0.06',0),
 (2386,1,11,131,9,'0.10',0),
 (2387,1,12,131,280,'3.26',0),
 (2388,1,13,131,5,'0.06',0),
 (2389,1,14,131,10,'0.12',0),
 (2390,1,15,131,5,'0.06',0),
 (2391,1,16,131,22,'0.26',0),
 (2392,1,17,131,110,'1.28',0),
 (2393,1,18,131,9,'0.10',0),
 (2394,1,19,131,175,'2.04',0),
 (2395,1,1,132,2024,'26.80',0),
 (2396,1,2,132,2546,'33.71',0),
 (2397,1,3,132,11,'0.15',0),
 (2398,1,4,132,4,'0.05',0),
 (2399,1,5,132,1491,'19.74',0),
 (2400,1,6,132,7,'0.09',0),
 (2401,1,7,132,13,'0.17',0),
 (2402,1,8,132,765,'10.13',0),
 (2403,1,9,132,144,'1.91',0),
 (2404,1,10,132,5,'0.07',0),
 (2405,1,11,132,8,'0.11',0),
 (2406,1,12,132,231,'3.06',0),
 (2407,1,13,132,2,'0.03',0),
 (2408,1,14,132,2,'0.03',0),
 (2409,1,15,132,14,'0.19',0),
 (2410,1,16,132,34,'0.45',0),
 (2411,1,17,132,114,'1.51',0),
 (2412,1,18,132,19,'0.25',0),
 (2413,1,19,132,30,'0.40',0),
 (2414,1,1,133,1543,'39.53',0),
 (2415,1,2,133,1416,'36.28',0),
 (2416,1,3,133,0,'0.00',0),
 (2417,1,4,133,2,'0.05',0),
 (2418,1,5,133,439,'11.25',0),
 (2419,1,6,133,3,'0.08',0),
 (2420,1,7,133,2,'0.05',0),
 (2421,1,8,133,236,'6.05',0),
 (2422,1,9,133,13,'0.33',0),
 (2423,1,10,133,2,'0.05',0),
 (2424,1,11,133,5,'0.13',0),
 (2425,1,12,133,110,'2.82',0),
 (2426,1,13,133,6,'0.15',0),
 (2427,1,14,133,3,'0.08',0),
 (2428,1,15,133,8,'0.20',0),
 (2429,1,16,133,5,'0.13',0),
 (2430,1,17,133,28,'0.72',0),
 (2431,1,18,133,4,'0.10',0),
 (2432,1,19,133,27,'0.69',0),
 (2433,1,1,134,11482,'29.25',0),
 (2434,1,2,134,10246,'26.10',0),
 (2435,1,3,134,61,'0.16',0),
 (2436,1,4,134,51,'0.13',0),
 (2437,1,5,134,7833,'19.96',0),
 (2438,1,6,134,6,'0.02',0),
 (2439,1,7,134,33,'0.08',0),
 (2440,1,8,134,5298,'13.50',0),
 (2441,1,9,134,862,'2.20',0),
 (2442,1,10,134,37,'0.09',0),
 (2443,1,11,134,24,'0.06',0),
 (2444,1,12,134,1894,'4.83',0),
 (2445,1,13,134,10,'0.03',0),
 (2446,1,14,134,53,'0.14',0),
 (2447,1,15,134,46,'0.12',0),
 (2448,1,16,134,76,'0.19',0),
 (2449,1,17,134,403,'1.03',0),
 (2450,1,18,134,61,'0.16',0),
 (2451,1,19,134,293,'0.75',0),
 (2452,1,1,135,325,'45.01',0),
 (2453,1,2,135,165,'22.85',0),
 (2454,1,3,135,0,'0.00',0),
 (2455,1,4,135,1,'0.14',0),
 (2456,1,5,135,142,'19.67',0),
 (2457,1,6,135,0,'0.00',0),
 (2458,1,7,135,0,'0.00',0),
 (2459,1,8,135,43,'5.96',0),
 (2460,1,9,135,6,'0.83',0),
 (2461,1,10,135,0,'0.00',0),
 (2462,1,11,135,2,'0.28',0),
 (2463,1,12,135,21,'2.91',0),
 (2464,1,13,135,0,'0.00',0),
 (2465,1,14,135,0,'0.00',0),
 (2466,1,15,135,0,'0.00',0),
 (2467,1,16,135,0,'0.00',0),
 (2468,1,17,135,6,'0.83',0),
 (2469,1,18,135,0,'0.00',0),
 (2470,1,19,135,4,'0.55',0),
 (2471,1,1,136,228,'43.93',0),
 (2472,1,2,136,124,'23.89',0),
 (2473,1,3,136,8,'1.54',0),
 (2474,1,4,136,0,'0.00',0),
 (2475,1,5,136,63,'12.14',0),
 (2476,1,6,136,0,'0.00',0),
 (2477,1,7,136,0,'0.00',0),
 (2478,1,8,136,43,'8.29',0),
 (2479,1,9,136,4,'0.77',0),
 (2480,1,10,136,0,'0.00',0),
 (2481,1,11,136,0,'0.00',0),
 (2482,1,12,136,28,'5.39',0),
 (2483,1,13,136,0,'0.00',0),
 (2484,1,14,136,0,'0.00',0),
 (2485,1,15,136,0,'0.00',0),
 (2486,1,16,136,2,'0.39',0),
 (2487,1,17,136,3,'0.58',0),
 (2488,1,18,136,0,'0.00',0),
 (2489,1,19,136,3,'0.58',0),
 (2490,1,1,137,407,'33.01',0),
 (2491,1,2,137,388,'31.47',0),
 (2492,1,3,137,60,'4.87',0),
 (2493,1,4,137,1,'0.08',0),
 (2494,1,5,137,195,'15.82',0),
 (2495,1,6,137,0,'0.00',0),
 (2496,1,7,137,0,'0.00',0),
 (2497,1,8,137,119,'9.65',0),
 (2498,1,9,137,7,'0.57',0),
 (2499,1,10,137,1,'0.08',0),
 (2500,1,11,137,0,'0.00',0),
 (2501,1,12,137,19,'1.54',0),
 (2502,1,13,137,0,'0.00',0),
 (2503,1,14,137,0,'0.00',0),
 (2504,1,15,137,2,'0.16',0),
 (2505,1,16,137,3,'0.24',0),
 (2506,1,17,137,9,'0.73',0),
 (2507,1,18,137,3,'0.24',0),
 (2508,1,19,137,6,'0.49',0),
 (2509,1,1,138,29,'52.73',0),
 (2510,1,2,138,5,'9.09',0),
 (2511,1,3,138,0,'0.00',0),
 (2512,1,4,138,0,'0.00',0),
 (2513,1,5,138,12,'21.82',0),
 (2514,1,6,138,0,'0.00',0),
 (2515,1,7,138,0,'0.00',0),
 (2516,1,8,138,2,'3.64',0),
 (2517,1,9,138,3,'5.45',0),
 (2518,1,10,138,0,'0.00',0),
 (2519,1,11,138,0,'0.00',0),
 (2520,1,12,138,3,'5.45',0),
 (2521,1,13,138,0,'0.00',0),
 (2522,1,14,138,0,'0.00',0),
 (2523,1,15,138,1,'1.82',0),
 (2524,1,16,138,0,'0.00',0),
 (2525,1,17,138,0,'0.00',0),
 (2526,1,18,138,0,'0.00',0),
 (2527,1,19,138,0,'0.00',0),
 (2528,1,1,140,817,'39.05',0),
 (2529,1,2,140,445,'21.27',0),
 (2530,1,3,140,8,'0.38',0),
 (2531,1,4,140,1,'0.05',0),
 (2532,1,5,140,342,'16.35',0),
 (2533,1,6,140,0,'0.00',0),
 (2534,1,7,140,2,'0.10',0),
 (2535,1,8,140,273,'13.05',0),
 (2536,1,9,140,32,'1.53',0),
 (2537,1,10,140,1,'0.05',0),
 (2538,1,11,140,2,'0.10',0),
 (2539,1,12,140,77,'3.68',0),
 (2540,1,13,140,1,'0.05',0),
 (2541,1,14,140,1,'0.05',0),
 (2542,1,15,140,4,'0.19',0),
 (2543,1,16,140,11,'0.53',0),
 (2544,1,17,140,40,'1.91',0),
 (2545,1,18,140,3,'0.14',0),
 (2546,1,19,140,13,'0.62',0),
 (2547,1,1,141,1447,'37.24',0),
 (2548,1,2,141,646,'16.62',0),
 (2549,1,3,141,9,'0.23',0),
 (2550,1,4,141,0,'0.00',0),
 (2551,1,5,141,702,'18.06',0),
 (2552,1,6,141,3,'0.08',0),
 (2553,1,7,141,2,'0.05',0),
 (2554,1,8,141,690,'17.76',0),
 (2555,1,9,141,78,'2.01',0),
 (2556,1,10,141,5,'0.13',0),
 (2557,1,11,141,2,'0.05',0),
 (2558,1,12,141,154,'3.96',0),
 (2559,1,13,141,0,'0.00',0),
 (2560,1,14,141,2,'0.05',0),
 (2561,1,15,141,1,'0.03',0),
 (2562,1,16,141,12,'0.31',0),
 (2563,1,17,141,41,'1.06',0),
 (2564,1,18,141,6,'0.15',0),
 (2565,1,19,141,27,'0.69',0),
 (2566,1,1,143,35,'58.33',0),
 (2567,1,2,143,15,'25.00',0),
 (2568,1,3,143,0,'0.00',0),
 (2569,1,4,143,0,'0.00',0),
 (2570,1,5,143,5,'8.33',0),
 (2571,1,6,143,0,'0.00',0),
 (2572,1,7,143,0,'0.00',0),
 (2573,1,8,143,5,'8.33',0),
 (2574,1,9,143,0,'0.00',0),
 (2575,1,10,143,0,'0.00',0),
 (2576,1,11,143,0,'0.00',0),
 (2577,1,12,143,0,'0.00',0),
 (2578,1,13,143,0,'0.00',0),
 (2579,1,14,143,0,'0.00',0),
 (2580,1,15,143,0,'0.00',0),
 (2581,1,16,143,0,'0.00',0),
 (2582,1,17,143,0,'0.00',0),
 (2583,1,18,143,0,'0.00',0),
 (2584,1,19,143,0,'0.00',0),
 (2585,1,1,144,1755,'40.61',0),
 (2586,1,2,144,1011,'23.39',0),
 (2587,1,3,144,5,'0.12',0),
 (2588,1,4,144,4,'0.09',0),
 (2589,1,5,144,651,'15.06',0),
 (2590,1,6,144,1,'0.02',0),
 (2591,1,7,144,4,'0.09',0),
 (2592,1,8,144,545,'12.61',0),
 (2593,1,9,144,59,'1.37',0),
 (2594,1,10,144,3,'0.07',0),
 (2595,1,11,144,5,'0.12',0),
 (2596,1,12,144,97,'2.24',0),
 (2597,1,13,144,1,'0.02',0),
 (2598,1,14,144,0,'0.00',0),
 (2599,1,15,144,4,'0.09',0),
 (2600,1,16,144,7,'0.16',0),
 (2601,1,17,144,31,'0.72',0),
 (2602,1,18,144,2,'0.05',0),
 (2603,1,19,144,96,'2.22',0),
 (2604,1,1,145,492,'29.46',0),
 (2605,1,2,145,534,'31.98',0),
 (2606,1,3,145,0,'0.00',0),
 (2607,1,4,145,3,'0.18',0),
 (2608,1,5,145,293,'17.54',0),
 (2609,1,6,145,0,'0.00',0),
 (2610,1,7,145,1,'0.06',0),
 (2611,1,8,145,178,'10.66',0),
 (2612,1,9,145,39,'2.34',0),
 (2613,1,10,145,1,'0.06',0),
 (2614,1,11,145,3,'0.18',0),
 (2615,1,12,145,74,'4.43',0),
 (2616,1,13,145,0,'0.00',0),
 (2617,1,14,145,1,'0.06',0),
 (2618,1,15,145,1,'0.06',0),
 (2619,1,16,145,4,'0.24',0),
 (2620,1,17,145,9,'0.54',0),
 (2621,1,18,145,0,'0.00',0),
 (2622,1,19,145,13,'0.78',0),
 (2623,1,1,146,527,'45.87',0),
 (2624,1,2,146,334,'29.07',0),
 (2625,1,3,146,4,'0.35',0),
 (2626,1,4,146,0,'0.00',0),
 (2627,1,5,146,111,'9.66',0),
 (2628,1,6,146,0,'0.00',0),
 (2629,1,7,146,0,'0.00',0),
 (2630,1,8,146,131,'11.40',0),
 (2631,1,9,146,4,'0.35',0),
 (2632,1,10,146,0,'0.00',0),
 (2633,1,11,146,1,'0.09',0),
 (2634,1,12,146,18,'1.57',0),
 (2635,1,13,146,0,'0.00',0),
 (2636,1,14,146,0,'0.00',0),
 (2637,1,15,146,0,'0.00',0),
 (2638,1,16,146,2,'0.17',0),
 (2639,1,17,146,3,'0.26',0),
 (2640,1,18,146,0,'0.00',0),
 (2641,1,19,146,1,'0.09',0),
 (2642,1,1,147,322,'42.99',0),
 (2643,1,2,147,243,'32.44',0),
 (2644,1,3,147,0,'0.00',0),
 (2645,1,4,147,0,'0.00',0),
 (2646,1,5,147,101,'13.48',0),
 (2647,1,6,147,0,'0.00',0),
 (2648,1,7,147,0,'0.00',0),
 (2649,1,8,147,46,'6.14',0),
 (2650,1,9,147,5,'0.67',0),
 (2651,1,10,147,0,'0.00',0),
 (2652,1,11,147,0,'0.00',0),
 (2653,1,12,147,15,'2.00',0),
 (2654,1,13,147,0,'0.00',0),
 (2655,1,14,147,0,'0.00',0),
 (2656,1,15,147,1,'0.13',0),
 (2657,1,16,147,0,'0.00',0),
 (2658,1,17,147,4,'0.53',0),
 (2659,1,18,147,0,'0.00',0),
 (2660,1,19,147,4,'0.53',0),
 (2661,1,1,148,19036,'33.58',0),
 (2662,1,2,148,12964,'22.87',0),
 (2663,1,3,148,173,'0.31',0),
 (2664,1,4,148,39,'0.07',0),
 (2665,1,5,148,11707,'20.65',0),
 (2666,1,6,148,13,'0.02',0),
 (2667,1,7,148,25,'0.04',0),
 (2668,1,8,148,6894,'12.16',0),
 (2669,1,9,148,1251,'2.21',0),
 (2670,1,10,148,24,'0.04',0),
 (2671,1,11,148,44,'0.08',0),
 (2672,1,12,148,2274,'4.01',0),
 (2673,1,13,148,31,'0.05',0),
 (2674,1,14,148,74,'0.13',0),
 (2675,1,15,148,90,'0.16',0),
 (2676,1,16,148,116,'0.20',0),
 (2677,1,17,148,811,'1.43',0),
 (2678,1,18,148,82,'0.14',0),
 (2679,1,19,148,243,'0.43',0),
 (2680,1,1,149,1256,'32.85',0),
 (2681,1,2,149,814,'21.29',0),
 (2682,1,3,149,4,'0.10',0),
 (2683,1,4,149,4,'0.10',0),
 (2684,1,5,149,734,'19.19',0),
 (2685,1,6,149,1,'0.03',0),
 (2686,1,7,149,1,'0.03',0),
 (2687,1,8,149,588,'15.38',0),
 (2688,1,9,149,129,'3.37',0),
 (2689,1,10,149,3,'0.08',0),
 (2690,1,11,149,5,'0.13',0),
 (2691,1,12,149,135,'3.53',0),
 (2692,1,13,149,3,'0.08',0),
 (2693,1,14,149,5,'0.13',0),
 (2694,1,15,149,4,'0.10',0),
 (2695,1,16,149,7,'0.18',0),
 (2696,1,17,149,60,'1.57',0),
 (2697,1,18,149,7,'0.18',0),
 (2698,1,19,149,16,'0.42',0),
 (2699,1,1,150,894,'42.61',0),
 (2700,1,2,150,389,'18.54',0),
 (2701,1,3,150,0,'0.00',0),
 (2702,1,4,150,0,'0.00',0),
 (2703,1,5,150,355,'16.92',0),
 (2704,1,6,150,0,'0.00',0),
 (2705,1,7,150,0,'0.00',0),
 (2706,1,8,150,243,'11.58',0),
 (2707,1,9,150,39,'1.86',0),
 (2708,1,10,150,1,'0.05',0),
 (2709,1,11,150,0,'0.00',0),
 (2710,1,12,150,87,'4.15',0),
 (2711,1,13,150,0,'0.00',0),
 (2712,1,14,150,2,'0.10',0),
 (2713,1,15,150,4,'0.19',0),
 (2714,1,16,150,7,'0.33',0),
 (2715,1,17,150,25,'1.19',0),
 (2716,1,18,150,3,'0.14',0),
 (2717,1,19,150,12,'0.57',0),
 (2718,1,1,151,698,'32.71',0),
 (2719,1,2,151,749,'35.10',0),
 (2720,1,3,151,7,'0.33',0),
 (2721,1,4,151,1,'0.05',0),
 (2722,1,5,151,294,'13.78',0),
 (2723,1,6,151,0,'0.00',0),
 (2724,1,7,151,1,'0.05',0),
 (2725,1,8,151,223,'10.45',0),
 (2726,1,9,151,16,'0.75',0),
 (2727,1,10,151,2,'0.09',0),
 (2728,1,11,151,1,'0.05',0),
 (2729,1,12,151,72,'3.37',0),
 (2730,1,13,151,4,'0.19',0),
 (2731,1,14,151,2,'0.09',0),
 (2732,1,15,151,2,'0.09',0),
 (2733,1,16,151,9,'0.42',0),
 (2734,1,17,151,15,'0.70',0),
 (2735,1,18,151,0,'0.00',0),
 (2736,1,19,151,21,'0.98',0),
 (2737,1,1,152,4809,'42.59',0),
 (2738,1,2,152,1946,'17.23',0),
 (2739,1,3,152,6,'0.05',0),
 (2740,1,4,152,18,'0.16',0),
 (2741,1,5,152,1447,'12.81',0),
 (2742,1,6,152,1,'0.01',0),
 (2743,1,7,152,5,'0.04',0),
 (2744,1,8,152,1954,'17.30',0),
 (2745,1,9,152,218,'1.93',0),
 (2746,1,10,152,11,'0.10',0),
 (2747,1,11,152,5,'0.04',0),
 (2748,1,12,152,286,'2.53',0),
 (2749,1,13,152,6,'0.05',0),
 (2750,1,14,152,9,'0.08',0),
 (2751,1,15,152,8,'0.07',0),
 (2752,1,16,152,20,'0.18',0),
 (2753,1,17,152,148,'1.31',0),
 (2754,1,18,152,9,'0.08',0),
 (2755,1,19,152,232,'2.05',0),
 (2756,1,1,153,107,'21.62',0),
 (2757,1,2,153,139,'28.08',0),
 (2758,1,3,153,2,'0.40',0),
 (2759,1,4,153,0,'0.00',0),
 (2760,1,5,153,146,'29.49',0),
 (2761,1,6,153,0,'0.00',0),
 (2762,1,7,153,1,'0.20',0),
 (2763,1,8,153,34,'6.87',0),
 (2764,1,9,153,7,'1.41',0),
 (2765,1,10,153,0,'0.00',0),
 (2766,1,11,153,0,'0.00',0),
 (2767,1,12,153,27,'5.45',0),
 (2768,1,13,153,8,'1.62',0),
 (2769,1,14,153,0,'0.00',0),
 (2770,1,15,153,2,'0.40',0),
 (2771,1,16,153,2,'0.40',0),
 (2772,1,17,153,6,'1.21',0),
 (2773,1,18,153,1,'0.20',0),
 (2774,1,19,153,6,'1.21',0),
 (2775,1,1,154,1067,'30.03',0),
 (2776,1,2,154,1161,'32.68',0),
 (2777,1,3,154,32,'0.90',0),
 (2778,1,4,154,0,'0.00',0),
 (2779,1,5,154,531,'14.95',0),
 (2780,1,6,154,0,'0.00',0),
 (2781,1,7,154,0,'0.00',0),
 (2782,1,8,154,463,'13.03',0),
 (2783,1,9,154,73,'2.05',0),
 (2784,1,10,154,1,'0.03',0),
 (2785,1,11,154,0,'0.00',0),
 (2786,1,12,154,92,'2.59',0),
 (2787,1,13,154,0,'0.00',0),
 (2788,1,14,154,0,'0.00',0),
 (2789,1,15,154,6,'0.17',0),
 (2790,1,16,154,10,'0.28',0),
 (2791,1,17,154,38,'1.07',0),
 (2792,1,18,154,7,'0.20',0),
 (2793,1,19,154,16,'0.45',0),
 (2794,1,1,155,186,'42.76',0),
 (2795,1,2,155,180,'41.38',0),
 (2796,1,3,155,0,'0.00',0),
 (2797,1,4,155,0,'0.00',0),
 (2798,1,5,155,35,'8.05',0),
 (2799,1,6,155,0,'0.00',0),
 (2800,1,7,155,0,'0.00',0),
 (2801,1,8,155,16,'3.68',0),
 (2802,1,9,155,1,'0.23',0),
 (2803,1,10,155,0,'0.00',0),
 (2804,1,11,155,0,'0.00',0),
 (2805,1,12,155,14,'3.22',0),
 (2806,1,13,155,0,'0.00',0),
 (2807,1,14,155,0,'0.00',0),
 (2808,1,15,155,0,'0.00',0),
 (2809,1,16,155,1,'0.23',0),
 (2810,1,17,155,0,'0.00',0),
 (2811,1,18,155,0,'0.00',0),
 (2812,1,19,155,1,'0.23',0),
 (2813,1,1,156,248,'36.85',0),
 (2814,1,2,156,188,'27.93',0),
 (2815,1,3,156,10,'1.49',0),
 (2816,1,4,156,1,'0.15',0),
 (2817,1,5,156,107,'15.90',0),
 (2818,1,6,156,0,'0.00',0),
 (2819,1,7,156,0,'0.00',0),
 (2820,1,8,156,48,'7.13',0),
 (2821,1,9,156,14,'2.08',0),
 (2822,1,10,156,0,'0.00',0),
 (2823,1,11,156,1,'0.15',0),
 (2824,1,12,156,24,'3.57',0),
 (2825,1,13,156,2,'0.30',0),
 (2826,1,14,156,0,'0.00',0),
 (2827,1,15,156,4,'0.59',0),
 (2828,1,16,156,1,'0.15',0),
 (2829,1,17,156,5,'0.74',0),
 (2830,1,18,156,4,'0.59',0),
 (2831,1,19,156,4,'0.59',0),
 (2832,1,1,157,195,'49.49',0),
 (2833,1,2,157,84,'21.32',0),
 (2834,1,3,157,1,'0.25',0),
 (2835,1,4,157,1,'0.25',0),
 (2836,1,5,157,51,'12.94',0),
 (2837,1,6,157,0,'0.00',0),
 (2838,1,7,157,0,'0.00',0),
 (2839,1,8,157,41,'10.41',0),
 (2840,1,9,157,2,'0.51',0),
 (2841,1,10,157,0,'0.00',0),
 (2842,1,11,157,0,'0.00',0),
 (2843,1,12,157,11,'2.79',0),
 (2844,1,13,157,0,'0.00',0),
 (2845,1,14,157,0,'0.00',0),
 (2846,1,15,157,1,'0.25',0),
 (2847,1,16,157,0,'0.00',0),
 (2848,1,17,157,3,'0.76',0),
 (2849,1,18,157,0,'0.00',0),
 (2850,1,19,157,0,'0.00',0),
 (2851,1,1,158,276,'51.11',0),
 (2852,1,2,158,84,'15.56',0),
 (2853,1,3,158,0,'0.00',0),
 (2854,1,4,158,0,'0.00',0),
 (2855,1,5,158,78,'14.44',0),
 (2856,1,6,158,0,'0.00',0),
 (2857,1,7,158,1,'0.19',0),
 (2858,1,8,158,66,'12.22',0),
 (2859,1,9,158,5,'0.93',0),
 (2860,1,10,158,0,'0.00',0),
 (2861,1,11,158,0,'0.00',0),
 (2862,1,12,158,13,'2.41',0),
 (2863,1,13,158,0,'0.00',0),
 (2864,1,14,158,0,'0.00',0),
 (2865,1,15,158,0,'0.00',0),
 (2866,1,16,158,1,'0.19',0),
 (2867,1,17,158,5,'0.93',0),
 (2868,1,18,158,0,'0.00',0),
 (2869,1,19,158,4,'0.74',0),
 (2870,1,1,159,257,'49.14',0),
 (2871,1,2,159,157,'30.02',0),
 (2872,1,3,159,0,'0.00',0),
 (2873,1,4,159,1,'0.19',0),
 (2874,1,5,159,51,'9.75',0),
 (2875,1,6,159,0,'0.00',0),
 (2876,1,7,159,0,'0.00',0),
 (2877,1,8,159,24,'4.59',0),
 (2878,1,9,159,4,'0.76',0),
 (2879,1,10,159,0,'0.00',0),
 (2880,1,11,159,0,'0.00',0),
 (2881,1,12,159,8,'1.53',0),
 (2882,1,13,159,0,'0.00',0),
 (2883,1,14,159,0,'0.00',0),
 (2884,1,15,159,1,'0.19',0),
 (2885,1,16,159,0,'0.00',0),
 (2886,1,17,159,7,'1.34',0),
 (2887,1,18,159,0,'0.00',0),
 (2888,1,19,159,5,'0.96',0),
 (2889,1,1,160,2099,'38.21',0),
 (2890,1,2,160,1136,'20.68',0),
 (2891,1,3,160,8,'0.15',0),
 (2892,1,4,160,2,'0.04',0),
 (2893,1,5,160,937,'17.05',0),
 (2894,1,6,160,0,'0.00',0),
 (2895,1,7,160,0,'0.00',0),
 (2896,1,8,160,790,'14.38',0),
 (2897,1,9,160,102,'1.86',0),
 (2898,1,10,160,1,'0.02',0),
 (2899,1,11,160,4,'0.07',0),
 (2900,1,12,160,160,'2.91',0),
 (2901,1,13,160,1,'0.02',0),
 (2902,1,14,160,12,'0.22',0),
 (2903,1,15,160,7,'0.13',0),
 (2904,1,16,160,19,'0.35',0),
 (2905,1,17,160,87,'1.58',0),
 (2906,1,18,160,4,'0.07',0),
 (2907,1,19,160,58,'1.06',0),
 (2908,1,1,161,8160,'26.28',0),
 (2909,1,2,161,6943,'22.36',0),
 (2910,1,3,161,56,'0.18',0),
 (2911,1,4,161,25,'0.08',0),
 (2912,1,5,161,6192,'19.94',0),
 (2913,1,6,161,22,'0.07',0),
 (2914,1,7,161,10,'0.03',0),
 (2915,1,8,161,5970,'19.22',0),
 (2916,1,9,161,866,'2.79',0),
 (2917,1,10,161,24,'0.08',0),
 (2918,1,11,161,32,'0.10',0),
 (2919,1,12,161,1319,'4.25',0),
 (2920,1,13,161,18,'0.06',0),
 (2921,1,14,161,42,'0.14',0),
 (2922,1,15,161,53,'0.17',0),
 (2923,1,16,161,112,'0.36',0),
 (2924,1,17,161,464,'1.49',0),
 (2925,1,18,161,35,'0.11',0),
 (2926,1,19,161,316,'1.02',0),
 (2927,1,1,162,716,'40.47',0),
 (2928,1,2,162,331,'18.71',0),
 (2929,1,3,162,0,'0.00',0),
 (2930,1,4,162,0,'0.00',0),
 (2931,1,5,162,256,'14.47',0),
 (2932,1,6,162,1,'0.06',0),
 (2933,1,7,162,0,'0.00',0),
 (2934,1,8,162,287,'16.22',0),
 (2935,1,9,162,24,'1.36',0),
 (2936,1,10,162,0,'0.00',0),
 (2937,1,11,162,2,'0.11',0),
 (2938,1,12,162,52,'2.94',0),
 (2939,1,13,162,1,'0.06',0),
 (2940,1,14,162,1,'0.06',0),
 (2941,1,15,162,5,'0.28',0),
 (2942,1,16,162,4,'0.23',0),
 (2943,1,17,162,27,'1.53',0),
 (2944,1,18,162,3,'0.17',0),
 (2945,1,19,162,26,'1.47',0),
 (2946,1,1,163,98,'32.45',0),
 (2947,1,2,163,82,'27.15',0),
 (2948,1,3,163,0,'0.00',0),
 (2949,1,4,163,0,'0.00',0),
 (2950,1,5,163,60,'19.87',0),
 (2951,1,6,163,0,'0.00',0),
 (2952,1,7,163,0,'0.00',0),
 (2953,1,8,163,24,'7.95',0),
 (2954,1,9,163,6,'1.99',0),
 (2955,1,10,163,0,'0.00',0),
 (2956,1,11,163,0,'0.00',0),
 (2957,1,12,163,20,'6.62',0),
 (2958,1,13,163,0,'0.00',0),
 (2959,1,14,163,1,'0.33',0),
 (2960,1,15,163,0,'0.00',0),
 (2961,1,16,163,3,'0.99',0),
 (2962,1,17,163,2,'0.66',0),
 (2963,1,18,163,0,'0.00',0),
 (2964,1,19,163,1,'0.33',0),
 (2965,1,1,164,829,'40.86',0),
 (2966,1,2,164,468,'23.07',0),
 (2967,1,3,164,6,'0.30',0),
 (2968,1,4,164,0,'0.00',0),
 (2969,1,5,164,326,'16.07',0),
 (2970,1,6,164,1,'0.05',0),
 (2971,1,7,164,1,'0.05',0),
 (2972,1,8,164,207,'10.20',0),
 (2973,1,9,164,28,'1.38',0),
 (2974,1,10,164,4,'0.20',0),
 (2975,1,11,164,2,'0.10',0),
 (2976,1,12,164,50,'2.46',0),
 (2977,1,13,164,3,'0.15',0),
 (2978,1,14,164,1,'0.05',0),
 (2979,1,15,164,1,'0.05',0),
 (2980,1,16,164,12,'0.59',0),
 (2981,1,17,164,27,'1.33',0),
 (2982,1,18,164,5,'0.25',0),
 (2983,1,19,164,22,'1.08',0),
 (2984,1,1,165,648,'51.51',0),
 (2985,1,2,165,351,'27.90',0),
 (2986,1,3,165,1,'0.08',0),
 (2987,1,4,165,0,'0.00',0),
 (2988,1,5,165,108,'8.59',0),
 (2989,1,6,165,0,'0.00',0),
 (2990,1,7,165,0,'0.00',0),
 (2991,1,8,165,76,'6.04',0),
 (2992,1,9,165,6,'0.48',0),
 (2993,1,10,165,0,'0.00',0),
 (2994,1,11,165,2,'0.16',0),
 (2995,1,12,165,31,'2.46',0),
 (2996,1,13,165,1,'0.08',0),
 (2997,1,14,165,3,'0.24',0),
 (2998,1,15,165,3,'0.24',0),
 (2999,1,16,165,5,'0.40',0),
 (3000,1,17,165,8,'0.64',0),
 (3001,1,18,165,0,'0.00',0),
 (3002,1,19,165,1,'0.08',0),
 (3003,1,1,166,79,'33.33',0),
 (3004,1,2,166,72,'30.38',0),
 (3005,1,3,166,1,'0.42',0),
 (3006,1,4,166,0,'0.00',0),
 (3007,1,5,166,46,'19.41',0),
 (3008,1,6,166,0,'0.00',0),
 (3009,1,7,166,1,'0.42',0),
 (3010,1,8,166,20,'8.44',0),
 (3011,1,9,166,7,'2.95',0),
 (3012,1,10,166,0,'0.00',0),
 (3013,1,11,166,0,'0.00',0),
 (3014,1,12,166,5,'2.11',0),
 (3015,1,13,166,0,'0.00',0),
 (3016,1,14,166,0,'0.00',0),
 (3017,1,15,166,0,'0.00',0),
 (3018,1,16,166,0,'0.00',0),
 (3019,1,17,166,0,'0.00',0),
 (3020,1,18,166,0,'0.00',0),
 (3021,1,19,166,0,'0.00',0),
 (3022,1,1,167,1334,'23.43',0),
 (3023,1,2,167,1479,'25.98',0),
 (3024,1,3,167,92,'1.62',0),
 (3025,1,4,167,3,'0.05',0),
 (3026,1,5,167,1233,'21.66',0),
 (3027,1,6,167,1,'0.02',0),
 (3028,1,7,167,2,'0.04',0),
 (3029,1,8,167,738,'12.96',0),
 (3030,1,9,167,173,'3.04',0),
 (3031,1,10,167,2,'0.04',0),
 (3032,1,11,167,5,'0.09',0),
 (3033,1,12,167,357,'6.27',0),
 (3034,1,13,167,1,'0.02',0),
 (3035,1,14,167,6,'0.11',0),
 (3036,1,15,167,6,'0.11',0),
 (3037,1,16,167,10,'0.18',0),
 (3038,1,17,167,122,'2.14',0),
 (3039,1,18,167,9,'0.16',0),
 (3040,1,19,167,20,'0.35',0),
 (3041,1,1,168,326,'39.61',0),
 (3042,1,2,168,223,'27.10',0),
 (3043,1,3,168,1,'0.12',0),
 (3044,1,4,168,0,'0.00',0),
 (3045,1,5,168,152,'18.47',0),
 (3046,1,6,168,0,'0.00',0),
 (3047,1,7,168,0,'0.00',0),
 (3048,1,8,168,67,'8.14',0),
 (3049,1,9,168,12,'1.46',0),
 (3050,1,10,168,0,'0.00',0),
 (3051,1,11,168,0,'0.00',0),
 (3052,1,12,168,22,'2.67',0),
 (3053,1,13,168,0,'0.00',0),
 (3054,1,14,168,0,'0.00',0),
 (3055,1,15,168,0,'0.00',0),
 (3056,1,16,168,5,'0.61',0),
 (3057,1,17,168,5,'0.61',0),
 (3058,1,18,168,0,'0.00',0),
 (3059,1,19,168,1,'0.12',0),
 (3060,1,1,169,416,'38.91',0),
 (3061,1,2,169,196,'18.33',0),
 (3062,1,3,169,0,'0.00',0),
 (3063,1,4,169,1,'0.09',0),
 (3064,1,5,169,139,'13.00',0),
 (3065,1,6,169,0,'0.00',0),
 (3066,1,7,169,0,'0.00',0),
 (3067,1,8,169,185,'17.31',0),
 (3068,1,9,169,21,'1.96',0),
 (3069,1,10,169,1,'0.09',0),
 (3070,1,11,169,0,'0.00',0),
 (3071,1,12,169,42,'3.93',0),
 (3072,1,13,169,1,'0.09',0),
 (3073,1,14,169,0,'0.00',0),
 (3074,1,15,169,0,'0.00',0),
 (3075,1,16,169,3,'0.28',0),
 (3076,1,17,169,20,'1.87',0),
 (3077,1,18,169,0,'0.00',0),
 (3078,1,19,169,18,'1.68',0),
 (3079,1,1,170,614,'36.42',0),
 (3080,1,2,170,533,'31.61',0),
 (3081,1,3,170,1,'0.06',0),
 (3082,1,4,170,0,'0.00',0),
 (3083,1,5,170,149,'8.84',0),
 (3084,1,6,170,0,'0.00',0),
 (3085,1,7,170,0,'0.00',0),
 (3086,1,8,170,95,'5.63',0),
 (3087,1,9,170,17,'1.01',0),
 (3088,1,10,170,0,'0.00',0),
 (3089,1,11,170,8,'0.47',0),
 (3090,1,12,170,209,'12.40',0),
 (3091,1,13,170,1,'0.06',0),
 (3092,1,14,170,1,'0.06',0),
 (3093,1,15,170,4,'0.24',0),
 (3094,1,16,170,12,'0.71',0),
 (3095,1,17,170,9,'0.53',0),
 (3096,1,18,170,2,'0.12',0),
 (3097,1,19,170,5,'0.30',0),
 (3098,1,1,171,1397,'49.54',0),
 (3099,1,2,171,769,'27.27',0),
 (3100,1,3,171,4,'0.14',0),
 (3101,1,4,171,0,'0.00',0),
 (3102,1,5,171,303,'10.74',0),
 (3103,1,6,171,2,'0.07',0),
 (3104,1,7,171,1,'0.04',0),
 (3105,1,8,171,183,'6.49',0),
 (3106,1,9,171,12,'0.43',0),
 (3107,1,10,171,0,'0.00',0),
 (3108,1,11,171,1,'0.04',0),
 (3109,1,12,171,70,'2.48',0),
 (3110,1,13,171,0,'0.00',0),
 (3111,1,14,171,2,'0.07',0),
 (3112,1,15,171,0,'0.00',0),
 (3113,1,16,171,10,'0.35',0),
 (3114,1,17,171,15,'0.53',0),
 (3115,1,18,171,2,'0.07',0),
 (3116,1,19,171,8,'0.28',0),
 (3117,1,1,172,2125,'35.40',0),
 (3118,1,2,172,1076,'17.93',0),
 (3119,1,3,172,62,'1.03',0),
 (3120,1,4,172,9,'0.15',0),
 (3121,1,5,172,1073,'17.88',0),
 (3122,1,6,172,1,'0.02',0),
 (3123,1,7,172,3,'0.05',0),
 (3124,1,8,172,1003,'16.71',0),
 (3125,1,9,172,187,'3.12',0),
 (3126,1,10,172,8,'0.13',0),
 (3127,1,11,172,1,'0.02',0),
 (3128,1,12,172,174,'2.90',0),
 (3129,1,13,172,2,'0.03',0),
 (3130,1,14,172,8,'0.13',0),
 (3131,1,15,172,3,'0.05',0),
 (3132,1,16,172,6,'0.10',0),
 (3133,1,17,172,96,'1.60',0),
 (3134,1,18,172,5,'0.08',0),
 (3135,1,19,172,54,'0.90',0),
 (3136,1,1,173,173,'43.58',0),
 (3137,1,2,173,120,'30.23',0),
 (3138,1,3,173,0,'0.00',0),
 (3139,1,4,173,0,'0.00',0),
 (3140,1,5,173,56,'14.11',0),
 (3141,1,6,173,0,'0.00',0),
 (3142,1,7,173,0,'0.00',0),
 (3143,1,8,173,27,'6.80',0),
 (3144,1,9,173,3,'0.76',0),
 (3145,1,10,173,0,'0.00',0),
 (3146,1,11,173,0,'0.00',0),
 (3147,1,12,173,6,'1.51',0),
 (3148,1,13,173,0,'0.00',0),
 (3149,1,14,173,0,'0.00',0),
 (3150,1,15,173,1,'0.25',0),
 (3151,1,16,173,2,'0.50',0),
 (3152,1,17,173,2,'0.50',0),
 (3153,1,18,173,0,'0.00',0),
 (3154,1,19,173,1,'0.25',0),
 (3155,1,1,174,504,'41.72',0),
 (3156,1,2,174,337,'27.90',0),
 (3157,1,3,174,0,'0.00',0),
 (3158,1,4,174,0,'0.00',0),
 (3159,1,5,174,160,'13.25',0),
 (3160,1,6,174,0,'0.00',0),
 (3161,1,7,174,0,'0.00',0),
 (3162,1,8,174,130,'10.76',0),
 (3163,1,9,174,16,'1.32',0),
 (3164,1,10,174,1,'0.08',0),
 (3165,1,11,174,3,'0.25',0),
 (3166,1,12,174,21,'1.74',0),
 (3167,1,13,174,0,'0.00',0),
 (3168,1,14,174,3,'0.25',0),
 (3169,1,15,174,0,'0.00',0),
 (3170,1,16,174,2,'0.17',0),
 (3171,1,17,174,10,'0.83',0),
 (3172,1,18,174,0,'0.00',0),
 (3173,1,19,174,8,'0.66',0),
 (3174,1,1,175,272,'42.90',0),
 (3175,1,2,175,129,'20.35',0),
 (3176,1,3,175,1,'0.16',0),
 (3177,1,4,175,0,'0.00',0),
 (3178,1,5,175,82,'12.93',0),
 (3179,1,6,175,0,'0.00',0),
 (3180,1,7,175,0,'0.00',0),
 (3181,1,8,175,95,'14.98',0),
 (3182,1,9,175,8,'1.26',0),
 (3183,1,10,175,0,'0.00',0),
 (3184,1,11,175,0,'0.00',0),
 (3185,1,12,175,23,'3.63',0),
 (3186,1,13,175,0,'0.00',0),
 (3187,1,14,175,0,'0.00',0),
 (3188,1,15,175,1,'0.16',0),
 (3189,1,16,175,3,'0.47',0),
 (3190,1,17,175,5,'0.79',0),
 (3191,1,18,175,0,'0.00',0),
 (3192,1,19,175,2,'0.32',0),
 (3193,1,1,176,3782,'46.50',0),
 (3194,1,2,176,1078,'13.25',0),
 (3195,1,3,176,2,'0.02',0),
 (3196,1,4,176,9,'0.11',0),
 (3197,1,5,176,867,'10.66',0),
 (3198,1,6,176,1,'0.01',0),
 (3199,1,7,176,0,'0.00',0),
 (3200,1,8,176,1551,'19.07',0),
 (3201,1,9,176,184,'2.26',0),
 (3202,1,10,176,6,'0.07',0),
 (3203,1,11,176,6,'0.07',0),
 (3204,1,12,176,173,'2.13',0),
 (3205,1,13,176,5,'0.06',0),
 (3206,1,14,176,5,'0.06',0),
 (3207,1,15,176,2,'0.02',0),
 (3208,1,16,176,29,'0.36',0),
 (3209,1,17,176,105,'1.29',0),
 (3210,1,18,176,7,'0.09',0),
 (3211,1,19,176,215,'2.64',0),
 (3212,1,1,177,2535,'35.64',0),
 (3213,1,2,177,1497,'21.05',0),
 (3214,1,3,177,6,'0.08',0),
 (3215,1,4,177,7,'0.10',0),
 (3216,1,5,177,854,'12.01',0),
 (3217,1,6,177,1,'0.01',0),
 (3218,1,7,177,2,'0.03',0),
 (3219,1,8,177,1505,'21.16',0),
 (3220,1,9,177,151,'2.12',0),
 (3221,1,10,177,10,'0.14',0),
 (3222,1,11,177,17,'0.24',0),
 (3223,1,12,177,177,'2.49',0),
 (3224,1,13,177,1,'0.01',0),
 (3225,1,14,177,7,'0.10',0),
 (3226,1,15,177,3,'0.04',0),
 (3227,1,16,177,21,'0.30',0),
 (3228,1,17,177,98,'1.38',0),
 (3229,1,18,177,6,'0.08',0),
 (3230,1,19,177,116,'1.63',0),
 (3231,1,1,178,253,'31.27',0),
 (3232,1,2,178,262,'32.39',0),
 (3233,1,3,178,1,'0.12',0),
 (3234,1,4,178,0,'0.00',0),
 (3235,1,5,178,123,'15.20',0),
 (3236,1,6,178,0,'0.00',0),
 (3237,1,7,178,0,'0.00',0),
 (3238,1,8,178,112,'13.84',0),
 (3239,1,9,178,10,'1.24',0),
 (3240,1,10,178,0,'0.00',0),
 (3241,1,11,178,0,'0.00',0),
 (3242,1,12,178,12,'1.48',0),
 (3243,1,13,178,1,'0.12',0),
 (3244,1,14,178,2,'0.25',0),
 (3245,1,15,178,1,'0.12',0),
 (3246,1,16,178,3,'0.37',0),
 (3247,1,17,178,9,'1.11',0),
 (3248,1,18,178,2,'0.25',0),
 (3249,1,19,178,11,'1.36',0),
 (3250,1,1,179,357,'37.74',0),
 (3251,1,2,179,177,'18.71',0),
 (3252,1,3,179,2,'0.21',0),
 (3253,1,4,179,0,'0.00',0),
 (3254,1,5,179,190,'20.08',0),
 (3255,1,6,179,0,'0.00',0),
 (3256,1,7,179,0,'0.00',0),
 (3257,1,8,179,116,'12.26',0),
 (3258,1,9,179,22,'2.33',0),
 (3259,1,10,179,0,'0.00',0),
 (3260,1,11,179,1,'0.11',0),
 (3261,1,12,179,44,'4.65',0),
 (3262,1,13,179,0,'0.00',0),
 (3263,1,14,179,0,'0.00',0),
 (3264,1,15,179,2,'0.21',0),
 (3265,1,16,179,2,'0.21',0),
 (3266,1,17,179,15,'1.59',0),
 (3267,1,18,179,1,'0.11',0),
 (3268,1,19,179,5,'0.53',0),
 (3269,1,1,180,1403,'38.28',0),
 (3270,1,2,180,1289,'35.17',0),
 (3271,1,3,180,4,'0.11',0),
 (3272,1,4,180,0,'0.00',0),
 (3273,1,5,180,445,'12.14',0),
 (3274,1,6,180,3,'0.08',0),
 (3275,1,7,180,1,'0.03',0),
 (3276,1,8,180,274,'7.48',0),
 (3277,1,9,180,50,'1.36',0),
 (3278,1,10,180,0,'0.00',0),
 (3279,1,11,180,4,'0.11',0),
 (3280,1,12,180,74,'2.02',0),
 (3281,1,13,180,0,'0.00',0),
 (3282,1,14,180,1,'0.03',0),
 (3283,1,15,180,2,'0.05',0),
 (3284,1,16,180,4,'0.11',0),
 (3285,1,17,180,27,'0.74',0),
 (3286,1,18,180,11,'0.30',0),
 (3287,1,19,180,15,'0.41',0),
 (3288,1,1,181,6365,'44.99',0),
 (3289,1,2,181,2481,'17.53',0),
 (3290,1,3,181,8,'0.06',0),
 (3291,1,4,181,9,'0.06',0),
 (3292,1,5,181,1840,'13.00',0),
 (3293,1,6,181,4,'0.03',0),
 (3294,1,7,181,3,'0.02',0),
 (3295,1,8,181,1952,'13.80',0),
 (3296,1,9,181,333,'2.35',0),
 (3297,1,10,181,7,'0.05',0),
 (3298,1,11,181,9,'0.06',0),
 (3299,1,12,181,420,'2.97',0),
 (3300,1,13,181,2,'0.01',0),
 (3301,1,14,181,9,'0.06',0),
 (3302,1,15,181,8,'0.06',0),
 (3303,1,16,181,23,'0.16',0),
 (3304,1,17,181,155,'1.10',0),
 (3305,1,18,181,10,'0.07',0),
 (3306,1,19,181,339,'2.40',0),
 (3307,1,1,182,65,'35.52',0),
 (3308,1,2,182,36,'19.67',0),
 (3309,1,3,182,0,'0.00',0),
 (3310,1,4,182,0,'0.00',0),
 (3311,1,5,182,42,'22.95',0),
 (3312,1,6,182,1,'0.55',0),
 (3313,1,7,182,0,'0.00',0),
 (3314,1,8,182,14,'7.65',0),
 (3315,1,9,182,5,'2.73',0),
 (3316,1,10,182,0,'0.00',0),
 (3317,1,11,182,0,'0.00',0),
 (3318,1,12,182,12,'6.56',0),
 (3319,1,13,182,0,'0.00',0),
 (3320,1,14,182,0,'0.00',0),
 (3321,1,15,182,1,'0.55',0),
 (3322,1,16,182,0,'0.00',0),
 (3323,1,17,182,1,'0.55',0),
 (3324,1,18,182,0,'0.00',0),
 (3325,1,19,182,1,'0.55',0),
 (3326,1,1,183,233,'32.96',0),
 (3327,1,2,183,172,'24.33',0),
 (3328,1,3,183,2,'0.28',0),
 (3329,1,4,183,0,'0.00',0),
 (3330,1,5,183,190,'26.87',0),
 (3331,1,6,183,0,'0.00',0),
 (3332,1,7,183,0,'0.00',0),
 (3333,1,8,183,37,'5.23',0),
 (3334,1,9,183,6,'0.85',0),
 (3335,1,10,183,0,'0.00',0),
 (3336,1,11,183,1,'0.14',0),
 (3337,1,12,183,38,'5.37',0),
 (3338,1,13,183,0,'0.00',0),
 (3339,1,14,183,1,'0.14',0),
 (3340,1,15,183,0,'0.00',0),
 (3341,1,16,183,1,'0.14',0),
 (3342,1,17,183,12,'1.70',0),
 (3343,1,18,183,3,'0.42',0),
 (3344,1,19,183,4,'0.57',0),
 (3345,1,1,901,187,'31.64',0),
 (3346,1,2,901,196,'33.16',0),
 (3347,1,3,901,1,'0.17',0),
 (3348,1,4,901,0,'0.00',0),
 (3349,1,5,901,108,'18.27',0),
 (3350,1,6,901,1,'0.17',0),
 (3351,1,7,901,0,'0.00',0),
 (3352,1,8,901,53,'8.97',0),
 (3353,1,9,901,8,'1.35',0),
 (3354,1,10,901,0,'0.00',0),
 (3355,1,11,901,0,'0.00',0),
 (3356,1,12,901,18,'3.05',0),
 (3357,1,13,901,0,'0.00',0),
 (3358,1,14,901,1,'0.17',0),
 (3359,1,15,901,2,'0.34',0),
 (3360,1,16,901,3,'0.51',0),
 (3361,1,17,901,3,'0.51',0),
 (3362,1,18,901,0,'0.00',0),
 (3363,1,19,901,1,'0.17',0),
 (3364,1,1,902,143,'41.09',0),
 (3365,1,2,902,68,'19.54',0),
 (3366,1,3,902,0,'0.00',0),
 (3367,1,4,902,0,'0.00',0),
 (3368,1,5,902,74,'21.26',0),
 (3369,1,6,902,0,'0.00',0),
 (3370,1,7,902,0,'0.00',0),
 (3371,1,8,902,29,'8.33',0),
 (3372,1,9,902,6,'1.72',0),
 (3373,1,10,902,0,'0.00',0),
 (3374,1,11,902,0,'0.00',0),
 (3375,1,12,902,14,'4.02',0),
 (3376,1,13,902,0,'0.00',0),
 (3377,1,14,902,0,'0.00',0),
 (3378,1,15,902,1,'0.29',0),
 (3379,1,16,902,0,'0.00',0),
 (3380,1,17,902,3,'0.86',0),
 (3381,1,18,902,0,'0.00',0),
 (3382,1,19,902,2,'0.57',0),
 (3383,1,1,903,7392,'30.75',0),
 (3384,1,2,903,5547,'23.07',0),
 (3385,1,3,903,9,'0.04',0),
 (3386,1,4,903,28,'0.12',0),
 (3387,1,5,903,4507,'18.75',0),
 (3388,1,6,903,4,'0.02',0),
 (3389,1,7,903,8,'0.03',0),
 (3390,1,8,903,3805,'15.83',0),
 (3391,1,9,903,609,'2.53',0),
 (3392,1,10,903,20,'0.08',0),
 (3393,1,11,903,14,'0.06',0),
 (3394,1,12,903,1051,'4.37',0),
 (3395,1,13,903,6,'0.02',0),
 (3396,1,14,903,27,'0.11',0),
 (3397,1,15,903,16,'0.07',0),
 (3398,1,16,903,35,'0.15',0),
 (3399,1,17,903,204,'0.85',0),
 (3400,1,18,903,19,'0.08',0),
 (3401,1,19,903,407,'1.69',0),
 (3402,1,1,999,2628,'26.09',0),
 (3403,1,2,999,1882,'18.68',0),
 (3404,1,3,999,10,'0.10',0),
 (3405,1,4,999,19,'0.19',0),
 (3406,1,5,999,2971,'29.49',0),
 (3407,1,6,999,3,'0.03',0),
 (3408,1,7,999,10,'0.10',0),
 (3409,1,8,999,1403,'13.93',0),
 (3410,1,9,999,229,'2.27',0),
 (3411,1,10,999,14,'0.14',0),
 (3412,1,11,999,11,'0.11',0),
 (3413,1,12,999,510,'5.06',0),
 (3414,1,13,999,0,'0.00',0),
 (3415,1,14,999,13,'0.13',0),
 (3416,1,15,999,14,'0.14',0),
 (3417,1,16,999,7,'0.07',0),
 (3418,1,17,999,81,'0.80',0),
 (3419,1,18,999,13,'0.13',0),
 (3420,1,19,999,190,'1.89',0),
 (3421,2,1,1,41,'82.00',0),
 (3422,2,2,1,3,'6.00',0),
 (3423,2,4,1,0,'0.00',0),
 (3424,2,6,1,0,'0.00',0),
 (3425,2,7,1,0,'0.00',0),
 (3426,2,8,1,0,'0.00',0),
 (3427,2,9,1,0,'0.00',0),
 (3428,2,13,1,0,'0.00',0),
 (3429,2,14,1,0,'0.00',0),
 (3430,2,15,1,0,'0.00',0),
 (3431,2,16,1,0,'0.00',0),
 (3432,2,17,1,0,'0.00',0),
 (3433,2,20,1,2,'4.00',0),
 (3434,2,21,1,0,'0.00',0),
 (3435,2,22,1,0,'0.00',0),
 (3436,2,23,1,2,'4.00',0),
 (3437,2,24,1,0,'0.00',0),
 (3438,2,25,1,0,'0.00',0),
 (3439,2,1,2,1129,'60.57',0),
 (3440,2,2,2,457,'24.52',0),
 (3441,2,4,2,6,'0.32',0),
 (3442,2,6,2,0,'0.00',0),
 (3443,2,7,2,0,'0.00',0),
 (3444,2,8,2,2,'0.11',0),
 (3445,2,9,2,89,'4.77',0),
 (3446,2,13,2,1,'0.05',0),
 (3447,2,14,2,0,'0.00',0),
 (3448,2,15,2,2,'0.11',0),
 (3449,2,16,2,5,'0.27',0),
 (3450,2,17,2,14,'0.75',0),
 (3451,2,20,2,92,'4.94',0),
 (3452,2,21,2,8,'0.43',0),
 (3453,2,22,2,2,'0.11',0),
 (3454,2,23,2,5,'0.27',0),
 (3455,2,24,2,0,'0.00',0),
 (3456,2,25,2,1,'0.05',0),
 (3457,2,1,3,72,'46.45',0),
 (3458,2,2,3,55,'35.48',0),
 (3459,2,4,3,1,'0.65',0),
 (3460,2,6,3,0,'0.00',0),
 (3461,2,7,3,1,'0.65',0),
 (3462,2,8,3,1,'0.65',0),
 (3463,2,9,3,6,'3.87',0),
 (3464,2,13,3,0,'0.00',0),
 (3465,2,14,3,1,'0.65',0),
 (3466,2,15,3,0,'0.00',0),
 (3467,2,16,3,1,'0.65',0),
 (3468,2,17,3,1,'0.65',0),
 (3469,2,20,3,11,'7.10',0),
 (3470,2,21,3,0,'0.00',0),
 (3471,2,22,3,0,'0.00',0),
 (3472,2,23,3,0,'0.00',0),
 (3473,2,24,3,0,'0.00',0),
 (3474,2,25,3,0,'0.00',0),
 (3475,2,1,4,2286,'60.78',0),
 (3476,2,2,4,982,'26.11',0),
 (3477,2,4,4,1,'0.03',0),
 (3478,2,6,4,0,'0.00',0),
 (3479,2,7,4,0,'0.00',0),
 (3480,2,8,4,0,'0.00',0),
 (3481,2,9,4,106,'2.82',0),
 (3482,2,13,4,0,'0.00',0),
 (3483,2,14,4,0,'0.00',0),
 (3484,2,15,4,4,'0.11',0),
 (3485,2,16,4,12,'0.32',0),
 (3486,2,17,4,12,'0.32',0),
 (3487,2,20,4,240,'6.38',0),
 (3488,2,21,4,12,'0.32',0),
 (3489,2,22,4,6,'0.16',0),
 (3490,2,23,4,29,'0.77',0),
 (3491,2,24,4,0,'0.00',0),
 (3492,2,25,4,1,'0.03',0),
 (3493,2,1,5,39829,'45.84',0),
 (3494,2,2,5,26808,'30.85',0),
 (3495,2,4,5,169,'0.19',0),
 (3496,2,6,5,18,'0.02',0),
 (3497,2,7,5,68,'0.08',0),
 (3498,2,8,5,111,'0.13',0),
 (3499,2,9,5,6388,'7.35',0),
 (3500,2,13,5,101,'0.12',0),
 (3501,2,14,5,140,'0.16',0),
 (3502,2,15,5,214,'0.25',0),
 (3503,2,16,5,461,'0.53',0),
 (3504,2,17,5,430,'0.49',0),
 (3505,2,20,5,8330,'9.59',0),
 (3506,2,21,5,429,'0.49',0),
 (3507,2,22,5,151,'0.17',0),
 (3508,2,23,5,1111,'1.28',0),
 (3509,2,24,5,50,'0.06',0),
 (3510,2,25,5,83,'0.10',0),
 (3511,2,1,6,26316,'52.40',0),
 (3512,2,2,6,12713,'25.31',0),
 (3513,2,4,6,80,'0.16',0),
 (3514,2,6,6,26,'0.05',0),
 (3515,2,7,6,22,'0.04',0),
 (3516,2,8,6,80,'0.16',0),
 (3517,2,9,6,4546,'9.05',0),
 (3518,2,13,6,17,'0.03',0),
 (3519,2,14,6,96,'0.19',0),
 (3520,2,15,6,89,'0.18',0),
 (3521,2,16,6,117,'0.23',0),
 (3522,2,17,6,268,'0.53',0),
 (3523,2,20,6,3660,'7.29',0),
 (3524,2,21,6,322,'0.64',0),
 (3525,2,22,6,159,'0.32',0),
 (3526,2,23,6,584,'1.16',0),
 (3527,2,24,6,21,'0.04',0),
 (3528,2,25,6,41,'0.08',0),
 (3529,2,1,7,41490,'48.96',0),
 (3530,2,2,7,25805,'30.45',0),
 (3531,2,4,7,66,'0.08',0),
 (3532,2,6,7,29,'0.03',0),
 (3533,2,7,7,32,'0.04',0),
 (3534,2,8,7,113,'0.13',0),
 (3535,2,9,7,5470,'6.45',0),
 (3536,2,13,7,35,'0.04',0),
 (3537,2,14,7,108,'0.13',0),
 (3538,2,15,7,289,'0.34',0),
 (3539,2,16,7,136,'0.16',0),
 (3540,2,17,7,430,'0.51',0),
 (3541,2,20,7,7279,'8.59',0),
 (3542,2,21,7,387,'0.46',0),
 (3543,2,22,7,219,'0.26',0),
 (3544,2,23,7,781,'0.92',0),
 (3545,2,24,7,37,'0.04',0),
 (3546,2,25,7,85,'0.10',0),
 (3547,2,1,8,816,'62.53',0),
 (3548,2,2,8,330,'25.29',0),
 (3549,2,4,8,0,'0.00',0),
 (3550,2,6,8,1,'0.08',0),
 (3551,2,7,8,0,'0.00',0),
 (3552,2,8,8,0,'0.00',0),
 (3553,2,9,8,23,'1.76',0),
 (3554,2,13,8,0,'0.00',0),
 (3555,2,14,8,1,'0.08',0),
 (3556,2,15,8,2,'0.15',0),
 (3557,2,16,8,0,'0.00',0),
 (3558,2,17,8,14,'1.07',0),
 (3559,2,20,8,60,'4.60',0),
 (3560,2,21,8,6,'0.46',0),
 (3561,2,22,8,5,'0.38',0),
 (3562,2,23,8,14,'1.07',0),
 (3563,2,24,8,1,'0.08',0),
 (3564,2,25,8,1,'0.08',0),
 (3565,2,1,9,5165,'55.98',0),
 (3566,2,2,9,2201,'23.85',0),
 (3567,2,4,9,21,'0.23',0),
 (3568,2,6,9,1,'0.01',0),
 (3569,2,7,9,2,'0.02',0),
 (3570,2,8,9,17,'0.18',0),
 (3571,2,9,9,575,'6.23',0),
 (3572,2,13,9,1,'0.01',0),
 (3573,2,14,9,9,'0.10',0),
 (3574,2,15,9,10,'0.11',0),
 (3575,2,16,9,24,'0.26',0),
 (3576,2,17,9,60,'0.65',0),
 (3577,2,20,9,759,'8.23',0),
 (3578,2,21,9,48,'0.52',0),
 (3579,2,22,9,14,'0.15',0),
 (3580,2,23,9,96,'1.04',0),
 (3581,2,24,9,3,'0.03',0),
 (3582,2,25,9,7,'0.08',0),
 (3583,2,1,10,3634,'56.31',0),
 (3584,2,2,10,1400,'21.70',0),
 (3585,2,4,10,12,'0.19',0),
 (3586,2,6,10,4,'0.06',0),
 (3587,2,7,10,1,'0.02',0),
 (3588,2,8,10,11,'0.17',0),
 (3589,2,9,10,402,'6.23',0),
 (3590,2,13,10,5,'0.08',0),
 (3591,2,14,10,3,'0.05',0),
 (3592,2,15,10,14,'0.22',0),
 (3593,2,16,10,17,'0.26',0),
 (3594,2,17,10,25,'0.39',0),
 (3595,2,20,10,631,'9.78',0),
 (3596,2,21,10,37,'0.57',0),
 (3597,2,22,10,15,'0.23',0),
 (3598,2,23,10,68,'1.05',0),
 (3599,2,24,10,3,'0.05',0),
 (3600,2,25,10,6,'0.09',0),
 (3601,2,1,11,207,'60.70',0),
 (3602,2,2,11,60,'17.60',0),
 (3603,2,4,11,0,'0.00',0),
 (3604,2,6,11,0,'0.00',0),
 (3605,2,7,11,0,'0.00',0),
 (3606,2,8,11,0,'0.00',0),
 (3607,2,9,11,8,'2.35',0),
 (3608,2,13,11,2,'0.59',0),
 (3609,2,14,11,0,'0.00',0),
 (3610,2,15,11,3,'0.88',0),
 (3611,2,16,11,2,'0.59',0),
 (3612,2,17,11,0,'0.00',0),
 (3613,2,20,11,53,'15.54',0),
 (3614,2,21,11,1,'0.29',0),
 (3615,2,22,11,1,'0.29',0),
 (3616,2,23,11,0,'0.00',0),
 (3617,2,24,11,0,'0.00',0),
 (3618,2,25,11,0,'0.00',0),
 (3619,2,1,12,359,'54.98',0),
 (3620,2,2,12,217,'33.23',0),
 (3621,2,4,12,0,'0.00',0),
 (3622,2,6,12,1,'0.15',0),
 (3623,2,7,12,0,'0.00',0),
 (3624,2,8,12,1,'0.15',0),
 (3625,2,9,12,20,'3.06',0),
 (3626,2,13,12,0,'0.00',0),
 (3627,2,14,12,2,'0.31',0),
 (3628,2,15,12,0,'0.00',0),
 (3629,2,16,12,2,'0.31',0),
 (3630,2,17,12,3,'0.46',0),
 (3631,2,20,12,27,'4.13',0),
 (3632,2,21,12,0,'0.00',0),
 (3633,2,22,12,0,'0.00',0),
 (3634,2,23,12,2,'0.31',0),
 (3635,2,24,12,0,'0.00',0),
 (3636,2,25,12,2,'0.31',0),
 (3637,2,1,13,13220,'52.16',0),
 (3638,2,2,13,7613,'30.04',0),
 (3639,2,4,13,27,'0.11',0),
 (3640,2,6,13,3,'0.01',0),
 (3641,2,7,13,12,'0.05',0),
 (3642,2,8,13,21,'0.08',0),
 (3643,2,9,13,1119,'4.41',0),
 (3644,2,13,13,5,'0.02',0),
 (3645,2,14,13,33,'0.13',0),
 (3646,2,15,13,126,'0.50',0),
 (3647,2,16,13,50,'0.20',0),
 (3648,2,17,13,106,'0.42',0),
 (3649,2,20,13,2051,'8.09',0),
 (3650,2,21,13,124,'0.49',0),
 (3651,2,22,13,57,'0.22',0),
 (3652,2,23,13,189,'0.75',0),
 (3653,2,24,13,14,'0.06',0),
 (3654,2,25,13,9,'0.04',0),
 (3655,2,1,14,10627,'53.60',0),
 (3656,2,2,14,4975,'25.09',0),
 (3657,2,4,14,15,'0.08',0),
 (3658,2,6,14,9,'0.05',0),
 (3659,2,7,14,11,'0.06',0),
 (3660,2,8,14,32,'0.16',0),
 (3661,2,9,14,1130,'5.70',0),
 (3662,2,13,14,4,'0.02',0),
 (3663,2,14,14,7,'0.04',0),
 (3664,2,15,14,32,'0.16',0),
 (3665,2,16,14,50,'0.25',0),
 (3666,2,17,14,101,'0.51',0),
 (3667,2,20,14,2093,'10.56',0),
 (3668,2,21,14,85,'0.43',0),
 (3669,2,22,14,45,'0.23',0),
 (3670,2,23,14,115,'0.58',0),
 (3671,2,24,14,10,'0.05',0),
 (3672,2,25,14,13,'0.07',0),
 (3673,2,1,15,5169,'55.74',0),
 (3674,2,2,15,1816,'19.58',0),
 (3675,2,4,15,5,'0.05',0),
 (3676,2,6,15,6,'0.06',0),
 (3677,2,7,15,5,'0.05',0),
 (3678,2,8,15,6,'0.06',0),
 (3679,2,9,15,839,'9.05',0),
 (3680,2,13,15,1,'0.01',0),
 (3681,2,14,15,14,'0.15',0),
 (3682,2,15,15,16,'0.17',0),
 (3683,2,16,15,31,'0.33',0),
 (3684,2,17,15,66,'0.71',0),
 (3685,2,20,15,728,'7.85',0),
 (3686,2,21,15,71,'0.77',0),
 (3687,2,22,15,19,'0.20',0),
 (3688,2,23,15,136,'1.47',0),
 (3689,2,24,15,4,'0.04',0),
 (3690,2,25,15,7,'0.08',0),
 (3691,2,1,16,24,'36.36',0),
 (3692,2,2,16,28,'42.42',0),
 (3693,2,4,16,0,'0.00',0),
 (3694,2,6,16,0,'0.00',0),
 (3695,2,7,16,0,'0.00',0),
 (3696,2,8,16,0,'0.00',0),
 (3697,2,9,16,2,'3.03',0),
 (3698,2,13,16,0,'0.00',0),
 (3699,2,14,16,0,'0.00',0),
 (3700,2,15,16,1,'1.52',0),
 (3701,2,16,16,1,'1.52',0),
 (3702,2,17,16,0,'0.00',0),
 (3703,2,20,16,6,'9.09',0),
 (3704,2,21,16,1,'1.52',0),
 (3705,2,22,16,0,'0.00',0),
 (3706,2,23,16,1,'1.52',0),
 (3707,2,24,16,0,'0.00',0),
 (3708,2,25,16,0,'0.00',0),
 (3709,2,1,17,423,'52.81',0),
 (3710,2,2,17,184,'22.97',0),
 (3711,2,4,17,0,'0.00',0),
 (3712,2,6,17,3,'0.37',0),
 (3713,2,7,17,1,'0.12',0),
 (3714,2,8,17,0,'0.00',0),
 (3715,2,9,17,95,'11.86',0),
 (3716,2,13,17,0,'0.00',0),
 (3717,2,14,17,1,'0.12',0),
 (3718,2,15,17,0,'0.00',0),
 (3719,2,16,17,4,'0.50',0),
 (3720,2,17,17,6,'0.75',0),
 (3721,2,20,17,53,'6.62',0),
 (3722,2,21,17,6,'0.75',0),
 (3723,2,22,17,0,'0.00',0),
 (3724,2,23,17,11,'1.37',0),
 (3725,2,24,17,0,'0.00',0),
 (3726,2,25,17,2,'0.25',0),
 (3727,2,1,18,1545,'58.95',0),
 (3728,2,2,18,632,'24.11',0),
 (3729,2,4,18,3,'0.11',0),
 (3730,2,6,18,0,'0.00',0),
 (3731,2,7,18,2,'0.08',0),
 (3732,2,8,18,2,'0.08',0),
 (3733,2,9,18,76,'2.90',0),
 (3734,2,13,18,2,'0.08',0),
 (3735,2,14,18,3,'0.11',0),
 (3736,2,15,18,8,'0.31',0),
 (3737,2,16,18,6,'0.23',0),
 (3738,2,17,18,12,'0.46',0),
 (3739,2,20,18,249,'9.50',0),
 (3740,2,21,18,11,'0.42',0),
 (3741,2,22,18,5,'0.19',0),
 (3742,2,23,18,19,'0.72',0),
 (3743,2,24,18,0,'0.00',0),
 (3744,2,25,18,0,'0.00',0),
 (3745,2,1,19,410,'46.22',0),
 (3746,2,2,19,361,'40.70',0),
 (3747,2,4,19,1,'0.11',0),
 (3748,2,6,19,0,'0.00',0),
 (3749,2,7,19,0,'0.00',0),
 (3750,2,8,19,0,'0.00',0),
 (3751,2,9,19,26,'2.93',0),
 (3752,2,13,19,0,'0.00',0),
 (3753,2,14,19,0,'0.00',0),
 (3754,2,15,19,2,'0.23',0),
 (3755,2,16,19,3,'0.34',0),
 (3756,2,17,19,4,'0.45',0),
 (3757,2,20,19,54,'6.09',0),
 (3758,2,21,19,1,'0.11',0),
 (3759,2,22,19,1,'0.11',0),
 (3760,2,23,19,9,'1.01',0),
 (3761,2,24,19,1,'0.11',0),
 (3762,2,25,19,3,'0.34',0),
 (3763,2,1,20,46,'41.44',0),
 (3764,2,2,20,34,'30.63',0),
 (3765,2,4,20,0,'0.00',0),
 (3766,2,6,20,0,'0.00',0),
 (3767,2,7,20,1,'0.90',0),
 (3768,2,8,20,0,'0.00',0),
 (3769,2,9,20,5,'4.50',0),
 (3770,2,13,20,0,'0.00',0),
 (3771,2,14,20,0,'0.00',0),
 (3772,2,15,20,0,'0.00',0),
 (3773,2,16,20,0,'0.00',0),
 (3774,2,17,20,1,'0.90',0),
 (3775,2,20,20,21,'18.92',0),
 (3776,2,21,20,0,'0.00',0),
 (3777,2,22,20,2,'1.80',0),
 (3778,2,23,20,0,'0.00',0),
 (3779,2,24,20,0,'0.00',0),
 (3780,2,25,20,0,'0.00',0),
 (3781,2,1,21,174,'54.21',0),
 (3782,2,2,21,65,'20.25',0),
 (3783,2,4,21,1,'0.31',0),
 (3784,2,6,21,0,'0.00',0),
 (3785,2,7,21,0,'0.00',0),
 (3786,2,8,21,1,'0.31',0),
 (3787,2,9,21,20,'6.23',0),
 (3788,2,13,21,0,'0.00',0),
 (3789,2,14,21,1,'0.31',0),
 (3790,2,15,21,0,'0.00',0),
 (3791,2,16,21,5,'1.56',0),
 (3792,2,17,21,3,'0.93',0),
 (3793,2,20,21,25,'7.79',0),
 (3794,2,21,21,4,'1.25',0),
 (3795,2,22,21,1,'0.31',0),
 (3796,2,23,21,7,'2.18',0),
 (3797,2,24,21,1,'0.31',0),
 (3798,2,25,21,0,'0.00',0),
 (3799,2,1,22,14150,'65.41',0),
 (3800,2,2,22,3403,'15.73',0),
 (3801,2,4,22,60,'0.28',0),
 (3802,2,6,22,6,'0.03',0),
 (3803,2,7,22,10,'0.05',0),
 (3804,2,8,22,48,'0.22',0),
 (3805,2,9,22,1833,'8.47',0),
 (3806,2,13,22,5,'0.02',0),
 (3807,2,14,22,14,'0.06',0),
 (3808,2,15,22,17,'0.08',0),
 (3809,2,16,22,43,'0.20',0),
 (3810,2,17,22,91,'0.42',0),
 (3811,2,20,22,974,'4.50',0),
 (3812,2,21,22,125,'0.58',0),
 (3813,2,22,22,82,'0.38',0),
 (3814,2,23,22,177,'0.82',0),
 (3815,2,24,22,7,'0.03',0),
 (3816,2,25,22,9,'0.04',0),
 (3817,2,1,23,1823,'55.97',0),
 (3818,2,2,23,695,'21.34',0),
 (3819,2,4,23,5,'0.15',0),
 (3820,2,6,23,2,'0.06',0),
 (3821,2,7,23,0,'0.00',0),
 (3822,2,8,23,3,'0.09',0),
 (3823,2,9,23,159,'4.88',0),
 (3824,2,13,23,0,'0.00',0),
 (3825,2,14,23,4,'0.12',0),
 (3826,2,15,23,6,'0.18',0),
 (3827,2,16,23,4,'0.12',0),
 (3828,2,17,23,24,'0.74',0),
 (3829,2,20,23,388,'11.91',0),
 (3830,2,21,23,16,'0.49',0),
 (3831,2,22,23,2,'0.06',0),
 (3832,2,23,23,32,'0.98',0),
 (3833,2,24,23,2,'0.06',0),
 (3834,2,25,23,0,'0.00',0),
 (3835,2,1,24,83,'59.71',0),
 (3836,2,2,24,24,'17.27',0),
 (3837,2,4,24,0,'0.00',0),
 (3838,2,6,24,0,'0.00',0),
 (3839,2,7,24,0,'0.00',0),
 (3840,2,8,24,0,'0.00',0),
 (3841,2,9,24,4,'2.88',0),
 (3842,2,13,24,0,'0.00',0),
 (3843,2,14,24,0,'0.00',0),
 (3844,2,15,24,0,'0.00',0),
 (3845,2,16,24,3,'2.16',0),
 (3846,2,17,24,0,'0.00',0),
 (3847,2,20,24,14,'10.07',0),
 (3848,2,21,24,1,'0.72',0),
 (3849,2,22,24,0,'0.00',0),
 (3850,2,23,24,4,'2.88',0),
 (3851,2,24,24,0,'0.00',0),
 (3852,2,25,24,0,'0.00',0),
 (3853,2,1,25,226,'66.28',0),
 (3854,2,2,25,92,'26.98',0),
 (3855,2,4,25,0,'0.00',0),
 (3856,2,6,25,0,'0.00',0),
 (3857,2,7,25,0,'0.00',0),
 (3858,2,8,25,0,'0.00',0),
 (3859,2,9,25,3,'0.88',0),
 (3860,2,13,25,0,'0.00',0),
 (3861,2,14,25,0,'0.00',0),
 (3862,2,15,25,1,'0.29',0),
 (3863,2,16,25,2,'0.59',0),
 (3864,2,17,25,1,'0.29',0),
 (3865,2,20,25,9,'2.64',0),
 (3866,2,21,25,2,'0.59',0),
 (3867,2,22,25,0,'0.00',0),
 (3868,2,23,25,0,'0.00',0),
 (3869,2,24,25,0,'0.00',0),
 (3870,2,25,25,1,'0.29',0),
 (3871,2,1,26,2238,'58.65',0),
 (3872,2,2,26,746,'19.55',0),
 (3873,2,4,26,6,'0.16',0),
 (3874,2,6,26,1,'0.03',0),
 (3875,2,7,26,2,'0.05',0),
 (3876,2,8,26,3,'0.08',0),
 (3877,2,9,26,267,'7.00',0),
 (3878,2,13,26,1,'0.03',0),
 (3879,2,14,26,2,'0.05',0),
 (3880,2,15,26,6,'0.16',0),
 (3881,2,16,26,21,'0.55',0),
 (3882,2,17,26,28,'0.73',0),
 (3883,2,20,26,356,'9.33',0),
 (3884,2,21,26,18,'0.47',0),
 (3885,2,22,26,7,'0.18',0),
 (3886,2,23,26,24,'0.63',0),
 (3887,2,24,26,3,'0.08',0),
 (3888,2,25,26,6,'0.16',0),
 (3889,2,1,27,490,'55.62',0),
 (3890,2,2,27,232,'26.33',0),
 (3891,2,4,27,0,'0.00',0),
 (3892,2,6,27,1,'0.11',0),
 (3893,2,7,27,0,'0.00',0),
 (3894,2,8,27,0,'0.00',0),
 (3895,2,9,27,46,'5.22',0),
 (3896,2,13,27,0,'0.00',0),
 (3897,2,14,27,0,'0.00',0),
 (3898,2,15,27,0,'0.00',0),
 (3899,2,16,27,4,'0.45',0),
 (3900,2,17,27,7,'0.79',0),
 (3901,2,20,27,58,'6.58',0),
 (3902,2,21,27,2,'0.23',0),
 (3903,2,22,27,2,'0.23',0),
 (3904,2,23,27,2,'0.23',0),
 (3905,2,24,27,0,'0.00',0),
 (3906,2,25,27,0,'0.00',0),
 (3907,2,1,28,510,'45.58',0),
 (3908,2,2,28,304,'27.17',0),
 (3909,2,4,28,1,'0.09',0),
 (3910,2,6,28,0,'0.00',0),
 (3911,2,7,28,1,'0.09',0),
 (3912,2,8,28,1,'0.09',0),
 (3913,2,9,28,31,'2.77',0),
 (3914,2,13,28,1,'0.09',0),
 (3915,2,14,28,2,'0.18',0),
 (3916,2,15,28,1,'0.09',0),
 (3917,2,16,28,5,'0.45',0),
 (3918,2,17,28,9,'0.80',0),
 (3919,2,20,28,201,'17.96',0),
 (3920,2,21,28,6,'0.54',0),
 (3921,2,22,28,4,'0.36',0),
 (3922,2,23,28,13,'1.16',0),
 (3923,2,24,28,0,'0.00',0),
 (3924,2,25,28,0,'0.00',0),
 (3925,2,1,29,255,'60.00',0),
 (3926,2,2,29,104,'24.47',0),
 (3927,2,4,29,0,'0.00',0),
 (3928,2,6,29,0,'0.00',0),
 (3929,2,7,29,0,'0.00',0),
 (3930,2,8,29,0,'0.00',0),
 (3931,2,9,29,8,'1.88',0),
 (3932,2,13,29,0,'0.00',0),
 (3933,2,14,29,0,'0.00',0),
 (3934,2,15,29,1,'0.24',0),
 (3935,2,16,29,1,'0.24',0),
 (3936,2,17,29,3,'0.71',0),
 (3937,2,20,29,27,'6.35',0),
 (3938,2,21,29,1,'0.24',0),
 (3939,2,22,29,2,'0.47',0),
 (3940,2,23,29,5,'1.18',0),
 (3941,2,24,29,0,'0.00',0),
 (3942,2,25,29,9,'2.12',0),
 (3943,2,1,30,610,'52.27',0),
 (3944,2,2,30,346,'29.65',0),
 (3945,2,4,30,1,'0.09',0),
 (3946,2,6,30,0,'0.00',0),
 (3947,2,7,30,0,'0.00',0),
 (3948,2,8,30,2,'0.17',0),
 (3949,2,9,30,43,'3.68',0),
 (3950,2,13,30,1,'0.09',0),
 (3951,2,14,30,1,'0.09',0),
 (3952,2,15,30,3,'0.26',0),
 (3953,2,16,30,4,'0.34',0),
 (3954,2,17,30,13,'1.11',0),
 (3955,2,20,30,91,'7.80',0),
 (3956,2,21,30,6,'0.51',0),
 (3957,2,22,30,3,'0.26',0),
 (3958,2,23,30,18,'1.54',0),
 (3959,2,24,30,1,'0.09',0),
 (3960,2,25,30,1,'0.09',0),
 (3961,2,1,31,969,'59.89',0),
 (3962,2,2,31,564,'34.86',0),
 (3963,2,4,31,0,'0.00',0),
 (3964,2,6,31,0,'0.00',0),
 (3965,2,7,31,0,'0.00',0),
 (3966,2,8,31,1,'0.06',0),
 (3967,2,9,31,9,'0.56',0),
 (3968,2,13,31,0,'0.00',0),
 (3969,2,14,31,0,'0.00',0),
 (3970,2,15,31,1,'0.06',0),
 (3971,2,16,31,2,'0.12',0),
 (3972,2,17,31,0,'0.00',0),
 (3973,2,20,31,49,'3.03',0),
 (3974,2,21,31,4,'0.25',0),
 (3975,2,22,31,0,'0.00',0),
 (3976,2,23,31,8,'0.49',0),
 (3977,2,24,31,0,'0.00',0),
 (3978,2,25,31,2,'0.12',0),
 (3979,2,1,32,1584,'51.82',0),
 (3980,2,2,32,901,'29.47',0),
 (3981,2,4,32,7,'0.23',0),
 (3982,2,6,32,0,'0.00',0),
 (3983,2,7,32,3,'0.10',0),
 (3984,2,8,32,3,'0.10',0),
 (3985,2,9,32,183,'5.99',0),
 (3986,2,13,32,3,'0.10',0),
 (3987,2,14,32,0,'0.00',0),
 (3988,2,15,32,5,'0.16',0),
 (3989,2,16,32,8,'0.26',0),
 (3990,2,17,32,14,'0.46',0),
 (3991,2,20,32,223,'7.29',0),
 (3992,2,21,32,10,'0.33',0),
 (3993,2,22,32,3,'0.10',0),
 (3994,2,23,32,27,'0.88',0),
 (3995,2,24,32,5,'0.16',0),
 (3996,2,25,32,0,'0.00',0),
 (3997,2,1,33,1600,'63.47',0),
 (3998,2,2,33,580,'23.01',0),
 (3999,2,4,33,1,'0.04',0),
 (4000,2,6,33,0,'0.00',0),
 (4001,2,7,33,0,'0.00',0),
 (4002,2,8,33,0,'0.00',0),
 (4003,2,9,33,77,'3.05',0),
 (4004,2,13,33,1,'0.04',0),
 (4005,2,14,33,0,'0.00',0),
 (4006,2,15,33,7,'0.28',0),
 (4007,2,16,33,3,'0.12',0),
 (4008,2,17,33,12,'0.48',0),
 (4009,2,20,33,147,'5.83',0),
 (4010,2,21,33,12,'0.48',0),
 (4011,2,22,33,4,'0.16',0),
 (4012,2,23,33,13,'0.52',0),
 (4013,2,24,33,3,'0.12',0),
 (4014,2,25,33,34,'1.35',0),
 (4015,2,1,34,189,'67.99',0),
 (4016,2,2,34,66,'23.74',0),
 (4017,2,4,34,0,'0.00',0),
 (4018,2,6,34,1,'0.36',0),
 (4019,2,7,34,1,'0.36',0),
 (4020,2,8,34,0,'0.00',0),
 (4021,2,9,34,5,'1.80',0),
 (4022,2,13,34,0,'0.00',0),
 (4023,2,14,34,0,'0.00',0),
 (4024,2,15,34,0,'0.00',0),
 (4025,2,16,34,0,'0.00',0),
 (4026,2,17,34,1,'0.36',0),
 (4027,2,20,34,7,'2.52',0),
 (4028,2,21,34,3,'1.08',0),
 (4029,2,22,34,0,'0.00',0),
 (4030,2,23,34,1,'0.36',0),
 (4031,2,24,34,0,'0.00',0),
 (4032,2,25,34,0,'0.00',0),
 (4033,2,1,35,566,'53.85',0),
 (4034,2,2,35,371,'35.30',0),
 (4035,2,4,35,0,'0.00',0),
 (4036,2,6,35,0,'0.00',0),
 (4037,2,7,35,0,'0.00',0),
 (4038,2,8,35,0,'0.00',0),
 (4039,2,9,35,30,'2.85',0),
 (4040,2,13,35,0,'0.00',0),
 (4041,2,14,35,0,'0.00',0),
 (4042,2,15,35,0,'0.00',0),
 (4043,2,16,35,1,'0.10',0),
 (4044,2,17,35,4,'0.38',0),
 (4045,2,20,35,62,'5.90',0),
 (4046,2,21,35,4,'0.38',0),
 (4047,2,22,35,0,'0.00',0),
 (4048,2,23,35,5,'0.48',0),
 (4049,2,24,35,0,'0.00',0),
 (4050,2,25,35,0,'0.00',0),
 (4051,2,1,36,865,'49.15',0),
 (4052,2,2,36,380,'21.59',0),
 (4053,2,4,36,2,'0.11',0),
 (4054,2,6,36,3,'0.17',0),
 (4055,2,7,36,0,'0.00',0),
 (4056,2,8,36,0,'0.00',0),
 (4057,2,9,36,67,'3.81',0),
 (4058,2,13,36,0,'0.00',0),
 (4059,2,14,36,2,'0.11',0),
 (4060,2,15,36,4,'0.23',0),
 (4061,2,16,36,4,'0.23',0),
 (4062,2,17,36,10,'0.57',0),
 (4063,2,20,36,348,'19.77',0),
 (4064,2,21,36,7,'0.40',0),
 (4065,2,22,36,16,'0.91',0),
 (4066,2,23,36,13,'0.74',0),
 (4067,2,24,36,0,'0.00',0),
 (4068,2,25,36,0,'0.00',0),
 (4069,2,1,37,765,'54.76',0),
 (4070,2,2,37,575,'41.16',0),
 (4071,2,4,37,1,'0.07',0),
 (4072,2,6,37,0,'0.00',0),
 (4073,2,7,37,0,'0.00',0),
 (4074,2,8,37,0,'0.00',0),
 (4075,2,9,37,3,'0.21',0),
 (4076,2,13,37,0,'0.00',0),
 (4077,2,14,37,0,'0.00',0),
 (4078,2,15,37,1,'0.07',0),
 (4079,2,16,37,1,'0.07',0),
 (4080,2,17,37,1,'0.07',0),
 (4081,2,20,37,40,'2.86',0),
 (4082,2,21,37,0,'0.00',0),
 (4083,2,22,37,0,'0.00',0),
 (4084,2,23,37,1,'0.07',0),
 (4085,2,24,37,0,'0.00',0),
 (4086,2,25,37,0,'0.00',0),
 (4087,2,1,38,1669,'48.63',0),
 (4088,2,2,38,1035,'30.16',0),
 (4089,2,4,38,7,'0.20',0),
 (4090,2,6,38,1,'0.03',0),
 (4091,2,7,38,2,'0.06',0),
 (4092,2,8,38,3,'0.09',0),
 (4093,2,9,38,161,'4.69',0),
 (4094,2,13,38,1,'0.03',0),
 (4095,2,14,38,3,'0.09',0),
 (4096,2,15,38,8,'0.23',0),
 (4097,2,16,38,3,'0.09',0),
 (4098,2,17,38,17,'0.50',0),
 (4099,2,20,38,420,'12.24',0),
 (4100,2,21,38,9,'0.26',0),
 (4101,2,22,38,8,'0.23',0),
 (4102,2,23,38,30,'0.87',0),
 (4103,2,24,38,0,'0.00',0),
 (4104,2,25,38,1,'0.03',0),
 (4105,2,1,39,45,'40.18',0),
 (4106,2,2,39,43,'38.39',0),
 (4107,2,4,39,0,'0.00',0),
 (4108,2,6,39,0,'0.00',0),
 (4109,2,7,39,1,'0.89',0),
 (4110,2,8,39,0,'0.00',0),
 (4111,2,9,39,3,'2.68',0),
 (4112,2,13,39,0,'0.00',0),
 (4113,2,14,39,0,'0.00',0),
 (4114,2,15,39,2,'1.79',0),
 (4115,2,16,39,0,'0.00',0),
 (4116,2,17,39,2,'1.79',0),
 (4117,2,20,39,11,'9.82',0),
 (4118,2,21,39,0,'0.00',0),
 (4119,2,22,39,0,'0.00',0),
 (4120,2,23,39,1,'0.89',0),
 (4121,2,24,39,0,'0.00',0),
 (4122,2,25,39,0,'0.00',0),
 (4123,2,1,40,4285,'48.86',0),
 (4124,2,2,40,2579,'29.41',0),
 (4125,2,4,40,7,'0.08',0),
 (4126,2,6,40,4,'0.05',0),
 (4127,2,7,40,5,'0.06',0),
 (4128,2,8,40,13,'0.15',0),
 (4129,2,9,40,281,'3.20',0),
 (4130,2,13,40,3,'0.03',0),
 (4131,2,14,40,11,'0.13',0),
 (4132,2,15,40,20,'0.23',0),
 (4133,2,16,40,29,'0.33',0),
 (4134,2,17,40,60,'0.68',0),
 (4135,2,20,40,1101,'12.55',0),
 (4136,2,21,40,35,'0.40',0),
 (4137,2,22,40,14,'0.16',0),
 (4138,2,23,40,78,'0.89',0),
 (4139,2,24,40,9,'0.10',0),
 (4140,2,25,40,16,'0.18',0),
 (4141,2,1,41,1725,'59.46',0),
 (4142,2,2,41,572,'19.72',0),
 (4143,2,4,41,6,'0.21',0),
 (4144,2,6,41,0,'0.00',0),
 (4145,2,7,41,2,'0.07',0),
 (4146,2,8,41,7,'0.24',0),
 (4147,2,9,41,141,'4.86',0),
 (4148,2,13,41,0,'0.00',0),
 (4149,2,14,41,3,'0.10',0),
 (4150,2,15,41,5,'0.17',0),
 (4151,2,16,41,8,'0.28',0),
 (4152,2,17,41,17,'0.59',0),
 (4153,2,20,41,245,'8.45',0),
 (4154,2,21,41,26,'0.90',0),
 (4155,2,22,41,9,'0.31',0),
 (4156,2,23,41,28,'0.97',0),
 (4157,2,24,41,1,'0.03',0),
 (4158,2,25,41,13,'0.45',0),
 (4159,2,1,42,558,'70.10',0),
 (4160,2,2,42,129,'16.21',0),
 (4161,2,4,42,0,'0.00',0),
 (4162,2,6,42,0,'0.00',0),
 (4163,2,7,42,0,'0.00',0),
 (4164,2,8,42,0,'0.00',0),
 (4165,2,9,42,29,'3.64',0),
 (4166,2,13,42,0,'0.00',0),
 (4167,2,14,42,1,'0.13',0),
 (4168,2,15,42,1,'0.13',0),
 (4169,2,16,42,2,'0.25',0),
 (4170,2,17,42,1,'0.13',0),
 (4171,2,20,42,45,'5.65',0),
 (4172,2,21,42,3,'0.38',0),
 (4173,2,22,42,0,'0.00',0),
 (4174,2,23,42,10,'1.26',0),
 (4175,2,24,42,0,'0.00',0),
 (4176,2,25,42,0,'0.00',0),
 (4177,2,1,43,2405,'63.71',0),
 (4178,2,2,43,1001,'26.52',0),
 (4179,2,4,43,0,'0.00',0),
 (4180,2,6,43,2,'0.05',0),
 (4181,2,7,43,2,'0.05',0),
 (4182,2,8,43,4,'0.11',0),
 (4183,2,9,43,64,'1.70',0),
 (4184,2,13,43,0,'0.00',0),
 (4185,2,14,43,1,'0.03',0),
 (4186,2,15,43,3,'0.08',0),
 (4187,2,16,43,13,'0.34',0),
 (4188,2,17,43,10,'0.26',0),
 (4189,2,20,43,147,'3.89',0),
 (4190,2,21,43,13,'0.34',0),
 (4191,2,22,43,9,'0.24',0),
 (4192,2,23,43,21,'0.56',0),
 (4193,2,24,43,1,'0.03',0),
 (4194,2,25,43,2,'0.05',0),
 (4195,2,1,44,2038,'53.32',0),
 (4196,2,2,44,917,'23.99',0),
 (4197,2,4,44,6,'0.16',0),
 (4198,2,6,44,0,'0.00',0),
 (4199,2,7,44,1,'0.03',0),
 (4200,2,8,44,11,'0.29',0),
 (4201,2,9,44,196,'5.13',0),
 (4202,2,13,44,6,'0.16',0),
 (4203,2,14,44,8,'0.21',0),
 (4204,2,15,44,8,'0.21',0),
 (4205,2,16,44,5,'0.13',0),
 (4206,2,17,44,36,'0.94',0),
 (4207,2,20,44,390,'10.20',0),
 (4208,2,21,44,22,'0.58',0),
 (4209,2,22,44,9,'0.24',0),
 (4210,2,23,44,56,'1.47',0),
 (4211,2,24,44,1,'0.03',0),
 (4212,2,25,44,0,'0.00',0),
 (4213,2,1,45,10536,'51.99',0),
 (4214,2,2,45,4804,'23.71',0),
 (4215,2,4,45,14,'0.07',0),
 (4216,2,6,45,13,'0.06',0),
 (4217,2,7,45,13,'0.06',0),
 (4218,2,8,45,26,'0.13',0),
 (4219,2,9,45,1634,'8.06',0),
 (4220,2,13,45,7,'0.03',0),
 (4221,2,14,45,22,'0.11',0),
 (4222,2,15,45,31,'0.15',0),
 (4223,2,16,45,46,'0.23',0),
 (4224,2,17,45,105,'0.52',0),
 (4225,2,20,45,2080,'10.26',0),
 (4226,2,21,45,119,'0.59',0),
 (4227,2,22,45,72,'0.36',0),
 (4228,2,23,45,187,'0.92',0),
 (4229,2,24,45,9,'0.04',0),
 (4230,2,25,45,92,'0.45',0),
 (4231,2,1,46,1646,'54.99',0),
 (4232,2,2,46,664,'22.19',0),
 (4233,2,4,46,1,'0.03',0),
 (4234,2,6,46,0,'0.00',0),
 (4235,2,7,46,7,'0.23',0),
 (4236,2,8,46,4,'0.13',0),
 (4237,2,9,46,156,'5.21',0),
 (4238,2,13,46,3,'0.10',0),
 (4239,2,14,46,2,'0.07',0),
 (4240,2,15,46,5,'0.17',0),
 (4241,2,16,46,6,'0.20',0),
 (4242,2,17,46,14,'0.47',0),
 (4243,2,20,46,312,'10.42',0),
 (4244,2,21,46,11,'0.37',0),
 (4245,2,22,46,7,'0.23',0),
 (4246,2,23,46,74,'2.47',0),
 (4247,2,24,46,1,'0.03',0),
 (4248,2,25,46,0,'0.00',0),
 (4249,2,1,47,12985,'50.31',0),
 (4250,2,2,47,6703,'25.97',0),
 (4251,2,4,47,24,'0.09',0),
 (4252,2,6,47,8,'0.03',0),
 (4253,2,7,47,14,'0.05',0),
 (4254,2,8,47,24,'0.09',0),
 (4255,2,9,47,2026,'7.85',0),
 (4256,2,13,47,25,'0.10',0),
 (4257,2,14,47,30,'0.12',0),
 (4258,2,15,47,51,'0.20',0),
 (4259,2,16,47,61,'0.24',0),
 (4260,2,17,47,191,'0.74',0),
 (4261,2,20,47,2518,'9.76',0),
 (4262,2,21,47,181,'0.70',0),
 (4263,2,22,47,86,'0.33',0),
 (4264,2,23,47,242,'0.94',0),
 (4265,2,24,47,13,'0.05',0),
 (4266,2,25,47,15,'0.06',0),
 (4267,2,1,48,193,'48.86',0),
 (4268,2,2,48,134,'33.92',0),
 (4269,2,4,48,0,'0.00',0),
 (4270,2,6,48,0,'0.00',0),
 (4271,2,7,48,1,'0.25',0),
 (4272,2,8,48,0,'0.00',0),
 (4273,2,9,48,2,'0.51',0),
 (4274,2,13,48,0,'0.00',0),
 (4275,2,14,48,0,'0.00',0),
 (4276,2,15,48,0,'0.00',0),
 (4277,2,16,48,3,'0.76',0),
 (4278,2,17,48,2,'0.51',0),
 (4279,2,20,48,53,'13.42',0),
 (4280,2,21,48,0,'0.00',0),
 (4281,2,22,48,1,'0.25',0),
 (4282,2,23,48,0,'0.00',0),
 (4283,2,24,48,0,'0.00',0),
 (4284,2,25,48,1,'0.25',0),
 (4285,2,1,49,17003,'42.06',0),
 (4286,2,2,49,12705,'31.43',0),
 (4287,2,4,49,35,'0.09',0),
 (4288,2,6,49,11,'0.03',0),
 (4289,2,7,49,39,'0.10',0),
 (4290,2,8,49,45,'0.11',0),
 (4291,2,9,49,2949,'7.29',0),
 (4292,2,13,49,15,'0.04',0),
 (4293,2,14,49,40,'0.10',0),
 (4294,2,15,49,123,'0.30',0),
 (4295,2,16,49,101,'0.25',0),
 (4296,2,17,49,251,'0.62',0),
 (4297,2,20,49,5054,'12.50',0),
 (4298,2,21,49,255,'0.63',0),
 (4299,2,22,49,107,'0.26',0),
 (4300,2,23,49,455,'1.13',0),
 (4301,2,24,49,45,'0.11',0),
 (4302,2,25,49,134,'0.33',0),
 (4303,2,1,50,1424,'59.86',0),
 (4304,2,2,50,539,'22.66',0),
 (4305,2,4,50,1,'0.04',0),
 (4306,2,6,50,2,'0.08',0),
 (4307,2,7,50,1,'0.04',0),
 (4308,2,8,50,1,'0.04',0),
 (4309,2,9,50,115,'4.83',0),
 (4310,2,13,50,0,'0.00',0),
 (4311,2,14,50,1,'0.04',0),
 (4312,2,15,50,7,'0.29',0),
 (4313,2,16,50,13,'0.55',0),
 (4314,2,17,50,21,'0.88',0),
 (4315,2,20,50,167,'7.02',0),
 (4316,2,21,50,14,'0.59',0),
 (4317,2,22,50,3,'0.13',0),
 (4318,2,23,50,25,'1.05',0),
 (4319,2,24,50,1,'0.04',0),
 (4320,2,25,50,1,'0.04',0),
 (4321,2,1,51,715,'62.50',0),
 (4322,2,2,51,244,'21.33',0),
 (4323,2,4,51,0,'0.00',0),
 (4324,2,6,51,1,'0.09',0),
 (4325,2,7,51,1,'0.09',0),
 (4326,2,8,51,0,'0.00',0),
 (4327,2,9,51,43,'3.76',0),
 (4328,2,13,51,0,'0.00',0),
 (4329,2,14,51,1,'0.09',0),
 (4330,2,15,51,1,'0.09',0),
 (4331,2,16,51,2,'0.17',0),
 (4332,2,17,51,9,'0.79',0),
 (4333,2,20,51,72,'6.29',0),
 (4334,2,21,51,6,'0.52',0),
 (4335,2,22,51,2,'0.17',0),
 (4336,2,23,51,18,'1.57',0),
 (4337,2,24,51,1,'0.09',0),
 (4338,2,25,51,3,'0.26',0),
 (4339,2,1,52,1741,'67.22',0),
 (4340,2,2,52,609,'23.51',0),
 (4341,2,4,52,3,'0.12',0),
 (4342,2,6,52,0,'0.00',0),
 (4343,2,7,52,0,'0.00',0),
 (4344,2,8,52,2,'0.08',0),
 (4345,2,9,52,36,'1.39',0),
 (4346,2,13,52,0,'0.00',0),
 (4347,2,14,52,0,'0.00',0),
 (4348,2,15,52,0,'0.00',0),
 (4349,2,16,52,7,'0.27',0),
 (4350,2,17,52,5,'0.19',0),
 (4351,2,20,52,116,'4.48',0),
 (4352,2,21,52,8,'0.31',0),
 (4353,2,22,52,1,'0.04',0),
 (4354,2,23,52,5,'0.19',0),
 (4355,2,24,52,1,'0.04',0),
 (4356,2,25,52,1,'0.04',0),
 (4357,2,1,53,2348,'53.01',0),
 (4358,2,2,53,1300,'29.35',0),
 (4359,2,4,53,2,'0.05',0),
 (4360,2,6,53,0,'0.00',0),
 (4361,2,7,53,7,'0.16',0),
 (4362,2,8,53,5,'0.11',0),
 (4363,2,9,53,223,'5.03',0),
 (4364,2,13,53,0,'0.00',0),
 (4365,2,14,53,2,'0.05',0),
 (4366,2,15,53,3,'0.07',0),
 (4367,2,16,53,9,'0.20',0),
 (4368,2,17,53,18,'0.41',0),
 (4369,2,20,53,312,'7.04',0),
 (4370,2,21,53,33,'0.75',0),
 (4371,2,22,53,9,'0.20',0),
 (4372,2,23,53,30,'0.68',0),
 (4373,2,24,53,1,'0.02',0),
 (4374,2,25,53,1,'0.02',0),
 (4375,2,1,54,3831,'56.45',0),
 (4376,2,2,54,1564,'23.05',0),
 (4377,2,4,54,10,'0.15',0),
 (4378,2,6,54,1,'0.01',0),
 (4379,2,7,54,5,'0.07',0),
 (4380,2,8,54,11,'0.16',0),
 (4381,2,9,54,358,'5.28',0),
 (4382,2,13,54,4,'0.06',0),
 (4383,2,14,54,7,'0.10',0),
 (4384,2,15,54,8,'0.12',0),
 (4385,2,16,54,10,'0.15',0),
 (4386,2,17,54,47,'0.69',0),
 (4387,2,20,54,582,'8.58',0),
 (4388,2,21,54,56,'0.83',0),
 (4389,2,22,54,20,'0.29',0),
 (4390,2,23,54,81,'1.19',0),
 (4391,2,24,54,3,'0.04',0),
 (4392,2,25,54,5,'0.07',0),
 (4393,2,1,55,436,'56.55',0),
 (4394,2,2,55,297,'38.52',0),
 (4395,2,4,55,0,'0.00',0),
 (4396,2,6,55,0,'0.00',0),
 (4397,2,7,55,0,'0.00',0),
 (4398,2,8,55,0,'0.00',0),
 (4399,2,9,55,6,'0.78',0),
 (4400,2,13,55,0,'0.00',0),
 (4401,2,14,55,0,'0.00',0),
 (4402,2,15,55,0,'0.00',0),
 (4403,2,16,55,3,'0.39',0),
 (4404,2,17,55,5,'0.65',0),
 (4405,2,20,55,8,'1.04',0),
 (4406,2,21,55,0,'0.00',0),
 (4407,2,22,55,0,'0.00',0),
 (4408,2,23,55,8,'1.04',0),
 (4409,2,24,55,0,'0.00',0),
 (4410,2,25,55,0,'0.00',0),
 (4411,2,1,56,327,'51.99',0),
 (4412,2,2,56,186,'29.57',0),
 (4413,2,4,56,0,'0.00',0),
 (4414,2,6,56,0,'0.00',0),
 (4415,2,7,56,0,'0.00',0),
 (4416,2,8,56,0,'0.00',0),
 (4417,2,9,56,14,'2.23',0),
 (4418,2,13,56,0,'0.00',0),
 (4419,2,14,56,0,'0.00',0),
 (4420,2,15,56,3,'0.48',0),
 (4421,2,16,56,0,'0.00',0),
 (4422,2,17,56,6,'0.95',0),
 (4423,2,20,56,75,'11.92',0),
 (4424,2,21,56,1,'0.16',0),
 (4425,2,22,56,0,'0.00',0),
 (4426,2,23,56,3,'0.48',0),
 (4427,2,24,56,0,'0.00',0),
 (4428,2,25,56,1,'0.16',0),
 (4429,2,1,57,607,'58.25',0),
 (4430,2,2,57,236,'22.65',0),
 (4431,2,4,57,0,'0.00',0),
 (4432,2,6,57,0,'0.00',0),
 (4433,2,7,57,0,'0.00',0),
 (4434,2,8,57,1,'0.10',0),
 (4435,2,9,57,39,'3.74',0),
 (4436,2,13,57,1,'0.10',0),
 (4437,2,14,57,2,'0.19',0),
 (4438,2,15,57,5,'0.48',0),
 (4439,2,16,57,4,'0.38',0),
 (4440,2,17,57,8,'0.77',0),
 (4441,2,20,57,86,'8.25',0),
 (4442,2,21,57,8,'0.77',0),
 (4443,2,22,57,0,'0.00',0),
 (4444,2,23,57,23,'2.21',0),
 (4445,2,24,57,1,'0.10',0),
 (4446,2,25,57,2,'0.19',0),
 (4447,2,1,58,35668,'41.78',0),
 (4448,2,2,58,30276,'35.47',0),
 (4449,2,4,58,60,'0.07',0),
 (4450,2,6,58,89,'0.10',0),
 (4451,2,7,58,37,'0.04',0),
 (4452,2,8,58,135,'0.16',0),
 (4453,2,9,58,5322,'6.23',0),
 (4454,2,13,58,20,'0.02',0),
 (4455,2,14,58,91,'0.11',0),
 (4456,2,15,58,217,'0.25',0),
 (4457,2,16,58,290,'0.34',0),
 (4458,2,17,58,644,'0.75',0),
 (4459,2,20,58,8486,'9.94',0),
 (4460,2,21,58,399,'0.47',0),
 (4461,2,22,58,240,'0.28',0),
 (4462,2,23,58,944,'1.11',0),
 (4463,2,24,58,34,'0.04',0),
 (4464,2,25,58,82,'0.10',0),
 (4465,2,1,59,1640,'56.32',0),
 (4466,2,2,59,765,'26.27',0),
 (4467,2,4,59,4,'0.14',0),
 (4468,2,6,59,0,'0.00',0),
 (4469,2,7,59,1,'0.03',0),
 (4470,2,8,59,2,'0.07',0),
 (4471,2,9,59,108,'3.71',0),
 (4472,2,13,59,1,'0.03',0),
 (4473,2,14,59,5,'0.17',0),
 (4474,2,15,59,9,'0.31',0),
 (4475,2,16,59,11,'0.38',0),
 (4476,2,17,59,10,'0.34',0),
 (4477,2,20,59,194,'6.66',0),
 (4478,2,21,59,14,'0.48',0),
 (4479,2,22,59,14,'0.48',0),
 (4480,2,23,59,42,'1.44',0),
 (4481,2,24,59,2,'0.07',0),
 (4482,2,25,59,6,'0.21',0),
 (4483,2,1,60,389,'31.91',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (4484,2,2,60,537,'44.05',0),
 (4485,2,4,60,0,'0.00',0),
 (4486,2,6,60,0,'0.00',0),
 (4487,2,7,60,0,'0.00',0),
 (4488,2,8,60,0,'0.00',0),
 (4489,2,9,60,8,'0.66',0),
 (4490,2,13,60,0,'0.00',0),
 (4491,2,14,60,1,'0.08',0),
 (4492,2,15,60,0,'0.00',0),
 (4493,2,16,60,0,'0.00',0),
 (4494,2,17,60,6,'0.49',0),
 (4495,2,20,60,252,'20.67',0),
 (4496,2,21,60,5,'0.41',0),
 (4497,2,22,60,0,'0.00',0),
 (4498,2,23,60,1,'0.08',0),
 (4499,2,24,60,2,'0.16',0),
 (4500,2,25,60,0,'0.00',0),
 (4501,2,1,61,7454,'56.27',0),
 (4502,2,2,61,2896,'21.86',0),
 (4503,2,4,61,21,'0.16',0),
 (4504,2,6,61,7,'0.05',0),
 (4505,2,7,61,5,'0.04',0),
 (4506,2,8,61,31,'0.23',0),
 (4507,2,9,61,901,'6.80',0),
 (4508,2,13,61,3,'0.02',0),
 (4509,2,14,61,11,'0.08',0),
 (4510,2,15,61,18,'0.14',0),
 (4511,2,16,61,32,'0.24',0),
 (4512,2,17,61,71,'0.54',0),
 (4513,2,20,61,1145,'8.64',0),
 (4514,2,21,61,83,'0.63',0),
 (4515,2,22,61,44,'0.33',0),
 (4516,2,23,61,119,'0.90',0),
 (4517,2,24,61,5,'0.04',0),
 (4518,2,25,61,17,'0.13',0),
 (4519,2,1,62,182,'71.09',0),
 (4520,2,2,62,31,'12.11',0),
 (4521,2,4,62,0,'0.00',0),
 (4522,2,6,62,0,'0.00',0),
 (4523,2,7,62,0,'0.00',0),
 (4524,2,8,62,0,'0.00',0),
 (4525,2,9,62,16,'6.25',0),
 (4526,2,13,62,0,'0.00',0),
 (4527,2,14,62,0,'0.00',0),
 (4528,2,15,62,2,'0.78',0),
 (4529,2,16,62,0,'0.00',0),
 (4530,2,17,62,0,'0.00',0),
 (4531,2,20,62,15,'5.86',0),
 (4532,2,21,62,0,'0.00',0),
 (4533,2,22,62,0,'0.00',0),
 (4534,2,23,62,1,'0.39',0),
 (4535,2,24,62,0,'0.00',0),
 (4536,2,25,62,0,'0.00',0),
 (4537,2,1,63,115,'53.49',0),
 (4538,2,2,63,52,'24.19',0),
 (4539,2,4,63,0,'0.00',0),
 (4540,2,6,63,0,'0.00',0),
 (4541,2,7,63,0,'0.00',0),
 (4542,2,8,63,0,'0.00',0),
 (4543,2,9,63,7,'3.26',0),
 (4544,2,13,63,0,'0.00',0),
 (4545,2,14,63,0,'0.00',0),
 (4546,2,15,63,0,'0.00',0),
 (4547,2,16,63,1,'0.47',0),
 (4548,2,17,63,3,'1.40',0),
 (4549,2,20,63,21,'9.77',0),
 (4550,2,21,63,0,'0.00',0),
 (4551,2,22,63,2,'0.93',0),
 (4552,2,23,63,5,'2.33',0),
 (4553,2,24,63,0,'0.00',0),
 (4554,2,25,63,0,'0.00',0),
 (4555,2,1,64,77,'62.10',0),
 (4556,2,2,64,22,'17.74',0),
 (4557,2,4,64,0,'0.00',0),
 (4558,2,6,64,0,'0.00',0),
 (4559,2,7,64,2,'1.61',0),
 (4560,2,8,64,1,'0.81',0),
 (4561,2,9,64,6,'4.84',0),
 (4562,2,13,64,0,'0.00',0),
 (4563,2,14,64,0,'0.00',0),
 (4564,2,15,64,0,'0.00',0),
 (4565,2,16,64,0,'0.00',0),
 (4566,2,17,64,1,'0.81',0),
 (4567,2,20,64,7,'5.65',0),
 (4568,2,21,64,0,'0.00',0),
 (4569,2,22,64,0,'0.00',0),
 (4570,2,23,64,3,'2.42',0),
 (4571,2,24,64,0,'0.00',0),
 (4572,2,25,64,0,'0.00',0),
 (4573,2,1,65,34804,'41.72',0),
 (4574,2,2,65,29300,'35.12',0),
 (4575,2,4,65,67,'0.08',0),
 (4576,2,6,65,31,'0.04',0),
 (4577,2,7,65,39,'0.05',0),
 (4578,2,8,65,93,'0.11',0),
 (4579,2,9,65,5397,'6.47',0),
 (4580,2,13,65,37,'0.04',0),
 (4581,2,14,65,85,'0.10',0),
 (4582,2,15,65,214,'0.26',0),
 (4583,2,16,65,183,'0.22',0),
 (4584,2,17,65,482,'0.58',0),
 (4585,2,20,65,9265,'11.11',0),
 (4586,2,21,65,379,'0.45',0),
 (4587,2,22,65,200,'0.24',0),
 (4588,2,23,65,781,'0.94',0),
 (4589,2,24,65,29,'0.03',0),
 (4590,2,25,65,219,'0.26',0),
 (4591,2,1,66,3285,'66.75',0),
 (4592,2,2,66,924,'18.78',0),
 (4593,2,4,66,7,'0.14',0),
 (4594,2,6,66,1,'0.02',0),
 (4595,2,7,66,4,'0.08',0),
 (4596,2,8,66,9,'0.18',0),
 (4597,2,9,66,200,'4.06',0),
 (4598,2,13,66,0,'0.00',0),
 (4599,2,14,66,10,'0.20',0),
 (4600,2,15,66,15,'0.30',0),
 (4601,2,16,66,12,'0.24',0),
 (4602,2,17,66,21,'0.43',0),
 (4603,2,20,66,238,'4.84',0),
 (4604,2,21,66,24,'0.49',0),
 (4605,2,22,66,13,'0.26',0),
 (4606,2,23,66,44,'0.89',0),
 (4607,2,24,66,4,'0.08',0),
 (4608,2,25,66,10,'0.20',0),
 (4609,2,1,67,1532,'52.92',0),
 (4610,2,2,67,910,'31.43',0),
 (4611,2,4,67,1,'0.03',0),
 (4612,2,6,67,0,'0.00',0),
 (4613,2,7,67,3,'0.10',0),
 (4614,2,8,67,1,'0.03',0),
 (4615,2,9,67,101,'3.49',0),
 (4616,2,13,67,0,'0.00',0),
 (4617,2,14,67,1,'0.03',0),
 (4618,2,15,67,5,'0.17',0),
 (4619,2,16,67,2,'0.07',0),
 (4620,2,17,67,5,'0.17',0),
 (4621,2,20,67,247,'8.53',0),
 (4622,2,21,67,11,'0.38',0),
 (4623,2,22,67,3,'0.10',0),
 (4624,2,23,67,13,'0.45',0),
 (4625,2,24,67,0,'0.00',0),
 (4626,2,25,67,11,'0.38',0),
 (4627,2,1,68,3961,'57.30',0),
 (4628,2,2,68,1633,'23.62',0),
 (4629,2,4,68,8,'0.12',0),
 (4630,2,6,68,0,'0.00',0),
 (4631,2,7,68,4,'0.06',0),
 (4632,2,8,68,8,'0.12',0),
 (4633,2,9,68,405,'5.86',0),
 (4634,2,13,68,6,'0.09',0),
 (4635,2,14,68,10,'0.14',0),
 (4636,2,15,68,12,'0.17',0),
 (4637,2,16,68,23,'0.33',0),
 (4638,2,17,68,41,'0.59',0),
 (4639,2,20,68,507,'7.33',0),
 (4640,2,21,68,27,'0.39',0),
 (4641,2,22,68,26,'0.38',0),
 (4642,2,23,68,62,'0.90',0),
 (4643,2,24,68,3,'0.04',0),
 (4644,2,25,68,4,'0.06',0),
 (4645,2,1,69,22,'61.11',0),
 (4646,2,2,69,9,'25.00',0),
 (4647,2,4,69,0,'0.00',0),
 (4648,2,6,69,0,'0.00',0),
 (4649,2,7,69,0,'0.00',0),
 (4650,2,8,69,0,'0.00',0),
 (4651,2,9,69,1,'2.78',0),
 (4652,2,13,69,0,'0.00',0),
 (4653,2,14,69,0,'0.00',0),
 (4654,2,15,69,0,'0.00',0),
 (4655,2,16,69,0,'0.00',0),
 (4656,2,17,69,0,'0.00',0),
 (4657,2,20,69,2,'5.56',0),
 (4658,2,21,69,0,'0.00',0),
 (4659,2,22,69,1,'2.78',0),
 (4660,2,23,69,0,'0.00',0),
 (4661,2,24,69,0,'0.00',0),
 (4662,2,25,69,0,'0.00',0),
 (4663,2,1,70,57,'50.44',0),
 (4664,2,2,70,21,'18.58',0),
 (4665,2,4,70,0,'0.00',0),
 (4666,2,6,70,0,'0.00',0),
 (4667,2,7,70,0,'0.00',0),
 (4668,2,8,70,0,'0.00',0),
 (4669,2,9,70,4,'3.54',0),
 (4670,2,13,70,0,'0.00',0),
 (4671,2,14,70,0,'0.00',0),
 (4672,2,15,70,0,'0.00',0),
 (4673,2,16,70,3,'2.65',0),
 (4674,2,17,70,4,'3.54',0),
 (4675,2,20,70,19,'16.81',0),
 (4676,2,21,70,0,'0.00',0),
 (4677,2,22,70,1,'0.88',0),
 (4678,2,23,70,2,'1.77',0),
 (4679,2,24,70,0,'0.00',0),
 (4680,2,25,70,0,'0.00',0),
 (4681,2,1,71,38,'56.72',0),
 (4682,2,2,71,20,'29.85',0),
 (4683,2,4,71,0,'0.00',0),
 (4684,2,6,71,0,'0.00',0),
 (4685,2,7,71,0,'0.00',0),
 (4686,2,8,71,0,'0.00',0),
 (4687,2,9,71,2,'2.99',0),
 (4688,2,13,71,0,'0.00',0),
 (4689,2,14,71,0,'0.00',0),
 (4690,2,15,71,0,'0.00',0),
 (4691,2,16,71,1,'1.49',0),
 (4692,2,17,71,0,'0.00',0),
 (4693,2,20,71,5,'7.46',0),
 (4694,2,21,71,0,'0.00',0),
 (4695,2,22,71,0,'0.00',0),
 (4696,2,23,71,1,'1.49',0),
 (4697,2,24,71,0,'0.00',0),
 (4698,2,25,71,0,'0.00',0),
 (4699,2,1,72,2095,'58.88',0),
 (4700,2,2,72,648,'18.21',0),
 (4701,2,4,72,14,'0.39',0),
 (4702,2,6,72,0,'0.00',0),
 (4703,2,7,72,2,'0.06',0),
 (4704,2,8,72,3,'0.08',0),
 (4705,2,9,72,210,'5.90',0),
 (4706,2,13,72,2,'0.06',0),
 (4707,2,14,72,3,'0.08',0),
 (4708,2,15,72,6,'0.17',0),
 (4709,2,16,72,4,'0.11',0),
 (4710,2,17,72,19,'0.53',0),
 (4711,2,20,72,336,'9.44',0),
 (4712,2,21,72,28,'0.79',0),
 (4713,2,22,72,16,'0.45',0),
 (4714,2,23,72,40,'1.12',0),
 (4715,2,24,72,6,'0.17',0),
 (4716,2,25,72,3,'0.08',0),
 (4717,2,1,73,4292,'53.89',0),
 (4718,2,2,73,2075,'26.05',0),
 (4719,2,4,73,4,'0.05',0),
 (4720,2,6,73,7,'0.09',0),
 (4721,2,7,73,2,'0.03',0),
 (4722,2,8,73,13,'0.16',0),
 (4723,2,9,73,497,'6.24',0),
 (4724,2,13,73,3,'0.04',0),
 (4725,2,14,73,15,'0.19',0),
 (4726,2,15,73,31,'0.39',0),
 (4727,2,16,73,32,'0.40',0),
 (4728,2,17,73,43,'0.54',0),
 (4729,2,20,73,566,'7.11',0),
 (4730,2,21,73,37,'0.46',0),
 (4731,2,22,73,12,'0.15',0),
 (4732,2,23,73,88,'1.10',0),
 (4733,2,24,73,3,'0.04',0),
 (4734,2,25,73,18,'0.23',0),
 (4735,2,1,74,39113,'42.02',0),
 (4736,2,2,74,31991,'34.37',0),
 (4737,2,4,74,67,'0.07',0),
 (4738,2,6,74,2628,'2.82',0),
 (4739,2,7,74,48,'0.05',0),
 (4740,2,8,74,89,'0.10',0),
 (4741,2,9,74,5493,'5.90',0),
 (4742,2,13,74,24,'0.03',0),
 (4743,2,14,74,85,'0.09',0),
 (4744,2,15,74,309,'0.33',0),
 (4745,2,16,74,183,'0.20',0),
 (4746,2,17,74,447,'0.48',0),
 (4747,2,20,74,9037,'9.71',0),
 (4748,2,21,74,452,'0.49',0),
 (4749,2,22,74,189,'0.20',0),
 (4750,2,23,74,782,'0.84',0),
 (4751,2,24,74,37,'0.04',0),
 (4752,2,25,74,78,'0.08',0),
 (4753,2,1,75,2107,'58.12',0),
 (4754,2,2,75,910,'25.10',0),
 (4755,2,4,75,2,'0.06',0),
 (4756,2,6,75,0,'0.00',0),
 (4757,2,7,75,4,'0.11',0),
 (4758,2,8,75,1,'0.03',0),
 (4759,2,9,75,133,'3.67',0),
 (4760,2,13,75,3,'0.08',0),
 (4761,2,14,75,1,'0.03',0),
 (4762,2,15,75,12,'0.33',0),
 (4763,2,16,75,20,'0.55',0),
 (4764,2,17,75,20,'0.55',0),
 (4765,2,20,75,226,'6.23',0),
 (4766,2,21,75,12,'0.33',0),
 (4767,2,22,75,3,'0.08',0),
 (4768,2,23,75,19,'0.52',0),
 (4769,2,24,75,61,'1.68',0),
 (4770,2,25,75,5,'0.14',0),
 (4771,2,1,76,190,'55.07',0),
 (4772,2,2,76,118,'34.20',0),
 (4773,2,4,76,0,'0.00',0),
 (4774,2,6,76,0,'0.00',0),
 (4775,2,7,76,0,'0.00',0),
 (4776,2,8,76,0,'0.00',0),
 (4777,2,9,76,8,'2.32',0),
 (4778,2,13,76,0,'0.00',0),
 (4779,2,14,76,0,'0.00',0),
 (4780,2,15,76,0,'0.00',0),
 (4781,2,16,76,0,'0.00',0),
 (4782,2,17,76,1,'0.29',0),
 (4783,2,20,76,21,'6.09',0),
 (4784,2,21,76,1,'0.29',0),
 (4785,2,22,76,0,'0.00',0),
 (4786,2,23,76,1,'0.29',0),
 (4787,2,24,76,0,'0.00',0),
 (4788,2,25,76,0,'0.00',0),
 (4789,2,1,78,18,'66.67',0),
 (4790,2,2,78,3,'11.11',0),
 (4791,2,4,78,0,'0.00',0),
 (4792,2,6,78,0,'0.00',0),
 (4793,2,7,78,0,'0.00',0),
 (4794,2,8,78,0,'0.00',0),
 (4795,2,9,78,0,'0.00',0),
 (4796,2,13,78,0,'0.00',0),
 (4797,2,14,78,0,'0.00',0),
 (4798,2,15,78,0,'0.00',0),
 (4799,2,16,78,0,'0.00',0),
 (4800,2,17,78,0,'0.00',0),
 (4801,2,20,78,3,'11.11',0),
 (4802,2,21,78,0,'0.00',0),
 (4803,2,22,78,1,'3.70',0),
 (4804,2,23,78,1,'3.70',0),
 (4805,2,24,78,0,'0.00',0),
 (4806,2,25,78,0,'0.00',0),
 (4807,2,1,79,799375,'52.72',0),
 (4808,2,2,79,376729,'24.85',0),
 (4809,2,4,79,1937,'0.13',0),
 (4810,2,6,79,350,'0.02',0),
 (4811,2,7,79,961,'0.06',0),
 (4812,2,8,79,2701,'0.18',0),
 (4813,2,9,79,96466,'6.36',0),
 (4814,2,13,79,668,'0.04',0),
 (4815,2,14,79,2254,'0.15',0),
 (4816,2,15,79,2360,'0.16',0),
 (4817,2,16,79,2617,'0.17',0),
 (4818,2,17,79,7277,'0.48',0),
 (4819,2,20,79,153639,'10.13',0),
 (4820,2,21,79,11175,'0.74',0),
 (4821,2,22,79,6441,'0.42',0),
 (4822,2,23,79,14183,'0.94',0),
 (4823,2,24,79,816,'0.05',0),
 (4824,2,25,79,940,'0.06',0),
 (4825,2,1,80,20662,'63.86',0),
 (4826,2,2,80,4883,'15.09',0),
 (4827,2,4,80,66,'0.20',0),
 (4828,2,6,80,9,'0.03',0),
 (4829,2,7,80,9,'0.03',0),
 (4830,2,8,80,67,'0.21',0),
 (4831,2,9,80,2626,'8.12',0),
 (4832,2,13,80,15,'0.05',0),
 (4833,2,14,80,29,'0.09',0),
 (4834,2,15,80,28,'0.09',0),
 (4835,2,16,80,51,'0.16',0),
 (4836,2,17,80,144,'0.45',0),
 (4837,2,20,80,2164,'6.69',0),
 (4838,2,21,80,268,'0.83',0),
 (4839,2,22,80,154,'0.48',0),
 (4840,2,23,80,273,'0.84',0),
 (4841,2,24,80,12,'0.04',0),
 (4842,2,25,80,67,'0.21',0),
 (4843,2,1,82,1922,'53.11',0),
 (4844,2,2,82,818,'22.60',0),
 (4845,2,4,82,2,'0.06',0),
 (4846,2,6,82,3,'0.08',0),
 (4847,2,7,82,1,'0.03',0),
 (4848,2,8,82,6,'0.17',0),
 (4849,2,9,82,166,'4.59',0),
 (4850,2,13,82,0,'0.00',0),
 (4851,2,14,82,3,'0.08',0),
 (4852,2,15,82,5,'0.14',0),
 (4853,2,16,82,5,'0.14',0),
 (4854,2,17,82,31,'0.86',0),
 (4855,2,20,82,449,'12.41',0),
 (4856,2,21,82,37,'1.02',0),
 (4857,2,22,82,9,'0.25',0),
 (4858,2,23,82,58,'1.60',0),
 (4859,2,24,82,1,'0.03',0),
 (4860,2,25,82,5,'0.14',0),
 (4861,2,1,83,2616,'50.69',0),
 (4862,2,2,83,1281,'24.82',0),
 (4863,2,4,83,4,'0.08',0),
 (4864,2,6,83,1,'0.02',0),
 (4865,2,7,83,6,'0.12',0),
 (4866,2,8,83,6,'0.12',0),
 (4867,2,9,83,411,'7.96',0),
 (4868,2,13,83,5,'0.10',0),
 (4869,2,14,83,7,'0.14',0),
 (4870,2,15,83,12,'0.23',0),
 (4871,2,16,83,38,'0.74',0),
 (4872,2,17,83,27,'0.52',0),
 (4873,2,20,83,526,'10.19',0),
 (4874,2,21,83,21,'0.41',0),
 (4875,2,22,83,11,'0.21',0),
 (4876,2,23,83,53,'1.03',0),
 (4877,2,24,83,6,'0.12',0),
 (4878,2,25,83,2,'0.04',0),
 (4879,2,1,84,4920,'49.33',0),
 (4880,2,2,84,2732,'27.39',0),
 (4881,2,4,84,11,'0.11',0),
 (4882,2,6,84,1,'0.01',0),
 (4883,2,7,84,6,'0.06',0),
 (4884,2,8,84,16,'0.16',0),
 (4885,2,9,84,634,'6.36',0),
 (4886,2,13,84,4,'0.04',0),
 (4887,2,14,84,8,'0.08',0),
 (4888,2,15,84,33,'0.33',0),
 (4889,2,16,84,19,'0.19',0),
 (4890,2,17,84,56,'0.56',0),
 (4891,2,20,84,1131,'11.34',0),
 (4892,2,21,84,41,'0.41',0),
 (4893,2,22,84,25,'0.25',0),
 (4894,2,23,84,106,'1.06',0),
 (4895,2,24,84,5,'0.05',0),
 (4896,2,25,84,7,'0.07',0),
 (4897,2,1,85,1404,'50.20',0),
 (4898,2,2,85,993,'35.50',0),
 (4899,2,4,85,1,'0.04',0),
 (4900,2,6,85,0,'0.00',0),
 (4901,2,7,85,0,'0.00',0),
 (4902,2,8,85,2,'0.07',0),
 (4903,2,9,85,75,'2.68',0),
 (4904,2,13,85,1,'0.04',0),
 (4905,2,14,85,4,'0.14',0),
 (4906,2,15,85,8,'0.29',0),
 (4907,2,16,85,3,'0.11',0),
 (4908,2,17,85,10,'0.36',0),
 (4909,2,20,85,194,'6.94',0),
 (4910,2,21,85,11,'0.39',0),
 (4911,2,22,85,4,'0.14',0),
 (4912,2,23,85,24,'0.86',0),
 (4913,2,24,85,0,'0.00',0),
 (4914,2,25,85,6,'0.21',0),
 (4915,2,1,86,1754,'58.76',0),
 (4916,2,2,86,766,'25.66',0),
 (4917,2,4,86,2,'0.07',0),
 (4918,2,6,86,2,'0.07',0),
 (4919,2,7,86,2,'0.07',0),
 (4920,2,8,86,6,'0.20',0),
 (4921,2,9,86,142,'4.76',0),
 (4922,2,13,86,4,'0.13',0),
 (4923,2,14,86,5,'0.17',0),
 (4924,2,15,86,6,'0.20',0),
 (4925,2,16,86,15,'0.50',0),
 (4926,2,17,86,17,'0.57',0),
 (4927,2,20,86,134,'4.49',0),
 (4928,2,21,86,10,'0.34',0),
 (4929,2,22,86,6,'0.20',0),
 (4930,2,23,86,31,'1.04',0),
 (4931,2,24,86,2,'0.07',0),
 (4932,2,25,86,2,'0.07',0),
 (4933,2,1,87,1340,'57.93',0),
 (4934,2,2,87,577,'24.95',0),
 (4935,2,4,87,1,'0.04',0),
 (4936,2,6,87,1,'0.04',0),
 (4937,2,7,87,1,'0.04',0),
 (4938,2,8,87,0,'0.00',0),
 (4939,2,9,87,105,'4.54',0),
 (4940,2,13,87,3,'0.13',0),
 (4941,2,14,87,1,'0.04',0),
 (4942,2,15,87,2,'0.09',0),
 (4943,2,16,87,3,'0.13',0),
 (4944,2,17,87,12,'0.52',0),
 (4945,2,20,87,165,'7.13',0),
 (4946,2,21,87,8,'0.35',0),
 (4947,2,22,87,5,'0.22',0),
 (4948,2,23,87,10,'0.43',0),
 (4949,2,24,87,3,'0.13',0),
 (4950,2,25,87,2,'0.09',0),
 (4951,2,1,88,79,'42.93',0),
 (4952,2,2,88,80,'43.48',0),
 (4953,2,4,88,0,'0.00',0),
 (4954,2,6,88,0,'0.00',0),
 (4955,2,7,88,0,'0.00',0),
 (4956,2,8,88,0,'0.00',0),
 (4957,2,9,88,8,'4.35',0),
 (4958,2,13,88,0,'0.00',0),
 (4959,2,14,88,0,'0.00',0),
 (4960,2,15,88,0,'0.00',0),
 (4961,2,16,88,0,'0.00',0),
 (4962,2,17,88,1,'0.54',0),
 (4963,2,20,88,8,'4.35',0),
 (4964,2,21,88,1,'0.54',0),
 (4965,2,22,88,1,'0.54',0),
 (4966,2,23,88,0,'0.00',0),
 (4967,2,24,88,0,'0.00',0),
 (4968,2,25,88,0,'0.00',0),
 (4969,2,1,89,1543,'59.35',0),
 (4970,2,2,89,706,'27.15',0),
 (4971,2,4,89,2,'0.08',0),
 (4972,2,6,89,0,'0.00',0),
 (4973,2,7,89,0,'0.00',0),
 (4974,2,8,89,1,'0.04',0),
 (4975,2,9,89,89,'3.42',0),
 (4976,2,13,89,0,'0.00',0),
 (4977,2,14,89,2,'0.08',0),
 (4978,2,15,89,3,'0.12',0),
 (4979,2,16,89,14,'0.54',0),
 (4980,2,17,89,9,'0.35',0),
 (4981,2,20,89,138,'5.31',0),
 (4982,2,21,89,7,'0.27',0),
 (4983,2,22,89,10,'0.38',0),
 (4984,2,23,89,15,'0.58',0),
 (4985,2,24,89,3,'0.12',0),
 (4986,2,25,89,2,'0.08',0),
 (4987,2,1,90,3043,'55.22',0),
 (4988,2,2,90,1284,'23.30',0),
 (4989,2,4,90,6,'0.11',0),
 (4990,2,6,90,0,'0.00',0),
 (4991,2,7,90,6,'0.11',0),
 (4992,2,8,90,2,'0.04',0),
 (4993,2,9,90,270,'4.90',0),
 (4994,2,13,90,1,'0.02',0),
 (4995,2,14,90,5,'0.09',0),
 (4996,2,15,90,4,'0.07',0),
 (4997,2,16,90,20,'0.36',0),
 (4998,2,17,90,46,'0.83',0),
 (4999,2,20,90,571,'10.36',0),
 (5000,2,21,90,31,'0.56',0),
 (5001,2,22,90,11,'0.20',0),
 (5002,2,23,90,54,'0.98',0),
 (5003,2,24,90,1,'0.02',0),
 (5004,2,25,90,1,'0.02',0),
 (5005,2,1,91,1873,'55.51',0),
 (5006,2,2,91,944,'27.98',0),
 (5007,2,4,91,2,'0.06',0),
 (5008,2,6,91,0,'0.00',0),
 (5009,2,7,91,1,'0.03',0),
 (5010,2,8,91,6,'0.18',0),
 (5011,2,9,91,51,'1.51',0),
 (5012,2,13,91,2,'0.06',0),
 (5013,2,14,91,1,'0.03',0),
 (5014,2,15,91,2,'0.06',0),
 (5015,2,16,91,9,'0.27',0),
 (5016,2,17,91,10,'0.30',0),
 (5017,2,20,91,368,'10.91',0),
 (5018,2,21,91,4,'0.12',0),
 (5019,2,22,91,4,'0.12',0),
 (5020,2,23,91,11,'0.33',0),
 (5021,2,24,91,1,'0.03',0),
 (5022,2,25,91,2,'0.06',0),
 (5023,2,1,92,47358,'49.82',0),
 (5024,2,2,92,27353,'28.78',0),
 (5025,2,4,92,124,'0.13',0),
 (5026,2,6,92,27,'0.03',0),
 (5027,2,7,92,58,'0.06',0),
 (5028,2,8,92,159,'0.17',0),
 (5029,2,9,92,5276,'5.55',0),
 (5030,2,13,92,42,'0.04',0),
 (5031,2,14,92,119,'0.13',0),
 (5032,2,15,92,226,'0.24',0),
 (5033,2,16,92,203,'0.21',0),
 (5034,2,17,92,623,'0.66',0),
 (5035,2,20,92,8984,'9.45',0),
 (5036,2,21,92,551,'0.58',0),
 (5037,2,22,92,274,'0.29',0),
 (5038,2,23,92,1044,'1.10',0),
 (5039,2,24,92,57,'0.06',0),
 (5040,2,25,92,86,'0.09',0),
 (5041,2,1,93,835,'58.15',0),
 (5042,2,2,93,400,'27.86',0),
 (5043,2,4,93,3,'0.21',0),
 (5044,2,6,93,0,'0.00',0),
 (5045,2,7,93,0,'0.00',0),
 (5046,2,8,93,0,'0.00',0),
 (5047,2,9,93,54,'3.76',0),
 (5048,2,13,93,0,'0.00',0),
 (5049,2,14,93,4,'0.28',0),
 (5050,2,15,93,2,'0.14',0),
 (5051,2,16,93,4,'0.28',0),
 (5052,2,17,93,5,'0.35',0),
 (5053,2,20,93,70,'4.87',0),
 (5054,2,21,93,7,'0.49',0),
 (5055,2,22,93,3,'0.21',0),
 (5056,2,23,93,13,'0.91',0),
 (5057,2,24,93,3,'0.21',0),
 (5058,2,25,93,2,'0.14',0),
 (5059,2,1,94,317,'55.71',0),
 (5060,2,2,94,107,'18.80',0),
 (5061,2,4,94,0,'0.00',0),
 (5062,2,6,94,0,'0.00',0),
 (5063,2,7,94,0,'0.00',0),
 (5064,2,8,94,2,'0.35',0),
 (5065,2,9,94,37,'6.50',0),
 (5066,2,13,94,0,'0.00',0),
 (5067,2,14,94,1,'0.18',0),
 (5068,2,15,94,1,'0.18',0),
 (5069,2,16,94,4,'0.70',0),
 (5070,2,17,94,6,'1.05',0),
 (5071,2,20,94,40,'7.03',0),
 (5072,2,21,94,6,'1.05',0),
 (5073,2,22,94,1,'0.18',0),
 (5074,2,23,94,26,'4.57',0),
 (5075,2,24,94,1,'0.18',0),
 (5076,2,25,94,1,'0.18',0),
 (5077,2,1,95,572,'54.63',0),
 (5078,2,2,95,251,'23.97',0),
 (5079,2,4,95,2,'0.19',0),
 (5080,2,6,95,0,'0.00',0),
 (5081,2,7,95,0,'0.00',0),
 (5082,2,8,95,3,'0.29',0),
 (5083,2,9,95,29,'2.77',0),
 (5084,2,13,95,1,'0.10',0),
 (5085,2,14,95,1,'0.10',0),
 (5086,2,15,95,5,'0.48',0),
 (5087,2,16,95,2,'0.19',0),
 (5088,2,17,95,10,'0.96',0),
 (5089,2,20,95,148,'14.14',0),
 (5090,2,21,95,2,'0.19',0),
 (5091,2,22,95,1,'0.10',0),
 (5092,2,23,95,4,'0.38',0),
 (5093,2,24,95,0,'0.00',0),
 (5094,2,25,95,0,'0.00',0),
 (5095,2,1,96,6145,'56.10',0),
 (5096,2,2,96,3026,'27.62',0),
 (5097,2,4,96,14,'0.13',0),
 (5098,2,6,96,3,'0.03',0),
 (5099,2,7,96,4,'0.04',0),
 (5100,2,8,96,14,'0.13',0),
 (5101,2,9,96,554,'5.06',0),
 (5102,2,13,96,1,'0.01',0),
 (5103,2,14,96,13,'0.12',0),
 (5104,2,15,96,16,'0.15',0),
 (5105,2,16,96,29,'0.26',0),
 (5106,2,17,96,52,'0.47',0),
 (5107,2,20,96,673,'6.14',0),
 (5108,2,21,96,48,'0.44',0),
 (5109,2,22,96,29,'0.26',0),
 (5110,2,23,96,98,'0.89',0),
 (5111,2,24,96,3,'0.03',0),
 (5112,2,25,96,7,'0.06',0),
 (5113,2,1,97,35,'33.65',0),
 (5114,2,2,97,49,'47.12',0),
 (5115,2,4,97,0,'0.00',0),
 (5116,2,6,97,0,'0.00',0),
 (5117,2,7,97,0,'0.00',0),
 (5118,2,8,97,0,'0.00',0),
 (5119,2,9,97,3,'2.88',0),
 (5120,2,13,97,0,'0.00',0),
 (5121,2,14,97,0,'0.00',0),
 (5122,2,15,97,0,'0.00',0),
 (5123,2,16,97,0,'0.00',0),
 (5124,2,17,97,2,'1.92',0),
 (5125,2,20,97,6,'5.77',0),
 (5126,2,21,97,0,'0.00',0),
 (5127,2,22,97,0,'0.00',0),
 (5128,2,23,97,0,'0.00',0),
 (5129,2,24,97,0,'0.00',0),
 (5130,2,25,97,0,'0.00',0),
 (5131,2,1,99,880,'71.95',0),
 (5132,2,2,99,200,'16.35',0),
 (5133,2,4,99,1,'0.08',0),
 (5134,2,6,99,0,'0.00',0),
 (5135,2,7,99,0,'0.00',0),
 (5136,2,8,99,5,'0.41',0),
 (5137,2,9,99,27,'2.21',0),
 (5138,2,13,99,2,'0.16',0),
 (5139,2,14,99,0,'0.00',0),
 (5140,2,15,99,3,'0.25',0),
 (5141,2,16,99,7,'0.57',0),
 (5142,2,17,99,10,'0.82',0),
 (5143,2,20,99,55,'4.50',0),
 (5144,2,21,99,6,'0.49',0),
 (5145,2,22,99,1,'0.08',0),
 (5146,2,23,99,9,'0.74',0),
 (5147,2,24,99,0,'0.00',0),
 (5148,2,25,99,0,'0.00',0),
 (5149,2,1,100,1412,'55.22',0),
 (5150,2,2,100,488,'19.08',0),
 (5151,2,4,100,25,'0.98',0),
 (5152,2,6,100,1,'0.04',0),
 (5153,2,7,100,0,'0.00',0),
 (5154,2,8,100,1,'0.04',0),
 (5155,2,9,100,204,'7.98',0),
 (5156,2,13,100,0,'0.00',0),
 (5157,2,14,100,4,'0.16',0),
 (5158,2,15,100,1,'0.04',0),
 (5159,2,16,100,4,'0.16',0),
 (5160,2,17,100,15,'0.59',0),
 (5161,2,20,100,277,'10.83',0),
 (5162,2,21,100,11,'0.43',0),
 (5163,2,22,100,8,'0.31',0),
 (5164,2,23,100,26,'1.02',0),
 (5165,2,24,100,4,'0.16',0),
 (5166,2,25,100,17,'0.66',0),
 (5167,2,1,101,95,'50.26',0),
 (5168,2,2,101,42,'22.22',0),
 (5169,2,4,101,0,'0.00',0),
 (5170,2,6,101,0,'0.00',0),
 (5171,2,7,101,1,'0.53',0),
 (5172,2,8,101,0,'0.00',0),
 (5173,2,9,101,7,'3.70',0),
 (5174,2,13,101,0,'0.00',0),
 (5175,2,14,101,1,'0.53',0),
 (5176,2,15,101,0,'0.00',0),
 (5177,2,16,101,0,'0.00',0),
 (5178,2,17,101,1,'0.53',0),
 (5179,2,20,101,23,'12.17',0),
 (5180,2,21,101,1,'0.53',0),
 (5181,2,22,101,2,'1.06',0),
 (5182,2,23,101,1,'0.53',0),
 (5183,2,24,101,0,'0.00',0),
 (5184,2,25,101,1,'0.53',0),
 (5185,2,1,102,341,'47.76',0),
 (5186,2,2,102,316,'44.26',0),
 (5187,2,4,102,0,'0.00',0),
 (5188,2,6,102,0,'0.00',0),
 (5189,2,7,102,0,'0.00',0),
 (5190,2,8,102,0,'0.00',0),
 (5191,2,9,102,3,'0.42',0),
 (5192,2,13,102,0,'0.00',0),
 (5193,2,14,102,0,'0.00',0),
 (5194,2,15,102,3,'0.42',0),
 (5195,2,16,102,0,'0.00',0),
 (5196,2,17,102,2,'0.28',0),
 (5197,2,20,102,33,'4.62',0),
 (5198,2,21,102,0,'0.00',0),
 (5199,2,22,102,0,'0.00',0),
 (5200,2,23,102,3,'0.42',0),
 (5201,2,24,102,0,'0.00',0),
 (5202,2,25,102,0,'0.00',0),
 (5203,2,1,104,4666,'56.81',0),
 (5204,2,2,104,1600,'19.48',0),
 (5205,2,4,104,11,'0.13',0),
 (5206,2,6,104,1,'0.01',0),
 (5207,2,7,104,1,'0.01',0),
 (5208,2,8,104,17,'0.21',0),
 (5209,2,9,104,718,'8.74',0),
 (5210,2,13,104,0,'0.00',0),
 (5211,2,14,104,7,'0.09',0),
 (5212,2,15,104,10,'0.12',0),
 (5213,2,16,104,25,'0.30',0),
 (5214,2,17,104,60,'0.73',0),
 (5215,2,20,104,644,'7.84',0),
 (5216,2,21,104,64,'0.78',0),
 (5217,2,22,104,21,'0.26',0),
 (5218,2,23,104,98,'1.19',0),
 (5219,2,24,104,7,'0.09',0),
 (5220,2,25,104,5,'0.06',0),
 (5221,2,1,106,17320,'37.47',0),
 (5222,2,2,106,20242,'43.80',0),
 (5223,2,4,106,42,'0.09',0),
 (5224,2,6,106,23,'0.05',0),
 (5225,2,7,106,18,'0.04',0),
 (5226,2,8,106,53,'0.11',0),
 (5227,2,9,106,2187,'4.73',0),
 (5228,2,13,106,11,'0.02',0),
 (5229,2,14,106,58,'0.13',0),
 (5230,2,15,106,142,'0.31',0),
 (5231,2,16,106,164,'0.35',0),
 (5232,2,17,106,319,'0.69',0),
 (5233,2,20,106,3887,'8.41',0),
 (5234,2,21,106,188,'0.41',0),
 (5235,2,22,106,109,'0.24',0),
 (5236,2,23,106,376,'0.81',0),
 (5237,2,24,106,35,'0.08',0),
 (5238,2,25,106,71,'0.15',0),
 (5239,2,1,107,149,'41.97',0),
 (5240,2,2,107,147,'41.41',0),
 (5241,2,4,107,0,'0.00',0),
 (5242,2,6,107,0,'0.00',0),
 (5243,2,7,107,0,'0.00',0),
 (5244,2,8,107,0,'0.00',0),
 (5245,2,9,107,9,'2.54',0),
 (5246,2,13,107,1,'0.28',0),
 (5247,2,14,107,0,'0.00',0),
 (5248,2,15,107,1,'0.28',0),
 (5249,2,16,107,9,'2.54',0),
 (5250,2,17,107,3,'0.85',0),
 (5251,2,20,107,23,'6.48',0),
 (5252,2,21,107,2,'0.56',0),
 (5253,2,22,107,0,'0.00',0),
 (5254,2,23,107,3,'0.85',0),
 (5255,2,24,107,0,'0.00',0),
 (5256,2,25,107,0,'0.00',0),
 (5257,2,1,108,1092,'54.55',0),
 (5258,2,2,108,464,'23.18',0),
 (5259,2,4,108,8,'0.40',0),
 (5260,2,6,108,1,'0.05',0),
 (5261,2,7,108,1,'0.05',0),
 (5262,2,8,108,2,'0.10',0),
 (5263,2,9,108,105,'5.24',0),
 (5264,2,13,108,2,'0.10',0),
 (5265,2,14,108,0,'0.00',0),
 (5266,2,15,108,9,'0.45',0),
 (5267,2,16,108,6,'0.30',0),
 (5268,2,17,108,15,'0.75',0),
 (5269,2,20,108,164,'8.19',0),
 (5270,2,21,108,23,'1.15',0),
 (5271,2,22,108,3,'0.15',0),
 (5272,2,23,108,35,'1.75',0),
 (5273,2,24,108,2,'0.10',0),
 (5274,2,25,108,1,'0.05',0),
 (5275,2,1,109,767,'71.88',0),
 (5276,2,2,109,183,'17.15',0),
 (5277,2,4,109,1,'0.09',0),
 (5278,2,6,109,1,'0.09',0),
 (5279,2,7,109,0,'0.00',0),
 (5280,2,8,109,1,'0.09',0),
 (5281,2,9,109,27,'2.53',0),
 (5282,2,13,109,2,'0.19',0),
 (5283,2,14,109,0,'0.00',0),
 (5284,2,15,109,0,'0.00',0),
 (5285,2,16,109,5,'0.47',0),
 (5286,2,17,109,8,'0.75',0),
 (5287,2,20,109,52,'4.87',0),
 (5288,2,21,109,3,'0.28',0),
 (5289,2,22,109,1,'0.09',0),
 (5290,2,23,109,4,'0.37',0),
 (5291,2,24,109,0,'0.00',0),
 (5292,2,25,109,0,'0.00',0),
 (5293,2,1,110,813,'54.60',0),
 (5294,2,2,110,532,'35.73',0),
 (5295,2,4,110,0,'0.00',0),
 (5296,2,6,110,0,'0.00',0),
 (5297,2,7,110,0,'0.00',0),
 (5298,2,8,110,1,'0.07',0),
 (5299,2,9,110,22,'1.48',0),
 (5300,2,13,110,0,'0.00',0),
 (5301,2,14,110,1,'0.07',0),
 (5302,2,15,110,0,'0.00',0),
 (5303,2,16,110,1,'0.07',0),
 (5304,2,17,110,2,'0.13',0),
 (5305,2,20,110,90,'6.04',0),
 (5306,2,21,110,4,'0.27',0),
 (5307,2,22,110,1,'0.07',0),
 (5308,2,23,110,4,'0.27',0),
 (5309,2,24,110,0,'0.00',0),
 (5310,2,25,110,5,'0.34',0),
 (5311,2,1,111,299,'57.39',0),
 (5312,2,2,111,118,'22.65',0),
 (5313,2,4,111,0,'0.00',0),
 (5314,2,6,111,0,'0.00',0),
 (5315,2,7,111,0,'0.00',0),
 (5316,2,8,111,0,'0.00',0),
 (5317,2,9,111,16,'3.07',0),
 (5318,2,13,111,0,'0.00',0),
 (5319,2,14,111,0,'0.00',0),
 (5320,2,15,111,2,'0.38',0),
 (5321,2,16,111,2,'0.38',0),
 (5322,2,17,111,1,'0.19',0),
 (5323,2,20,111,69,'13.24',0),
 (5324,2,21,111,0,'0.00',0),
 (5325,2,22,111,0,'0.00',0),
 (5326,2,23,111,0,'0.00',0),
 (5327,2,24,111,0,'0.00',0),
 (5328,2,25,111,1,'0.19',0),
 (5329,2,1,112,80,'55.17',0),
 (5330,2,2,112,58,'40.00',0),
 (5331,2,4,112,0,'0.00',0),
 (5332,2,6,112,0,'0.00',0),
 (5333,2,7,112,0,'0.00',0),
 (5334,2,8,112,0,'0.00',0),
 (5335,2,9,112,2,'1.38',0),
 (5336,2,13,112,0,'0.00',0),
 (5337,2,14,112,0,'0.00',0),
 (5338,2,15,112,0,'0.00',0),
 (5339,2,16,112,0,'0.00',0),
 (5340,2,17,112,0,'0.00',0),
 (5341,2,20,112,2,'1.38',0),
 (5342,2,21,112,1,'0.69',0),
 (5343,2,22,112,0,'0.00',0),
 (5344,2,23,112,0,'0.00',0),
 (5345,2,24,112,0,'0.00',0),
 (5346,2,25,112,0,'0.00',0),
 (5347,2,1,113,10238,'49.10',0),
 (5348,2,2,113,6398,'30.68',0),
 (5349,2,4,113,14,'0.07',0),
 (5350,2,6,113,4,'0.02',0),
 (5351,2,7,113,12,'0.06',0),
 (5352,2,8,113,24,'0.12',0),
 (5353,2,9,113,1501,'7.20',0),
 (5354,2,13,113,7,'0.03',0),
 (5355,2,14,113,31,'0.15',0),
 (5356,2,15,113,52,'0.25',0),
 (5357,2,16,113,59,'0.28',0),
 (5358,2,17,113,215,'1.03',0),
 (5359,2,20,113,1377,'6.60',0),
 (5360,2,21,113,102,'0.49',0),
 (5361,2,22,113,47,'0.23',0),
 (5362,2,23,113,189,'0.91',0),
 (5363,2,24,113,6,'0.03',0),
 (5364,2,25,113,15,'0.07',0),
 (5365,2,1,114,68,'54.84',0),
 (5366,2,2,114,37,'29.84',0),
 (5367,2,4,114,0,'0.00',0),
 (5368,2,6,114,0,'0.00',0),
 (5369,2,7,114,0,'0.00',0),
 (5370,2,8,114,0,'0.00',0),
 (5371,2,9,114,6,'4.84',0),
 (5372,2,13,114,0,'0.00',0),
 (5373,2,14,114,0,'0.00',0),
 (5374,2,15,114,0,'0.00',0),
 (5375,2,16,114,3,'2.42',0),
 (5376,2,17,114,2,'1.61',0),
 (5377,2,20,114,4,'3.23',0),
 (5378,2,21,114,1,'0.81',0),
 (5379,2,22,114,0,'0.00',0),
 (5380,2,23,114,1,'0.81',0),
 (5381,2,24,114,0,'0.00',0),
 (5382,2,25,114,0,'0.00',0),
 (5383,2,1,115,27735,'67.22',0),
 (5384,2,2,115,6061,'14.69',0),
 (5385,2,4,115,81,'0.20',0),
 (5386,2,6,115,3,'0.01',0),
 (5387,2,7,115,16,'0.04',0),
 (5388,2,8,115,125,'0.30',0),
 (5389,2,9,115,3169,'7.68',0),
 (5390,2,13,115,15,'0.04',0),
 (5391,2,14,115,47,'0.11',0),
 (5392,2,15,115,38,'0.09',0),
 (5393,2,16,115,55,'0.13',0),
 (5394,2,17,115,172,'0.42',0),
 (5395,2,20,115,1914,'4.64',0),
 (5396,2,21,115,280,'0.68',0),
 (5397,2,22,115,148,'0.36',0),
 (5398,2,23,115,277,'0.67',0),
 (5399,2,24,115,22,'0.05',0),
 (5400,2,25,115,114,'0.28',0),
 (5401,2,1,116,252,'52.50',0),
 (5402,2,2,116,157,'32.71',0),
 (5403,2,4,116,0,'0.00',0),
 (5404,2,6,116,0,'0.00',0),
 (5405,2,7,116,0,'0.00',0),
 (5406,2,8,116,1,'0.21',0),
 (5407,2,9,116,16,'3.33',0),
 (5408,2,13,116,0,'0.00',0),
 (5409,2,14,116,2,'0.42',0),
 (5410,2,15,116,2,'0.42',0),
 (5411,2,16,116,5,'1.04',0),
 (5412,2,17,116,1,'0.21',0),
 (5413,2,20,116,25,'5.21',0),
 (5414,2,21,116,1,'0.21',0),
 (5415,2,22,116,0,'0.00',0),
 (5416,2,23,116,4,'0.83',0),
 (5417,2,24,116,1,'0.21',0),
 (5418,2,25,116,3,'0.63',0),
 (5419,2,1,117,58,'60.42',0),
 (5420,2,2,117,23,'23.96',0),
 (5421,2,4,117,0,'0.00',0),
 (5422,2,6,117,0,'0.00',0),
 (5423,2,7,117,0,'0.00',0),
 (5424,2,8,117,0,'0.00',0),
 (5425,2,9,117,1,'1.04',0),
 (5426,2,13,117,0,'0.00',0),
 (5427,2,14,117,0,'0.00',0),
 (5428,2,15,117,0,'0.00',0),
 (5429,2,16,117,0,'0.00',0),
 (5430,2,17,117,0,'0.00',0),
 (5431,2,20,117,9,'9.38',0),
 (5432,2,21,117,0,'0.00',0),
 (5433,2,22,117,0,'0.00',0),
 (5434,2,23,117,3,'3.13',0),
 (5435,2,24,117,0,'0.00',0),
 (5436,2,25,117,0,'0.00',0),
 (5437,2,1,118,33,'64.71',0),
 (5438,2,2,118,9,'17.65',0),
 (5439,2,4,118,0,'0.00',0),
 (5440,2,6,118,0,'0.00',0),
 (5441,2,7,118,0,'0.00',0),
 (5442,2,8,118,0,'0.00',0),
 (5443,2,9,118,1,'1.96',0),
 (5444,2,13,118,0,'0.00',0),
 (5445,2,14,118,0,'0.00',0),
 (5446,2,15,118,1,'1.96',0),
 (5447,2,16,118,0,'0.00',0),
 (5448,2,17,118,0,'0.00',0),
 (5449,2,20,118,5,'9.80',0),
 (5450,2,21,118,1,'1.96',0),
 (5451,2,22,118,0,'0.00',0),
 (5452,2,23,118,0,'0.00',0),
 (5453,2,24,118,0,'0.00',0),
 (5454,2,25,118,0,'0.00',0),
 (5455,2,1,119,944,'65.10',0),
 (5456,2,2,119,286,'19.72',0),
 (5457,2,4,119,1,'0.07',0),
 (5458,2,6,119,1,'0.07',0),
 (5459,2,7,119,1,'0.07',0),
 (5460,2,8,119,1,'0.07',0),
 (5461,2,9,119,62,'4.28',0),
 (5462,2,13,119,0,'0.00',0),
 (5463,2,14,119,4,'0.28',0),
 (5464,2,15,119,0,'0.00',0),
 (5465,2,16,119,3,'0.21',0),
 (5466,2,17,119,11,'0.76',0),
 (5467,2,20,119,85,'5.86',0),
 (5468,2,21,119,8,'0.55',0),
 (5469,2,22,119,1,'0.07',0),
 (5470,2,23,119,15,'1.03',0),
 (5471,2,24,119,0,'0.00',0),
 (5472,2,25,119,0,'0.00',0),
 (5473,2,1,120,469,'49.68',0),
 (5474,2,2,120,357,'37.82',0),
 (5475,2,4,120,2,'0.21',0),
 (5476,2,6,120,0,'0.00',0),
 (5477,2,7,120,1,'0.11',0),
 (5478,2,8,120,0,'0.00',0),
 (5479,2,9,120,25,'2.65',0),
 (5480,2,13,120,0,'0.00',0),
 (5481,2,14,120,0,'0.00',0),
 (5482,2,15,120,1,'0.11',0),
 (5483,2,16,120,1,'0.11',0),
 (5484,2,17,120,1,'0.11',0),
 (5485,2,20,120,53,'5.61',0),
 (5486,2,21,120,2,'0.21',0),
 (5487,2,22,120,0,'0.00',0),
 (5488,2,23,120,8,'0.85',0),
 (5489,2,24,120,1,'0.11',0),
 (5490,2,25,120,1,'0.11',0),
 (5491,2,1,121,74,'46.84',0),
 (5492,2,2,121,59,'37.34',0),
 (5493,2,4,121,1,'0.63',0),
 (5494,2,6,121,0,'0.00',0),
 (5495,2,7,121,0,'0.00',0),
 (5496,2,8,121,0,'0.00',0),
 (5497,2,9,121,5,'3.16',0),
 (5498,2,13,121,0,'0.00',0),
 (5499,2,14,121,0,'0.00',0),
 (5500,2,15,121,1,'0.63',0),
 (5501,2,16,121,0,'0.00',0),
 (5502,2,17,121,1,'0.63',0),
 (5503,2,20,121,5,'3.16',0),
 (5504,2,21,121,2,'1.27',0),
 (5505,2,22,121,0,'0.00',0),
 (5506,2,23,121,5,'3.16',0),
 (5507,2,24,121,0,'0.00',0),
 (5508,2,25,121,0,'0.00',0),
 (5509,2,1,122,216,'54.96',0),
 (5510,2,2,122,121,'30.79',0),
 (5511,2,4,122,2,'0.51',0),
 (5512,2,6,122,0,'0.00',0),
 (5513,2,7,122,0,'0.00',0),
 (5514,2,8,122,0,'0.00',0),
 (5515,2,9,122,6,'1.53',0),
 (5516,2,13,122,0,'0.00',0),
 (5517,2,14,122,0,'0.00',0),
 (5518,2,15,122,1,'0.25',0),
 (5519,2,16,122,0,'0.00',0),
 (5520,2,17,122,5,'1.27',0),
 (5521,2,20,122,22,'5.60',0),
 (5522,2,21,122,1,'0.25',0),
 (5523,2,22,122,2,'0.51',0),
 (5524,2,23,122,5,'1.27',0),
 (5525,2,24,122,0,'0.00',0),
 (5526,2,25,122,0,'0.00',0),
 (5527,2,1,123,11846,'35.43',0),
 (5528,2,2,123,9676,'28.94',0),
 (5529,2,4,123,17,'0.05',0),
 (5530,2,6,123,4,'0.01',0),
 (5531,2,7,123,18,'0.05',0),
 (5532,2,8,123,84,'0.25',0),
 (5533,2,9,123,2185,'6.54',0),
 (5534,2,13,123,17,'0.05',0),
 (5535,2,14,123,46,'0.14',0),
 (5536,2,15,123,77,'0.23',0),
 (5537,2,16,123,57,'0.17',0),
 (5538,2,17,123,234,'0.70',0),
 (5539,2,20,123,7229,'21.62',0),
 (5540,2,21,123,281,'0.84',0),
 (5541,2,22,123,101,'0.30',0),
 (5542,2,23,123,452,'1.35',0),
 (5543,2,24,123,17,'0.05',0),
 (5544,2,25,123,34,'0.10',0),
 (5545,2,1,124,29,'46.03',0),
 (5546,2,2,124,15,'23.81',0),
 (5547,2,4,124,0,'0.00',0),
 (5548,2,6,124,0,'0.00',0),
 (5549,2,7,124,0,'0.00',0),
 (5550,2,8,124,0,'0.00',0),
 (5551,2,9,124,6,'9.52',0),
 (5552,2,13,124,0,'0.00',0),
 (5553,2,14,124,0,'0.00',0),
 (5554,2,15,124,0,'0.00',0),
 (5555,2,16,124,0,'0.00',0),
 (5556,2,17,124,4,'6.35',0),
 (5557,2,20,124,9,'14.29',0),
 (5558,2,21,124,0,'0.00',0),
 (5559,2,22,124,0,'0.00',0),
 (5560,2,23,124,0,'0.00',0),
 (5561,2,24,124,0,'0.00',0),
 (5562,2,25,124,0,'0.00',0),
 (5563,2,1,125,1266,'63.30',0),
 (5564,2,2,125,432,'21.60',0),
 (5565,2,4,125,1,'0.05',0),
 (5566,2,6,125,0,'0.00',0),
 (5567,2,7,125,1,'0.05',0),
 (5568,2,8,125,2,'0.10',0),
 (5569,2,9,125,35,'1.75',0),
 (5570,2,13,125,2,'0.10',0),
 (5571,2,14,125,0,'0.00',0),
 (5572,2,15,125,2,'0.10',0),
 (5573,2,16,125,9,'0.45',0),
 (5574,2,17,125,7,'0.35',0),
 (5575,2,20,125,169,'8.45',0),
 (5576,2,21,125,6,'0.30',0),
 (5577,2,22,125,5,'0.25',0),
 (5578,2,23,125,18,'0.90',0),
 (5579,2,24,125,0,'0.00',0),
 (5580,2,25,125,1,'0.05',0),
 (5581,2,1,126,20,'45.45',0),
 (5582,2,2,126,19,'43.18',0),
 (5583,2,4,126,0,'0.00',0),
 (5584,2,6,126,0,'0.00',0),
 (5585,2,7,126,0,'0.00',0),
 (5586,2,8,126,0,'0.00',0),
 (5587,2,9,126,1,'2.27',0),
 (5588,2,13,126,0,'0.00',0),
 (5589,2,14,126,0,'0.00',0),
 (5590,2,15,126,0,'0.00',0),
 (5591,2,16,126,0,'0.00',0),
 (5592,2,17,126,0,'0.00',0),
 (5593,2,20,126,3,'6.82',0),
 (5594,2,21,126,0,'0.00',0),
 (5595,2,22,126,0,'0.00',0),
 (5596,2,23,126,0,'0.00',0),
 (5597,2,24,126,0,'0.00',0),
 (5598,2,25,126,0,'0.00',0),
 (5599,2,1,127,26618,'63.46',0),
 (5600,2,2,127,6480,'15.45',0),
 (5601,2,4,127,75,'0.18',0),
 (5602,2,6,127,1,'0.00',0),
 (5603,2,7,127,15,'0.04',0),
 (5604,2,8,127,92,'0.22',0),
 (5605,2,9,127,3838,'9.15',0),
 (5606,2,13,127,6,'0.01',0),
 (5607,2,14,127,49,'0.12',0),
 (5608,2,15,127,37,'0.09',0),
 (5609,2,16,127,69,'0.16',0),
 (5610,2,17,127,221,'0.53',0),
 (5611,2,20,127,2484,'5.92',0),
 (5612,2,21,127,293,'0.70',0),
 (5613,2,22,127,117,'0.28',0),
 (5614,2,23,127,382,'0.91',0),
 (5615,2,24,127,14,'0.03',0),
 (5616,2,25,127,32,'0.08',0),
 (5617,2,1,128,180,'57.88',0),
 (5618,2,2,128,98,'31.51',0),
 (5619,2,4,128,0,'0.00',0),
 (5620,2,6,128,0,'0.00',0),
 (5621,2,7,128,0,'0.00',0),
 (5622,2,8,128,0,'0.00',0),
 (5623,2,9,128,4,'1.29',0),
 (5624,2,13,128,1,'0.32',0),
 (5625,2,14,128,0,'0.00',0),
 (5626,2,15,128,0,'0.00',0),
 (5627,2,16,128,1,'0.32',0),
 (5628,2,17,128,0,'0.00',0),
 (5629,2,20,128,20,'6.43',0),
 (5630,2,21,128,1,'0.32',0),
 (5631,2,22,128,0,'0.00',0),
 (5632,2,23,128,1,'0.32',0),
 (5633,2,24,128,1,'0.32',0),
 (5634,2,25,128,0,'0.00',0),
 (5635,2,1,129,2714,'57.70',0),
 (5636,2,2,129,1048,'22.28',0),
 (5637,2,4,129,39,'0.83',0),
 (5638,2,6,129,0,'0.00',0),
 (5639,2,7,129,2,'0.04',0),
 (5640,2,8,129,10,'0.21',0),
 (5641,2,9,129,282,'5.99',0),
 (5642,2,13,129,5,'0.11',0),
 (5643,2,14,129,5,'0.11',0),
 (5644,2,15,129,8,'0.17',0),
 (5645,2,16,129,8,'0.17',0),
 (5646,2,17,129,30,'0.64',0),
 (5647,2,20,129,332,'7.06',0),
 (5648,2,21,129,30,'0.64',0),
 (5649,2,22,129,22,'0.47',0),
 (5650,2,23,129,45,'0.96',0),
 (5651,2,24,129,4,'0.09',0),
 (5652,2,25,129,3,'0.06',0),
 (5653,2,1,130,7622,'40.70',0),
 (5654,2,2,130,5318,'28.40',0),
 (5655,2,4,130,19,'0.10',0),
 (5656,2,6,130,3,'0.02',0),
 (5657,2,7,130,11,'0.06',0),
 (5658,2,8,130,31,'0.17',0),
 (5659,2,9,130,1020,'5.45',0),
 (5660,2,13,130,4,'0.02',0),
 (5661,2,14,130,22,'0.12',0),
 (5662,2,15,130,37,'0.20',0),
 (5663,2,16,130,54,'0.29',0),
 (5664,2,17,130,146,'0.78',0),
 (5665,2,20,130,3614,'19.30',0),
 (5666,2,21,130,91,'0.49',0),
 (5667,2,22,130,43,'0.23',0),
 (5668,2,23,130,177,'0.95',0),
 (5669,2,24,130,7,'0.04',0),
 (5670,2,25,130,68,'0.36',0),
 (5671,2,1,131,4604,'56.04',0),
 (5672,2,2,131,1915,'23.31',0),
 (5673,2,4,131,15,'0.18',0),
 (5674,2,6,131,0,'0.00',0),
 (5675,2,7,131,4,'0.05',0),
 (5676,2,8,131,20,'0.24',0),
 (5677,2,9,131,465,'5.66',0),
 (5678,2,13,131,4,'0.05',0),
 (5679,2,14,131,13,'0.16',0),
 (5680,2,15,131,10,'0.12',0),
 (5681,2,16,131,25,'0.30',0),
 (5682,2,17,131,59,'0.72',0),
 (5683,2,20,131,678,'8.25',0),
 (5684,2,21,131,61,'0.74',0),
 (5685,2,22,131,35,'0.43',0),
 (5686,2,23,131,99,'1.20',0),
 (5687,2,24,131,3,'0.04',0),
 (5688,2,25,131,4,'0.05',0),
 (5689,2,1,132,3481,'48.79',0),
 (5690,2,2,132,2335,'32.73',0),
 (5691,2,4,132,5,'0.07',0),
 (5692,2,6,132,2,'0.03',0),
 (5693,2,7,132,4,'0.06',0),
 (5694,2,8,132,14,'0.20',0),
 (5695,2,9,132,237,'3.32',0),
 (5696,2,13,132,0,'0.00',0),
 (5697,2,14,132,2,'0.03',0),
 (5698,2,15,132,11,'0.15',0),
 (5699,2,16,132,38,'0.53',0),
 (5700,2,17,132,43,'0.60',0),
 (5701,2,20,132,610,'8.55',0),
 (5702,2,21,132,37,'0.52',0),
 (5703,2,22,132,20,'0.28',0),
 (5704,2,23,132,101,'1.42',0),
 (5705,2,24,132,2,'0.03',0),
 (5706,2,25,132,5,'0.07',0),
 (5707,2,1,133,2178,'52.29',0),
 (5708,2,2,133,1588,'38.13',0),
 (5709,2,4,133,2,'0.05',0),
 (5710,2,6,133,0,'0.00',0),
 (5711,2,7,133,0,'0.00',0),
 (5712,2,8,133,2,'0.05',0),
 (5713,2,9,133,102,'2.45',0),
 (5714,2,13,133,3,'0.07',0),
 (5715,2,14,133,2,'0.05',0),
 (5716,2,15,133,5,'0.12',0),
 (5717,2,16,133,9,'0.22',0),
 (5718,2,17,133,10,'0.24',0),
 (5719,2,20,133,184,'4.42',0),
 (5720,2,21,133,11,'0.26',0),
 (5721,2,22,133,4,'0.10',0),
 (5722,2,23,133,18,'0.43',0),
 (5723,2,24,133,1,'0.02',0),
 (5724,2,25,133,2,'0.05',0),
 (5725,2,1,134,18099,'49.54',0),
 (5726,2,2,134,9925,'27.17',0),
 (5727,2,4,134,26,'0.07',0),
 (5728,2,6,134,9,'0.02',0),
 (5729,2,7,134,26,'0.07',0),
 (5730,2,8,134,57,'0.16',0),
 (5731,2,9,134,2232,'6.11',0),
 (5732,2,13,134,19,'0.05',0),
 (5733,2,14,134,48,'0.13',0),
 (5734,2,15,134,72,'0.20',0),
 (5735,2,16,134,83,'0.23',0),
 (5736,2,17,134,174,'0.48',0),
 (5737,2,20,134,3890,'10.65',0),
 (5738,2,21,134,287,'0.79',0),
 (5739,2,22,134,147,'0.40',0),
 (5740,2,23,134,388,'1.06',0),
 (5741,2,24,134,19,'0.05',0),
 (5742,2,25,134,26,'0.07',0),
 (5743,2,1,135,407,'61.20',0),
 (5744,2,2,135,148,'22.26',0),
 (5745,2,4,135,0,'0.00',0),
 (5746,2,6,135,0,'0.00',0),
 (5747,2,7,135,0,'0.00',0),
 (5748,2,8,135,0,'0.00',0),
 (5749,2,9,135,10,'1.50',0),
 (5750,2,13,135,1,'0.15',0),
 (5751,2,14,135,1,'0.15',0),
 (5752,2,15,135,0,'0.00',0),
 (5753,2,16,135,3,'0.45',0),
 (5754,2,17,135,5,'0.75',0),
 (5755,2,20,135,59,'8.87',0),
 (5756,2,21,135,4,'0.60',0),
 (5757,2,22,135,0,'0.00',0),
 (5758,2,23,135,4,'0.60',0),
 (5759,2,24,135,1,'0.15',0),
 (5760,2,25,135,1,'0.15',0),
 (5761,2,1,136,306,'60.12',0),
 (5762,2,2,136,154,'30.26',0),
 (5763,2,4,136,3,'0.59',0),
 (5764,2,6,136,0,'0.00',0),
 (5765,2,7,136,0,'0.00',0),
 (5766,2,8,136,0,'0.00',0),
 (5767,2,9,136,11,'2.16',0),
 (5768,2,13,136,0,'0.00',0),
 (5769,2,14,136,2,'0.39',0),
 (5770,2,15,136,0,'0.00',0),
 (5771,2,16,136,1,'0.20',0),
 (5772,2,17,136,0,'0.00',0),
 (5773,2,20,136,17,'3.34',0),
 (5774,2,21,136,0,'0.00',0),
 (5775,2,22,136,3,'0.59',0),
 (5776,2,23,136,5,'0.98',0),
 (5777,2,24,136,0,'0.00',0),
 (5778,2,25,136,0,'0.00',0),
 (5779,2,1,137,625,'50.65',0),
 (5780,2,2,137,459,'37.20',0),
 (5781,2,4,137,8,'0.65',0),
 (5782,2,6,137,0,'0.00',0),
 (5783,2,7,137,2,'0.16',0),
 (5784,2,8,137,0,'0.00',0),
 (5785,2,9,137,23,'1.86',0),
 (5786,2,13,137,0,'0.00',0),
 (5787,2,14,137,0,'0.00',0),
 (5788,2,15,137,2,'0.16',0),
 (5789,2,16,137,10,'0.81',0),
 (5790,2,17,137,4,'0.32',0),
 (5791,2,20,137,55,'4.46',0),
 (5792,2,21,137,7,'0.57',0),
 (5793,2,22,137,0,'0.00',0),
 (5794,2,23,137,12,'0.97',0),
 (5795,2,24,137,0,'0.00',0),
 (5796,2,25,137,0,'0.00',0),
 (5797,2,1,138,42,'68.85',0),
 (5798,2,2,138,15,'24.59',0),
 (5799,2,4,138,0,'0.00',0),
 (5800,2,6,138,0,'0.00',0),
 (5801,2,7,138,0,'0.00',0),
 (5802,2,8,138,0,'0.00',0),
 (5803,2,9,138,1,'1.64',0),
 (5804,2,13,138,0,'0.00',0),
 (5805,2,14,138,0,'0.00',0),
 (5806,2,15,138,0,'0.00',0),
 (5807,2,16,138,0,'0.00',0),
 (5808,2,17,138,1,'1.64',0),
 (5809,2,20,138,2,'3.28',0),
 (5810,2,21,138,0,'0.00',0),
 (5811,2,22,138,0,'0.00',0),
 (5812,2,23,138,0,'0.00',0),
 (5813,2,24,138,0,'0.00',0),
 (5814,2,25,138,0,'0.00',0),
 (5815,2,1,140,1139,'58.92',0),
 (5816,2,2,140,476,'24.62',0),
 (5817,2,4,140,4,'0.21',0),
 (5818,2,6,140,4,'0.21',0),
 (5819,2,7,140,1,'0.05',0),
 (5820,2,8,140,1,'0.05',0),
 (5821,2,9,140,71,'3.67',0),
 (5822,2,13,140,2,'0.10',0),
 (5823,2,14,140,2,'0.10',0),
 (5824,2,15,140,2,'0.10',0),
 (5825,2,16,140,11,'0.57',0),
 (5826,2,17,140,18,'0.93',0),
 (5827,2,20,140,98,'5.07',0),
 (5828,2,21,140,14,'0.72',0),
 (5829,2,22,140,3,'0.16',0),
 (5830,2,23,140,27,'1.40',0),
 (5831,2,24,140,2,'0.10',0),
 (5832,2,25,140,8,'0.41',0),
 (5833,2,1,141,2144,'60.02',0),
 (5834,2,2,141,717,'20.07',0),
 (5835,2,4,141,4,'0.11',0),
 (5836,2,6,141,1,'0.03',0),
 (5837,2,7,141,0,'0.00',0),
 (5838,2,8,141,1,'0.03',0),
 (5839,2,9,141,175,'4.90',0),
 (5840,2,13,141,0,'0.00',0),
 (5841,2,14,141,3,'0.08',0),
 (5842,2,15,141,10,'0.28',0),
 (5843,2,16,141,10,'0.28',0),
 (5844,2,17,141,30,'0.84',0),
 (5845,2,20,141,254,'7.11',0),
 (5846,2,21,141,16,'0.45',0),
 (5847,2,22,141,4,'0.11',0),
 (5848,2,23,141,38,'1.06',0),
 (5849,2,24,141,0,'0.00',0),
 (5850,2,25,141,74,'2.07',0),
 (5851,2,1,143,41,'58.57',0),
 (5852,2,2,143,19,'27.14',0),
 (5853,2,4,143,1,'1.43',0),
 (5854,2,6,143,0,'0.00',0),
 (5855,2,7,143,0,'0.00',0),
 (5856,2,8,143,0,'0.00',0),
 (5857,2,9,143,3,'4.29',0),
 (5858,2,13,143,0,'0.00',0),
 (5859,2,14,143,0,'0.00',0),
 (5860,2,15,143,0,'0.00',0),
 (5861,2,16,143,0,'0.00',0),
 (5862,2,17,143,0,'0.00',0),
 (5863,2,20,143,3,'4.29',0),
 (5864,2,21,143,1,'1.43',0),
 (5865,2,22,143,0,'0.00',0),
 (5866,2,23,143,0,'0.00',0),
 (5867,2,24,143,0,'0.00',0),
 (5868,2,25,143,0,'0.00',0),
 (5869,2,1,144,2410,'58.84',0),
 (5870,2,2,144,1018,'24.85',0),
 (5871,2,4,144,9,'0.22',0),
 (5872,2,6,144,3,'0.07',0),
 (5873,2,7,144,0,'0.00',0),
 (5874,2,8,144,5,'0.12',0),
 (5875,2,9,144,210,'5.13',0),
 (5876,2,13,144,0,'0.00',0),
 (5877,2,14,144,1,'0.02',0),
 (5878,2,15,144,5,'0.12',0),
 (5879,2,16,144,17,'0.42',0),
 (5880,2,17,144,23,'0.56',0),
 (5881,2,20,144,264,'6.45',0),
 (5882,2,21,144,16,'0.39',0),
 (5883,2,22,144,7,'0.17',0),
 (5884,2,23,144,32,'0.78',0),
 (5885,2,24,144,3,'0.07',0),
 (5886,2,25,144,2,'0.05',0),
 (5887,2,1,145,740,'50.17',0),
 (5888,2,2,145,462,'31.32',0),
 (5889,2,4,145,2,'0.14',0),
 (5890,2,6,145,0,'0.00',0),
 (5891,2,7,145,0,'0.00',0),
 (5892,2,8,145,0,'0.00',0),
 (5893,2,9,145,51,'3.46',0),
 (5894,2,13,145,0,'0.00',0),
 (5895,2,14,145,0,'0.00',0),
 (5896,2,15,145,2,'0.14',0),
 (5897,2,16,145,0,'0.00',0),
 (5898,2,17,145,8,'0.54',0),
 (5899,2,20,145,145,'9.83',0),
 (5900,2,21,145,8,'0.54',0),
 (5901,2,22,145,4,'0.27',0),
 (5902,2,23,145,13,'0.88',0),
 (5903,2,24,145,2,'0.14',0),
 (5904,2,25,145,1,'0.07',0),
 (5905,2,1,146,722,'57.62',0),
 (5906,2,2,146,442,'35.28',0),
 (5907,2,4,146,0,'0.00',0),
 (5908,2,6,146,1,'0.08',0),
 (5909,2,7,146,0,'0.00',0),
 (5910,2,8,146,0,'0.00',0),
 (5911,2,9,146,19,'1.52',0),
 (5912,2,13,146,0,'0.00',0),
 (5913,2,14,146,0,'0.00',0),
 (5914,2,15,146,0,'0.00',0),
 (5915,2,16,146,2,'0.16',0),
 (5916,2,17,146,1,'0.08',0),
 (5917,2,20,146,44,'3.51',0),
 (5918,2,21,146,4,'0.32',0),
 (5919,2,22,146,1,'0.08',0),
 (5920,2,23,146,2,'0.16',0),
 (5921,2,24,146,0,'0.00',0),
 (5922,2,25,146,1,'0.08',0),
 (5923,2,1,147,387,'51.95',0),
 (5924,2,2,147,275,'36.91',0),
 (5925,2,4,147,0,'0.00',0),
 (5926,2,6,147,0,'0.00',0),
 (5927,2,7,147,0,'0.00',0),
 (5928,2,8,147,0,'0.00',0),
 (5929,2,9,147,11,'1.48',0),
 (5930,2,13,147,0,'0.00',0),
 (5931,2,14,147,0,'0.00',0),
 (5932,2,15,147,1,'0.13',0),
 (5933,2,16,147,2,'0.27',0),
 (5934,2,17,147,2,'0.27',0),
 (5935,2,20,147,40,'5.37',0),
 (5936,2,21,147,2,'0.27',0),
 (5937,2,22,147,1,'0.13',0),
 (5938,2,23,147,2,'0.27',0),
 (5939,2,24,147,0,'0.00',0),
 (5940,2,25,147,11,'1.48',0),
 (5941,2,1,148,30825,'57.86',0),
 (5942,2,2,148,12073,'22.66',0),
 (5943,2,4,148,37,'0.07',0),
 (5944,2,6,148,9,'0.02',0),
 (5945,2,7,148,18,'0.03',0),
 (5946,2,8,148,56,'0.11',0),
 (5947,2,9,148,2674,'5.02',0),
 (5948,2,13,148,26,'0.05',0),
 (5949,2,14,148,43,'0.08',0),
 (5950,2,15,148,114,'0.21',0),
 (5951,2,16,148,99,'0.19',0),
 (5952,2,17,148,297,'0.56',0),
 (5953,2,20,148,4426,'8.31',0),
 (5954,2,21,148,282,'0.53',0),
 (5955,2,22,148,123,'0.23',0),
 (5956,2,23,148,564,'1.06',0),
 (5957,2,24,148,62,'0.12',0),
 (5958,2,25,148,31,'0.06',0),
 (5959,2,1,149,2043,'55.71',0),
 (5960,2,2,149,1022,'27.87',0),
 (5961,2,4,149,5,'0.14',0),
 (5962,2,6,149,2,'0.05',0),
 (5963,2,7,149,0,'0.00',0),
 (5964,2,8,149,2,'0.05',0),
 (5965,2,9,149,239,'6.52',0),
 (5966,2,13,149,0,'0.00',0),
 (5967,2,14,149,7,'0.19',0),
 (5968,2,15,149,4,'0.11',0),
 (5969,2,16,149,14,'0.38',0),
 (5970,2,17,149,22,'0.60',0),
 (5971,2,20,149,177,'4.83',0),
 (5972,2,21,149,14,'0.38',0),
 (5973,2,22,149,6,'0.16',0),
 (5974,2,23,149,28,'0.76',0),
 (5975,2,24,149,0,'0.00',0),
 (5976,2,25,149,1,'0.03',0),
 (5977,2,1,150,1383,'61.93',0),
 (5978,2,2,150,524,'23.47',0),
 (5979,2,4,150,5,'0.22',0),
 (5980,2,6,150,0,'0.00',0),
 (5981,2,7,150,0,'0.00',0),
 (5982,2,8,150,1,'0.04',0),
 (5983,2,9,150,63,'2.82',0),
 (5984,2,13,150,0,'0.00',0),
 (5985,2,14,150,1,'0.04',0),
 (5986,2,15,150,6,'0.27',0),
 (5987,2,16,150,5,'0.22',0),
 (5988,2,17,150,13,'0.58',0),
 (5989,2,20,150,169,'7.57',0),
 (5990,2,21,150,6,'0.27',0),
 (5991,2,22,150,3,'0.13',0),
 (5992,2,23,150,14,'0.63',0),
 (5993,2,24,150,2,'0.09',0),
 (5994,2,25,150,1,'0.04',0),
 (5995,2,1,151,974,'47.75',0),
 (5996,2,2,151,767,'37.60',0),
 (5997,2,4,151,0,'0.00',0),
 (5998,2,6,151,0,'0.00',0),
 (5999,2,7,151,1,'0.05',0),
 (6000,2,8,151,0,'0.00',0),
 (6001,2,9,151,73,'3.58',0),
 (6002,2,13,151,6,'0.29',0),
 (6003,2,14,151,5,'0.25',0),
 (6004,2,15,151,0,'0.00',0),
 (6005,2,16,151,8,'0.39',0),
 (6006,2,17,151,7,'0.34',0),
 (6007,2,20,151,140,'6.86',0),
 (6008,2,21,151,9,'0.44',0),
 (6009,2,22,151,2,'0.10',0),
 (6010,2,23,151,8,'0.39',0),
 (6011,2,24,151,1,'0.05',0),
 (6012,2,25,151,6,'0.29',0),
 (6013,2,1,152,6653,'62.44',0),
 (6014,2,2,152,1760,'16.52',0),
 (6015,2,4,152,22,'0.21',0),
 (6016,2,6,152,0,'0.00',0),
 (6017,2,7,152,11,'0.10',0),
 (6018,2,8,152,37,'0.35',0),
 (6019,2,9,152,770,'7.23',0),
 (6020,2,13,152,6,'0.06',0),
 (6021,2,14,152,11,'0.10',0),
 (6022,2,15,152,18,'0.17',0),
 (6023,2,16,152,28,'0.26',0),
 (6024,2,17,152,85,'0.80',0),
 (6025,2,20,152,674,'6.33',0),
 (6026,2,21,152,92,'0.86',0),
 (6027,2,22,152,46,'0.43',0),
 (6028,2,23,152,137,'1.29',0),
 (6029,2,24,152,1,'0.01',0),
 (6030,2,25,152,11,'0.10',0),
 (6031,2,1,153,186,'40.97',0),
 (6032,2,2,153,149,'32.82',0),
 (6033,2,4,153,1,'0.22',0),
 (6034,2,6,153,0,'0.00',0),
 (6035,2,7,153,0,'0.00',0),
 (6036,2,8,153,0,'0.00',0),
 (6037,2,9,153,17,'3.74',0),
 (6038,2,13,153,16,'3.52',0),
 (6039,2,14,153,1,'0.22',0),
 (6040,2,15,153,0,'0.00',0),
 (6041,2,16,153,1,'0.22',0),
 (6042,2,17,153,3,'0.66',0),
 (6043,2,20,153,51,'11.23',0),
 (6044,2,21,153,4,'0.88',0),
 (6045,2,22,153,1,'0.22',0),
 (6046,2,23,153,12,'2.64',0),
 (6047,2,24,153,1,'0.22',0),
 (6048,2,25,153,0,'0.00',0),
 (6049,2,1,154,1782,'51.13',0),
 (6050,2,2,154,1163,'33.37',0),
 (6051,2,4,154,0,'0.00',0),
 (6052,2,6,154,0,'0.00',0),
 (6053,2,7,154,1,'0.03',0),
 (6054,2,8,154,0,'0.00',0),
 (6055,2,9,154,148,'4.25',0),
 (6056,2,13,154,0,'0.00',0),
 (6057,2,14,154,2,'0.06',0),
 (6058,2,15,154,8,'0.23',0),
 (6059,2,16,154,13,'0.37',0),
 (6060,2,17,154,23,'0.66',0),
 (6061,2,20,154,216,'6.20',0),
 (6062,2,21,154,3,'0.09',0),
 (6063,2,22,154,8,'0.23',0),
 (6064,2,23,154,23,'0.66',0),
 (6065,2,24,154,0,'0.00',0),
 (6066,2,25,154,1,'0.03',0),
 (6067,2,1,155,237,'51.08',0),
 (6068,2,2,155,172,'37.07',0),
 (6069,2,4,155,0,'0.00',0),
 (6070,2,6,155,0,'0.00',0),
 (6071,2,7,155,0,'0.00',0),
 (6072,2,8,155,0,'0.00',0),
 (6073,2,9,155,5,'1.08',0),
 (6074,2,13,155,0,'0.00',0),
 (6075,2,14,155,0,'0.00',0),
 (6076,2,15,155,0,'0.00',0),
 (6077,2,16,155,0,'0.00',0),
 (6078,2,17,155,1,'0.22',0),
 (6079,2,20,155,46,'9.91',0),
 (6080,2,21,155,1,'0.22',0),
 (6081,2,22,155,0,'0.00',0),
 (6082,2,23,155,0,'0.00',0),
 (6083,2,24,155,1,'0.22',0),
 (6084,2,25,155,0,'0.00',0),
 (6085,2,1,156,375,'55.07',0),
 (6086,2,2,156,209,'30.69',0),
 (6087,2,4,156,0,'0.00',0),
 (6088,2,6,156,0,'0.00',0),
 (6089,2,7,156,0,'0.00',0),
 (6090,2,8,156,0,'0.00',0),
 (6091,2,9,156,23,'3.38',0),
 (6092,2,13,156,1,'0.15',0),
 (6093,2,14,156,2,'0.29',0),
 (6094,2,15,156,7,'1.03',0),
 (6095,2,16,156,2,'0.29',0),
 (6096,2,17,156,3,'0.44',0),
 (6097,2,20,156,39,'5.73',0),
 (6098,2,21,156,0,'0.00',0),
 (6099,2,22,156,0,'0.00',0),
 (6100,2,23,156,3,'0.44',0),
 (6101,2,24,156,0,'0.00',0),
 (6102,2,25,156,0,'0.00',0),
 (6103,2,1,157,295,'61.33',0),
 (6104,2,2,157,143,'29.73',0),
 (6105,2,4,157,0,'0.00',0),
 (6106,2,6,157,0,'0.00',0),
 (6107,2,7,157,0,'0.00',0),
 (6108,2,8,157,0,'0.00',0),
 (6109,2,9,157,7,'1.46',0),
 (6110,2,13,157,0,'0.00',0),
 (6111,2,14,157,1,'0.21',0),
 (6112,2,15,157,2,'0.42',0),
 (6113,2,16,157,0,'0.00',0),
 (6114,2,17,157,0,'0.00',0),
 (6115,2,20,157,14,'2.91',0),
 (6116,2,21,157,0,'0.00',0),
 (6117,2,22,157,0,'0.00',0),
 (6118,2,23,157,8,'1.66',0),
 (6119,2,24,157,0,'0.00',0),
 (6120,2,25,157,0,'0.00',0),
 (6121,2,1,158,342,'66.15',0),
 (6122,2,2,158,91,'17.60',0),
 (6123,2,4,158,0,'0.00',0),
 (6124,2,6,158,0,'0.00',0),
 (6125,2,7,158,0,'0.00',0),
 (6126,2,8,158,0,'0.00',0),
 (6127,2,9,158,29,'5.61',0),
 (6128,2,13,158,1,'0.19',0),
 (6129,2,14,158,2,'0.39',0),
 (6130,2,15,158,2,'0.39',0),
 (6131,2,16,158,3,'0.58',0),
 (6132,2,17,158,2,'0.39',0),
 (6133,2,20,158,26,'5.03',0),
 (6134,2,21,158,2,'0.39',0),
 (6135,2,22,158,2,'0.39',0),
 (6136,2,23,158,7,'1.35',0),
 (6137,2,24,158,0,'0.00',0),
 (6138,2,25,158,0,'0.00',0),
 (6139,2,1,159,343,'62.71',0),
 (6140,2,2,159,161,'29.43',0),
 (6141,2,4,159,0,'0.00',0),
 (6142,2,6,159,0,'0.00',0),
 (6143,2,7,159,2,'0.37',0),
 (6144,2,8,159,0,'0.00',0),
 (6145,2,9,159,3,'0.55',0),
 (6146,2,13,159,0,'0.00',0),
 (6147,2,14,159,0,'0.00',0),
 (6148,2,15,159,0,'0.00',0),
 (6149,2,16,159,0,'0.00',0),
 (6150,2,17,159,3,'0.55',0),
 (6151,2,20,159,21,'3.84',0),
 (6152,2,21,159,0,'0.00',0),
 (6153,2,22,159,0,'0.00',0),
 (6154,2,23,159,1,'0.18',0),
 (6155,2,24,159,0,'0.00',0),
 (6156,2,25,159,0,'0.00',0),
 (6157,2,1,160,2976,'58.68',0),
 (6158,2,2,160,1088,'21.45',0),
 (6159,2,4,160,2,'0.04',0),
 (6160,2,6,160,4,'0.08',0),
 (6161,2,7,160,0,'0.00',0),
 (6162,2,8,160,5,'0.10',0),
 (6163,2,9,160,227,'4.48',0),
 (6164,2,13,160,2,'0.04',0),
 (6165,2,14,160,4,'0.08',0),
 (6166,2,15,160,9,'0.18',0),
 (6167,2,16,160,21,'0.41',0),
 (6168,2,17,160,42,'0.83',0),
 (6169,2,20,160,405,'7.99',0),
 (6170,2,21,160,33,'0.65',0),
 (6171,2,22,160,15,'0.30',0),
 (6172,2,23,160,74,'1.46',0),
 (6173,2,24,160,2,'0.04',0),
 (6174,2,25,160,5,'0.10',0),
 (6175,2,1,161,14828,'53.18',0),
 (6176,2,2,161,6494,'23.29',0),
 (6177,2,4,161,39,'0.14',0),
 (6178,2,6,161,19,'0.07',0),
 (6179,2,7,161,14,'0.05',0),
 (6180,2,8,161,44,'0.16',0),
 (6181,2,9,161,1855,'6.65',0),
 (6182,2,13,161,10,'0.04',0),
 (6183,2,14,161,33,'0.12',0),
 (6184,2,15,161,82,'0.29',0),
 (6185,2,16,161,94,'0.34',0),
 (6186,2,17,161,207,'0.74',0),
 (6187,2,20,161,2384,'8.55',0),
 (6188,2,21,161,125,'0.45',0),
 (6189,2,22,161,66,'0.24',0),
 (6190,2,23,161,547,'1.96',0),
 (6191,2,24,161,23,'0.08',0),
 (6192,2,25,161,290,'1.04',0),
 (6193,2,1,162,986,'61.70',0),
 (6194,2,2,162,322,'20.15',0),
 (6195,2,4,162,1,'0.06',0),
 (6196,2,6,162,0,'0.00',0),
 (6197,2,7,162,2,'0.13',0),
 (6198,2,8,162,0,'0.00',0),
 (6199,2,9,162,62,'3.88',0),
 (6200,2,13,162,1,'0.06',0),
 (6201,2,14,162,0,'0.00',0),
 (6202,2,15,162,0,'0.00',0),
 (6203,2,16,162,3,'0.19',0),
 (6204,2,17,162,14,'0.88',0),
 (6205,2,20,162,115,'7.20',0),
 (6206,2,21,162,16,'1.00',0),
 (6207,2,22,162,0,'0.00',0),
 (6208,2,23,162,18,'1.13',0),
 (6209,2,24,162,2,'0.13',0),
 (6210,2,25,162,0,'0.00',0),
 (6211,2,1,163,126,'47.01',0),
 (6212,2,2,163,73,'27.24',0),
 (6213,2,4,163,0,'0.00',0),
 (6214,2,6,163,0,'0.00',0),
 (6215,2,7,163,0,'0.00',0),
 (6216,2,8,163,0,'0.00',0),
 (6217,2,9,163,6,'2.24',0),
 (6218,2,13,163,0,'0.00',0),
 (6219,2,14,163,1,'0.37',0),
 (6220,2,15,163,1,'0.37',0),
 (6221,2,16,163,1,'0.37',0),
 (6222,2,17,163,5,'1.87',0),
 (6223,2,20,163,35,'13.06',0),
 (6224,2,21,163,0,'0.00',0),
 (6225,2,22,163,0,'0.00',0),
 (6226,2,23,163,3,'1.12',0),
 (6227,2,24,163,0,'0.00',0),
 (6228,2,25,163,1,'0.37',0),
 (6229,2,1,164,1182,'57.27',0),
 (6230,2,2,164,537,'26.02',0),
 (6231,2,4,164,0,'0.00',0),
 (6232,2,6,164,3,'0.15',0),
 (6233,2,7,164,2,'0.10',0),
 (6234,2,8,164,5,'0.24',0),
 (6235,2,9,164,54,'2.62',0),
 (6236,2,13,164,2,'0.10',0),
 (6237,2,14,164,2,'0.10',0),
 (6238,2,15,164,2,'0.10',0),
 (6239,2,16,164,9,'0.44',0),
 (6240,2,17,164,19,'0.92',0),
 (6241,2,20,164,129,'6.25',0),
 (6242,2,21,164,10,'0.48',0),
 (6243,2,22,164,6,'0.29',0),
 (6244,2,23,164,26,'1.26',0),
 (6245,2,24,164,2,'0.10',0),
 (6246,2,25,164,13,'0.63',0),
 (6247,2,1,165,884,'65.34',0),
 (6248,2,2,165,370,'27.35',0),
 (6249,2,4,165,0,'0.00',0),
 (6250,2,6,165,0,'0.00',0),
 (6251,2,7,165,0,'0.00',0),
 (6252,2,8,165,0,'0.00',0),
 (6253,2,9,165,24,'1.77',0),
 (6254,2,13,165,0,'0.00',0),
 (6255,2,14,165,0,'0.00',0),
 (6256,2,15,165,0,'0.00',0),
 (6257,2,16,165,1,'0.07',0),
 (6258,2,17,165,4,'0.30',0),
 (6259,2,20,165,36,'2.66',0),
 (6260,2,21,165,2,'0.15',0),
 (6261,2,22,165,0,'0.00',0),
 (6262,2,23,165,4,'0.30',0),
 (6263,2,24,165,0,'0.00',0),
 (6264,2,25,165,0,'0.00',0),
 (6265,2,1,166,142,'53.79',0),
 (6266,2,2,166,99,'37.50',0),
 (6267,2,4,166,1,'0.38',0),
 (6268,2,6,166,0,'0.00',0),
 (6269,2,7,166,0,'0.00',0),
 (6270,2,8,166,0,'0.00',0),
 (6271,2,9,166,5,'1.89',0),
 (6272,2,13,166,0,'0.00',0),
 (6273,2,14,166,0,'0.00',0),
 (6274,2,15,166,1,'0.38',0),
 (6275,2,16,166,4,'1.52',0),
 (6276,2,17,166,0,'0.00',0),
 (6277,2,20,166,9,'3.41',0),
 (6278,2,21,166,0,'0.00',0),
 (6279,2,22,166,0,'0.00',0),
 (6280,2,23,166,0,'0.00',0),
 (6281,2,24,166,0,'0.00',0),
 (6282,2,25,166,0,'0.00',0),
 (6283,2,1,167,2402,'46.71',0),
 (6284,2,2,167,1383,'26.90',0),
 (6285,2,4,167,1,'0.02',0),
 (6286,2,6,167,0,'0.00',0),
 (6287,2,7,167,1,'0.02',0),
 (6288,2,8,167,4,'0.08',0),
 (6289,2,9,167,495,'9.63',0),
 (6290,2,13,167,3,'0.06',0),
 (6291,2,14,167,9,'0.18',0),
 (6292,2,15,167,21,'0.41',0),
 (6293,2,16,167,11,'0.21',0),
 (6294,2,17,167,37,'0.72',0),
 (6295,2,20,167,493,'9.59',0),
 (6296,2,21,167,28,'0.54',0),
 (6297,2,22,167,13,'0.25',0),
 (6298,2,23,167,61,'1.19',0),
 (6299,2,24,167,2,'0.04',0),
 (6300,2,25,167,4,'0.08',0),
 (6301,2,1,168,417,'53.12',0),
 (6302,2,2,168,243,'30.96',0),
 (6303,2,4,168,2,'0.25',0),
 (6304,2,6,168,0,'0.00',0),
 (6305,2,7,168,0,'0.00',0),
 (6306,2,8,168,1,'0.13',0),
 (6307,2,9,168,46,'5.86',0),
 (6308,2,13,168,0,'0.00',0),
 (6309,2,14,168,0,'0.00',0),
 (6310,2,15,168,3,'0.38',0),
 (6311,2,16,168,6,'0.76',0),
 (6312,2,17,168,3,'0.38',0),
 (6313,2,20,168,32,'4.08',0),
 (6314,2,21,168,2,'0.25',0),
 (6315,2,22,168,1,'0.13',0),
 (6316,2,23,168,8,'1.02',0),
 (6317,2,24,168,1,'0.13',0),
 (6318,2,25,168,0,'0.00',0),
 (6319,2,1,169,606,'61.34',0),
 (6320,2,2,169,200,'20.24',0),
 (6321,2,4,169,2,'0.20',0),
 (6322,2,6,169,0,'0.00',0),
 (6323,2,7,169,0,'0.00',0),
 (6324,2,8,169,3,'0.30',0),
 (6325,2,9,169,52,'5.26',0),
 (6326,2,13,169,3,'0.30',0),
 (6327,2,14,169,1,'0.10',0),
 (6328,2,15,169,1,'0.10',0),
 (6329,2,16,169,1,'0.10',0),
 (6330,2,17,169,5,'0.51',0),
 (6331,2,20,169,59,'5.97',0),
 (6332,2,21,169,3,'0.30',0),
 (6333,2,22,169,2,'0.20',0),
 (6334,2,23,169,27,'2.73',0),
 (6335,2,24,169,0,'0.00',0),
 (6336,2,25,169,0,'0.00',0),
 (6337,2,1,170,954,'52.48',0),
 (6338,2,2,170,536,'29.48',0),
 (6339,2,4,170,1,'0.06',0),
 (6340,2,6,170,0,'0.00',0),
 (6341,2,7,170,0,'0.00',0),
 (6342,2,8,170,1,'0.06',0),
 (6343,2,9,170,13,'0.72',0),
 (6344,2,13,170,0,'0.00',0),
 (6345,2,14,170,4,'0.22',0),
 (6346,2,15,170,4,'0.22',0),
 (6347,2,16,170,6,'0.33',0),
 (6348,2,17,170,9,'0.50',0),
 (6349,2,20,170,243,'13.37',0),
 (6350,2,21,170,1,'0.06',0),
 (6351,2,22,170,1,'0.06',0),
 (6352,2,23,170,8,'0.44',0),
 (6353,2,24,170,1,'0.06',0),
 (6354,2,25,170,0,'0.00',0),
 (6355,2,1,171,1928,'63.82',0),
 (6356,2,2,171,871,'28.83',0),
 (6357,2,4,171,1,'0.03',0),
 (6358,2,6,171,0,'0.00',0),
 (6359,2,7,171,1,'0.03',0),
 (6360,2,8,171,0,'0.00',0),
 (6361,2,9,171,58,'1.92',0),
 (6362,2,13,171,0,'0.00',0),
 (6363,2,14,171,2,'0.07',0),
 (6364,2,15,171,2,'0.07',0),
 (6365,2,16,171,4,'0.13',0),
 (6366,2,17,171,12,'0.40',0),
 (6367,2,20,171,66,'2.18',0),
 (6368,2,21,171,7,'0.23',0),
 (6369,2,22,171,3,'0.10',0),
 (6370,2,23,171,24,'0.79',0),
 (6371,2,24,171,0,'0.00',0),
 (6372,2,25,171,1,'0.03',0),
 (6373,2,1,172,3160,'58.89',0),
 (6374,2,2,172,1116,'20.80',0),
 (6375,2,4,172,12,'0.22',0),
 (6376,2,6,172,0,'0.00',0),
 (6377,2,7,172,0,'0.00',0),
 (6378,2,8,172,7,'0.13',0),
 (6379,2,9,172,288,'5.37',0),
 (6380,2,13,172,2,'0.04',0),
 (6381,2,14,172,6,'0.11',0),
 (6382,2,15,172,11,'0.20',0),
 (6383,2,16,172,19,'0.35',0),
 (6384,2,17,172,46,'0.86',0),
 (6385,2,20,172,370,'6.90',0),
 (6386,2,21,172,34,'0.63',0),
 (6387,2,22,172,13,'0.24',0),
 (6388,2,23,172,77,'1.43',0),
 (6389,2,24,172,4,'0.07',0),
 (6390,2,25,172,44,'0.82',0),
 (6391,2,1,173,248,'58.08',0),
 (6392,2,2,173,142,'33.26',0),
 (6393,2,4,173,0,'0.00',0),
 (6394,2,6,173,0,'0.00',0),
 (6395,2,7,173,0,'0.00',0),
 (6396,2,8,173,0,'0.00',0),
 (6397,2,9,173,3,'0.70',0),
 (6398,2,13,173,0,'0.00',0),
 (6399,2,14,173,1,'0.23',0),
 (6400,2,15,173,0,'0.00',0),
 (6401,2,16,173,5,'1.17',0),
 (6402,2,17,173,1,'0.23',0),
 (6403,2,20,173,12,'2.81',0),
 (6404,2,21,173,1,'0.23',0),
 (6405,2,22,173,1,'0.23',0),
 (6406,2,23,173,2,'0.47',0),
 (6407,2,24,173,0,'0.00',0),
 (6408,2,25,173,0,'0.00',0),
 (6409,2,1,174,705,'56.09',0),
 (6410,2,2,174,452,'35.96',0),
 (6411,2,4,174,1,'0.08',0),
 (6412,2,6,174,0,'0.00',0),
 (6413,2,7,174,1,'0.08',0),
 (6414,2,8,174,0,'0.00',0),
 (6415,2,9,174,23,'1.83',0),
 (6416,2,13,174,0,'0.00',0),
 (6417,2,14,174,2,'0.16',0),
 (6418,2,15,174,3,'0.24',0),
 (6419,2,16,174,1,'0.08',0),
 (6420,2,17,174,2,'0.16',0),
 (6421,2,20,174,32,'2.55',0),
 (6422,2,21,174,5,'0.40',0),
 (6423,2,22,174,2,'0.16',0),
 (6424,2,23,174,7,'0.56',0),
 (6425,2,24,174,0,'0.00',0),
 (6426,2,25,174,0,'0.00',0),
 (6427,2,1,175,375,'62.19',0),
 (6428,2,2,175,128,'21.23',0),
 (6429,2,4,175,3,'0.50',0),
 (6430,2,6,175,1,'0.17',0),
 (6431,2,7,175,0,'0.00',0),
 (6432,2,8,175,1,'0.17',0),
 (6433,2,9,175,24,'3.98',0),
 (6434,2,13,175,0,'0.00',0),
 (6435,2,14,175,1,'0.17',0),
 (6436,2,15,175,0,'0.00',0),
 (6437,2,16,175,1,'0.17',0),
 (6438,2,17,175,7,'1.16',0),
 (6439,2,20,175,34,'5.64',0),
 (6440,2,21,175,2,'0.33',0),
 (6441,2,22,175,4,'0.66',0),
 (6442,2,23,175,1,'0.17',0),
 (6443,2,24,175,0,'0.00',0),
 (6444,2,25,175,2,'0.33',0),
 (6445,2,1,176,5301,'69.14',0),
 (6446,2,2,176,913,'11.91',0),
 (6447,2,4,176,16,'0.21',0),
 (6448,2,6,176,1,'0.01',0),
 (6449,2,7,176,5,'0.07',0),
 (6450,2,8,176,13,'0.17',0),
 (6451,2,9,176,655,'8.54',0),
 (6452,2,13,176,2,'0.03',0),
 (6453,2,14,176,9,'0.12',0),
 (6454,2,15,176,12,'0.16',0),
 (6455,2,16,176,21,'0.27',0),
 (6456,2,17,176,36,'0.47',0),
 (6457,2,20,176,339,'4.42',0),
 (6458,2,21,176,55,'0.72',0),
 (6459,2,22,176,23,'0.30',0),
 (6460,2,23,176,78,'1.02',0),
 (6461,2,24,176,2,'0.03',0),
 (6462,2,25,176,6,'0.08',0),
 (6463,2,1,177,4096,'59.31',0),
 (6464,2,2,177,1486,'21.52',0),
 (6465,2,4,177,6,'0.09',0),
 (6466,2,6,177,0,'0.00',0),
 (6467,2,7,177,2,'0.03',0),
 (6468,2,8,177,100,'1.45',0),
 (6469,2,9,177,491,'7.11',0),
 (6470,2,13,177,0,'0.00',0),
 (6471,2,14,177,6,'0.09',0),
 (6472,2,15,177,6,'0.09',0),
 (6473,2,16,177,16,'0.23',0),
 (6474,2,17,177,49,'0.71',0),
 (6475,2,20,177,358,'5.18',0),
 (6476,2,21,177,29,'0.42',0),
 (6477,2,22,177,29,'0.42',0),
 (6478,2,23,177,67,'0.97',0),
 (6479,2,24,177,3,'0.04',0),
 (6480,2,25,177,12,'0.17',0),
 (6481,2,1,178,471,'57.16',0),
 (6482,2,2,178,261,'31.67',0),
 (6483,2,4,178,0,'0.00',0),
 (6484,2,6,178,0,'0.00',0),
 (6485,2,7,178,0,'0.00',0),
 (6486,2,8,178,0,'0.00',0),
 (6487,2,9,178,28,'3.40',0),
 (6488,2,13,178,0,'0.00',0),
 (6489,2,14,178,6,'0.73',0),
 (6490,2,15,178,1,'0.12',0),
 (6491,2,16,178,0,'0.00',0),
 (6492,2,17,178,2,'0.24',0),
 (6493,2,20,178,29,'3.52',0),
 (6494,2,21,178,4,'0.49',0),
 (6495,2,22,178,0,'0.00',0),
 (6496,2,23,178,5,'0.61',0),
 (6497,2,24,178,1,'0.12',0),
 (6498,2,25,178,1,'0.12',0),
 (6499,2,1,179,562,'62.93',0),
 (6500,2,2,179,181,'20.27',0),
 (6501,2,4,179,1,'0.11',0),
 (6502,2,6,179,0,'0.00',0),
 (6503,2,7,179,1,'0.11',0),
 (6504,2,8,179,0,'0.00',0),
 (6505,2,9,179,35,'3.92',0),
 (6506,2,13,179,1,'0.11',0),
 (6507,2,14,179,0,'0.00',0),
 (6508,2,15,179,1,'0.11',0),
 (6509,2,16,179,0,'0.00',0),
 (6510,2,17,179,7,'0.78',0),
 (6511,2,20,179,84,'9.41',0),
 (6512,2,21,179,2,'0.22',0),
 (6513,2,22,179,1,'0.11',0),
 (6514,2,23,179,5,'0.56',0),
 (6515,2,24,179,1,'0.11',0),
 (6516,2,25,179,1,'0.11',0),
 (6517,2,1,180,2041,'52.24',0),
 (6518,2,2,180,1512,'38.70',0),
 (6519,2,4,180,2,'0.05',0),
 (6520,2,6,180,5,'0.13',0),
 (6521,2,7,180,1,'0.03',0),
 (6522,2,8,180,2,'0.05',0),
 (6523,2,9,180,69,'1.77',0),
 (6524,2,13,180,1,'0.03',0),
 (6525,2,14,180,8,'0.20',0),
 (6526,2,15,180,4,'0.10',0),
 (6527,2,16,180,2,'0.05',0),
 (6528,2,17,180,9,'0.23',0),
 (6529,2,20,180,145,'3.71',0),
 (6530,2,21,180,8,'0.20',0),
 (6531,2,22,180,2,'0.05',0),
 (6532,2,23,180,17,'0.44',0),
 (6533,2,24,180,0,'0.00',0),
 (6534,2,25,180,2,'0.05',0),
 (6535,2,1,181,8944,'63.68',0),
 (6536,2,2,181,2394,'17.05',0),
 (6537,2,4,181,15,'0.11',0),
 (6538,2,6,181,1,'0.01',0),
 (6539,2,7,181,12,'0.09',0),
 (6540,2,8,181,12,'0.09',0),
 (6541,2,9,181,1072,'7.63',0),
 (6542,2,13,181,4,'0.03',0),
 (6543,2,14,181,13,'0.09',0),
 (6544,2,15,181,10,'0.07',0),
 (6545,2,16,181,20,'0.14',0),
 (6546,2,17,181,72,'0.51',0),
 (6547,2,20,181,938,'6.68',0),
 (6548,2,21,181,81,'0.58',0),
 (6549,2,22,181,37,'0.26',0),
 (6550,2,23,181,125,'0.89',0),
 (6551,2,24,181,6,'0.04',0),
 (6552,2,25,181,8,'0.06',0),
 (6553,2,1,182,99,'50.25',0),
 (6554,2,2,182,62,'31.47',0),
 (6555,2,4,182,0,'0.00',0),
 (6556,2,6,182,1,'0.51',0),
 (6557,2,7,182,1,'0.51',0),
 (6558,2,8,182,0,'0.00',0),
 (6559,2,9,182,2,'1.02',0),
 (6560,2,13,182,0,'0.00',0),
 (6561,2,14,182,0,'0.00',0),
 (6562,2,15,182,0,'0.00',0),
 (6563,2,16,182,1,'0.51',0),
 (6564,2,17,182,1,'0.51',0),
 (6565,2,20,182,18,'9.14',0),
 (6566,2,21,182,3,'1.52',0),
 (6567,2,22,182,1,'0.51',0),
 (6568,2,23,182,4,'2.03',0),
 (6569,2,24,182,0,'0.00',0),
 (6570,2,25,182,0,'0.00',0),
 (6571,2,1,183,306,'48.96',0),
 (6572,2,2,183,196,'31.36',0),
 (6573,2,4,183,1,'0.16',0),
 (6574,2,6,183,0,'0.00',0),
 (6575,2,7,183,0,'0.00',0),
 (6576,2,8,183,0,'0.00',0),
 (6577,2,9,183,11,'1.76',0),
 (6578,2,13,183,0,'0.00',0),
 (6579,2,14,183,1,'0.16',0),
 (6580,2,15,183,1,'0.16',0),
 (6581,2,16,183,2,'0.32',0),
 (6582,2,17,183,9,'1.44',0),
 (6583,2,20,183,70,'11.20',0),
 (6584,2,21,183,2,'0.32',0),
 (6585,2,22,183,4,'0.64',0),
 (6586,2,23,183,6,'0.96',0),
 (6587,2,24,183,0,'0.00',0),
 (6588,2,25,183,1,'0.16',0),
 (6589,2,1,901,305,'51.26',0),
 (6590,2,2,901,197,'33.11',0),
 (6591,2,4,901,0,'0.00',0),
 (6592,2,6,901,0,'0.00',0),
 (6593,2,7,901,1,'0.17',0),
 (6594,2,8,901,0,'0.00',0),
 (6595,2,9,901,16,'2.69',0),
 (6596,2,13,901,0,'0.00',0),
 (6597,2,14,901,0,'0.00',0),
 (6598,2,15,901,3,'0.50',0),
 (6599,2,16,901,5,'0.84',0),
 (6600,2,17,901,4,'0.67',0),
 (6601,2,20,901,36,'6.05',0),
 (6602,2,21,901,4,'0.67',0),
 (6603,2,22,901,4,'0.67',0),
 (6604,2,23,901,6,'1.01',0),
 (6605,2,24,901,0,'0.00',0),
 (6606,2,25,901,1,'0.17',0),
 (6607,2,1,902,206,'60.59',0),
 (6608,2,2,902,49,'14.41',0),
 (6609,2,4,902,6,'1.76',0),
 (6610,2,6,902,0,'0.00',0),
 (6611,2,7,902,0,'0.00',0),
 (6612,2,8,902,1,'0.29',0),
 (6613,2,9,902,12,'3.53',0),
 (6614,2,13,902,1,'0.29',0),
 (6615,2,14,902,0,'0.00',0),
 (6616,2,15,902,0,'0.00',0),
 (6617,2,16,902,0,'0.00',0),
 (6618,2,17,902,1,'0.29',0),
 (6619,2,20,902,48,'14.12',0),
 (6620,2,21,902,2,'0.59',0),
 (6621,2,22,902,1,'0.29',0),
 (6622,2,23,902,4,'1.18',0),
 (6623,2,24,902,0,'0.00',0),
 (6624,2,25,902,0,'0.00',0),
 (6625,2,1,903,10521,'49.22',0),
 (6626,2,2,903,4984,'23.32',0),
 (6627,2,4,903,33,'0.15',0),
 (6628,2,6,903,5,'0.02',0),
 (6629,2,7,903,12,'0.06',0),
 (6630,2,8,903,27,'0.13',0),
 (6631,2,9,903,2006,'9.38',0),
 (6632,2,13,903,7,'0.03',0),
 (6633,2,14,903,33,'0.15',0),
 (6634,2,15,903,27,'0.13',0),
 (6635,2,16,903,34,'0.16',0),
 (6636,2,17,903,141,'0.66',0),
 (6637,2,20,903,2323,'10.87',0),
 (6638,2,21,903,192,'0.90',0),
 (6639,2,22,903,88,'0.41',0),
 (6640,2,23,903,269,'1.26',0),
 (6641,2,24,903,4,'0.02',0),
 (6642,2,25,903,5,'0.02',0),
 (6643,2,1,999,3222,'47.00',0),
 (6644,2,2,999,2339,'34.12',0),
 (6645,2,4,999,15,'0.22',0),
 (6646,2,6,999,3,'0.04',0),
 (6647,2,7,999,16,'0.23',0),
 (6648,2,8,999,14,'0.20',0),
 (6649,2,9,999,257,'3.75',0),
 (6650,2,13,999,4,'0.06',0),
 (6651,2,14,999,14,'0.20',0),
 (6652,2,15,999,30,'0.44',0),
 (6653,2,16,999,14,'0.20',0),
 (6654,2,17,999,75,'1.09',0),
 (6655,2,20,999,633,'9.23',0),
 (6656,2,21,999,15,'0.22',0),
 (6657,2,22,999,23,'0.34',0),
 (6658,2,23,999,107,'1.56',0),
 (6659,2,24,999,9,'0.13',0),
 (6660,2,25,999,18,'0.26',0),
 (6661,3,1,1,41,'91.11',0),
 (6662,3,2,1,2,'4.44',0),
 (6663,3,4,1,0,'0.00',0),
 (6664,3,12,1,1,'2.22',0),
 (6665,3,14,1,0,'0.00',0),
 (6666,3,15,1,0,'0.00',0),
 (6667,3,16,1,0,'0.00',0),
 (6668,3,17,1,0,'0.00',0),
 (6669,3,26,1,0,'0.00',0),
 (6670,3,27,1,1,'2.22',0),
 (6671,3,28,1,0,'0.00',0),
 (6672,3,29,1,0,'0.00',0),
 (6673,3,30,1,0,'0.00',0),
 (6674,3,31,1,0,'0.00',0),
 (6675,3,32,1,0,'0.00',0),
 (6676,3,33,1,0,'0.00',0),
 (6677,3,34,1,0,'0.00',0),
 (6678,3,35,1,0,'0.00',0),
 (6679,3,36,1,0,'0.00',0),
 (6680,3,37,1,0,'0.00',0),
 (6681,3,1,2,967,'57.87',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (6682,3,2,2,546,'32.68',0),
 (6683,3,4,2,10,'0.60',0),
 (6684,3,12,2,98,'5.86',0),
 (6685,3,14,2,0,'0.00',0),
 (6686,3,15,2,0,'0.00',0),
 (6687,3,16,2,2,'0.12',0),
 (6688,3,17,2,4,'0.24',0),
 (6689,3,26,2,1,'0.06',0),
 (6690,3,27,2,2,'0.12',0),
 (6691,3,28,2,1,'0.06',0),
 (6692,3,29,2,0,'0.00',0),
 (6693,3,30,2,1,'0.06',0),
 (6694,3,31,2,20,'1.20',0),
 (6695,3,32,2,1,'0.06',0),
 (6696,3,33,2,0,'0.00',0),
 (6697,3,34,2,0,'0.00',0),
 (6698,3,35,2,0,'0.00',0),
 (6699,3,36,2,2,'0.12',0),
 (6700,3,37,2,0,'0.00',0),
 (6701,3,1,3,87,'53.05',0),
 (6702,3,2,3,52,'31.71',0),
 (6703,3,4,3,0,'0.00',0),
 (6704,3,12,3,16,'9.76',0),
 (6705,3,14,3,0,'0.00',0),
 (6706,3,15,3,0,'0.00',0),
 (6707,3,16,3,0,'0.00',0),
 (6708,3,17,3,3,'1.83',0),
 (6709,3,26,3,0,'0.00',0),
 (6710,3,27,3,1,'0.61',0),
 (6711,3,28,3,0,'0.00',0),
 (6712,3,29,3,0,'0.00',0),
 (6713,3,30,3,0,'0.00',0),
 (6714,3,31,3,0,'0.00',0),
 (6715,3,32,3,0,'0.00',0),
 (6716,3,33,3,2,'1.22',0),
 (6717,3,34,3,0,'0.00',0),
 (6718,3,35,3,0,'0.00',0),
 (6719,3,36,3,0,'0.00',0),
 (6720,3,37,3,0,'0.00',0),
 (6721,3,1,4,2174,'58.98',0),
 (6722,3,2,4,1202,'32.61',0),
 (6723,3,4,4,5,'0.14',0),
 (6724,3,12,4,189,'5.13',0),
 (6725,3,14,4,2,'0.05',0),
 (6726,3,15,4,3,'0.08',0),
 (6727,3,16,4,3,'0.08',0),
 (6728,3,17,4,10,'0.27',0),
 (6729,3,26,4,0,'0.00',0),
 (6730,3,27,4,1,'0.03',0),
 (6731,3,28,4,3,'0.08',0),
 (6732,3,29,4,0,'0.00',0),
 (6733,3,30,4,0,'0.00',0),
 (6734,3,31,4,32,'0.87',0),
 (6735,3,32,4,0,'0.00',0),
 (6736,3,33,4,5,'0.14',0),
 (6737,3,34,4,2,'0.05',0),
 (6738,3,35,4,0,'0.00',0),
 (6739,3,36,4,4,'0.11',0),
 (6740,3,37,4,0,'0.00',0),
 (6741,3,1,5,42600,'49.40',0),
 (6742,3,2,5,32312,'37.47',0),
 (6743,3,4,5,80,'0.09',0),
 (6744,3,12,5,6849,'7.94',0),
 (6745,3,14,5,63,'0.07',0),
 (6746,3,15,5,203,'0.24',0),
 (6747,3,16,5,98,'0.11',0),
 (6748,3,17,5,192,'0.22',0),
 (6749,3,26,5,26,'0.03',0),
 (6750,3,27,5,85,'0.10',0),
 (6751,3,28,5,195,'0.23',0),
 (6752,3,29,5,0,'0.00',0),
 (6753,3,30,5,8,'0.01',0),
 (6754,3,31,5,1279,'1.48',0),
 (6755,3,32,5,66,'0.08',0),
 (6756,3,33,5,100,'0.12',0),
 (6757,3,34,5,74,'0.09',0),
 (6758,3,35,5,12,'0.01',0),
 (6759,3,36,5,438,'0.51',0),
 (6760,3,37,5,40,'0.05',0),
 (6761,3,1,6,27595,'55.51',0),
 (6762,3,2,6,16009,'32.21',0),
 (6763,3,4,6,71,'0.14',0),
 (6764,3,12,6,3967,'7.98',0),
 (6765,3,14,6,50,'0.10',0),
 (6766,3,15,6,65,'0.13',0),
 (6767,3,16,6,59,'0.12',0),
 (6768,3,17,6,88,'0.18',0),
 (6769,3,26,6,13,'0.03',0),
 (6770,3,27,6,13,'0.03',0),
 (6771,3,28,6,38,'0.08',0),
 (6772,3,29,6,0,'0.00',0),
 (6773,3,30,6,4,'0.01',0),
 (6774,3,31,6,663,'1.33',0),
 (6775,3,32,6,38,'0.08',0),
 (6776,3,33,6,87,'0.18',0),
 (6777,3,34,6,38,'0.08',0),
 (6778,3,35,6,5,'0.01',0),
 (6779,3,36,6,46,'0.09',0),
 (6780,3,37,6,47,'0.09',0),
 (6781,3,1,7,40815,'48.31',0),
 (6782,3,2,7,33376,'39.50',0),
 (6783,3,4,7,125,'0.15',0),
 (6784,3,12,7,6246,'7.39',0),
 (6785,3,14,7,34,'0.04',0),
 (6786,3,15,7,156,'0.18',0),
 (6787,3,16,7,71,'0.08',0),
 (6788,3,17,7,186,'0.22',0),
 (6789,3,26,7,29,'0.03',0),
 (6790,3,27,7,17,'0.02',0),
 (6791,3,28,7,77,'0.09',0),
 (6792,3,29,7,0,'0.00',0),
 (6793,3,30,7,12,'0.01',0),
 (6794,3,31,7,1376,'1.63',0),
 (6795,3,32,7,47,'0.06',0),
 (6796,3,33,7,86,'0.10',0),
 (6797,3,34,7,84,'0.10',0),
 (6798,3,35,7,13,'0.02',0),
 (6799,3,36,7,68,'0.08',0),
 (6800,3,37,7,102,'0.12',0),
 (6801,3,1,8,702,'57.21',0),
 (6802,3,2,8,358,'29.18',0),
 (6803,3,4,8,0,'0.00',0),
 (6804,3,12,8,62,'5.05',0),
 (6805,3,14,8,2,'0.16',0),
 (6806,3,15,8,0,'0.00',0),
 (6807,3,16,8,3,'0.24',0),
 (6808,3,17,8,2,'0.16',0),
 (6809,3,26,8,1,'0.08',0),
 (6810,3,27,8,41,'3.34',0),
 (6811,3,28,8,1,'0.08',0),
 (6812,3,29,8,0,'0.00',0),
 (6813,3,30,8,1,'0.08',0),
 (6814,3,31,8,12,'0.98',0),
 (6815,3,32,8,1,'0.08',0),
 (6816,3,33,8,0,'0.00',0),
 (6817,3,34,8,0,'0.00',0),
 (6818,3,35,8,0,'0.00',0),
 (6819,3,36,8,0,'0.00',0),
 (6820,3,37,8,11,'0.90',0),
 (6821,3,1,9,4798,'56.04',0),
 (6822,3,2,9,2716,'31.72',0),
 (6823,3,4,9,12,'0.14',0),
 (6824,3,12,9,583,'6.81',0),
 (6825,3,14,9,4,'0.05',0),
 (6826,3,15,9,17,'0.20',0),
 (6827,3,16,9,9,'0.11',0),
 (6828,3,17,9,18,'0.21',0),
 (6829,3,26,9,1,'0.01',0),
 (6830,3,27,9,93,'1.09',0),
 (6831,3,28,9,4,'0.05',0),
 (6832,3,29,9,0,'0.00',0),
 (6833,3,30,9,0,'0.00',0),
 (6834,3,31,9,159,'1.86',0),
 (6835,3,32,9,5,'0.06',0),
 (6836,3,33,9,10,'0.12',0),
 (6837,3,34,9,3,'0.04',0),
 (6838,3,35,9,1,'0.01',0),
 (6839,3,36,9,10,'0.12',0),
 (6840,3,37,9,1,'0.01',0),
 (6841,3,1,10,3474,'57.19',0),
 (6842,3,2,10,1735,'28.56',0),
 (6843,3,4,10,11,'0.18',0),
 (6844,3,12,10,606,'9.98',0),
 (6845,3,14,10,2,'0.03',0),
 (6846,3,15,10,8,'0.13',0),
 (6847,3,16,10,6,'0.10',0),
 (6848,3,17,10,5,'0.08',0),
 (6849,3,26,10,2,'0.03',0),
 (6850,3,27,10,3,'0.05',0),
 (6851,3,28,10,3,'0.05',0),
 (6852,3,29,10,0,'0.00',0),
 (6853,3,30,10,4,'0.07',0),
 (6854,3,31,10,98,'1.61',0),
 (6855,3,32,10,4,'0.07',0),
 (6856,3,33,10,9,'0.15',0),
 (6857,3,34,10,6,'0.10',0),
 (6858,3,35,10,1,'0.02',0),
 (6859,3,36,10,3,'0.05',0),
 (6860,3,37,10,5,'0.08',0),
 (6861,3,1,11,178,'60.54',0),
 (6862,3,2,11,60,'20.41',0),
 (6863,3,4,11,2,'0.68',0),
 (6864,3,12,11,43,'14.63',0),
 (6865,3,14,11,0,'0.00',0),
 (6866,3,15,11,2,'0.68',0),
 (6867,3,16,11,2,'0.68',0),
 (6868,3,17,11,1,'0.34',0),
 (6869,3,26,11,0,'0.00',0),
 (6870,3,27,11,0,'0.00',0),
 (6871,3,28,11,0,'0.00',0),
 (6872,3,29,11,0,'0.00',0),
 (6873,3,30,11,0,'0.00',0),
 (6874,3,31,11,0,'0.00',0),
 (6875,3,32,11,0,'0.00',0),
 (6876,3,33,11,2,'0.68',0),
 (6877,3,34,11,0,'0.00',0),
 (6878,3,35,11,0,'0.00',0),
 (6879,3,36,11,0,'0.00',0),
 (6880,3,37,11,1,'0.34',0),
 (6881,3,1,12,345,'58.47',0),
 (6882,3,2,12,203,'34.41',0),
 (6883,3,4,12,0,'0.00',0),
 (6884,3,12,12,21,'3.56',0),
 (6885,3,14,12,0,'0.00',0),
 (6886,3,15,12,0,'0.00',0),
 (6887,3,16,12,1,'0.17',0),
 (6888,3,17,12,1,'0.17',0),
 (6889,3,26,12,0,'0.00',0),
 (6890,3,27,12,0,'0.00',0),
 (6891,3,28,12,0,'0.00',0),
 (6892,3,29,12,0,'0.00',0),
 (6893,3,30,12,0,'0.00',0),
 (6894,3,31,12,3,'0.51',0),
 (6895,3,32,12,0,'0.00',0),
 (6896,3,33,12,0,'0.00',0),
 (6897,3,34,12,1,'0.17',0),
 (6898,3,35,12,0,'0.00',0),
 (6899,3,36,12,2,'0.34',0),
 (6900,3,37,12,1,'0.17',0),
 (6901,3,1,13,11630,'48.95',0),
 (6902,3,2,13,9604,'40.42',0),
 (6903,3,4,13,26,'0.11',0),
 (6904,3,12,13,1575,'6.63',0),
 (6905,3,14,13,10,'0.04',0),
 (6906,3,15,13,81,'0.34',0),
 (6907,3,16,13,23,'0.10',0),
 (6908,3,17,13,39,'0.16',0),
 (6909,3,26,13,3,'0.01',0),
 (6910,3,27,13,6,'0.03',0),
 (6911,3,28,13,14,'0.06',0),
 (6912,3,29,13,0,'0.00',0),
 (6913,3,30,13,2,'0.01',0),
 (6914,3,31,13,226,'0.95',0),
 (6915,3,32,13,9,'0.04',0),
 (6916,3,33,13,19,'0.08',0),
 (6917,3,34,13,9,'0.04',0),
 (6918,3,35,13,1,'0.00',0),
 (6919,3,36,13,58,'0.24',0),
 (6920,3,37,13,6,'0.03',0),
 (6921,3,1,14,10606,'55.55',0),
 (6922,3,2,14,6415,'33.60',0),
 (6923,3,4,14,22,'0.12',0),
 (6924,3,12,14,1518,'7.95',0),
 (6925,3,14,14,5,'0.03',0),
 (6926,3,15,14,6,'0.03',0),
 (6927,3,16,14,16,'0.08',0),
 (6928,3,17,14,29,'0.15',0),
 (6929,3,26,14,2,'0.01',0),
 (6930,3,27,14,7,'0.04',0),
 (6931,3,28,14,18,'0.09',0),
 (6932,3,29,14,0,'0.00',0),
 (6933,3,30,14,2,'0.01',0),
 (6934,3,31,14,158,'0.83',0),
 (6935,3,32,14,3,'0.02',0),
 (6936,3,33,14,10,'0.05',0),
 (6937,3,34,14,5,'0.03',0),
 (6938,3,35,14,4,'0.02',0),
 (6939,3,36,14,12,'0.06',0),
 (6940,3,37,14,2,'0.01',0),
 (6941,3,1,15,3180,'62.15',0),
 (6942,3,2,15,1426,'27.87',0),
 (6943,3,4,15,4,'0.08',0),
 (6944,3,12,15,288,'5.63',0),
 (6945,3,14,15,0,'0.00',0),
 (6946,3,15,15,2,'0.04',0),
 (6947,3,16,15,2,'0.04',0),
 (6948,3,17,15,7,'0.14',0),
 (6949,3,26,15,2,'0.04',0),
 (6950,3,27,15,2,'0.04',0),
 (6951,3,28,15,2,'0.04',0),
 (6952,3,29,15,0,'0.00',0),
 (6953,3,30,15,0,'0.00',0),
 (6954,3,31,15,86,'1.68',0),
 (6955,3,32,15,1,'0.02',0),
 (6956,3,33,15,8,'0.16',0),
 (6957,3,34,15,0,'0.00',0),
 (6958,3,35,15,0,'0.00',0),
 (6959,3,36,15,2,'0.04',0),
 (6960,3,37,15,2,'0.04',0),
 (6961,3,1,16,34,'43.04',0),
 (6962,3,2,16,28,'35.44',0),
 (6963,3,4,16,0,'0.00',0),
 (6964,3,12,16,15,'18.99',0),
 (6965,3,14,16,0,'0.00',0),
 (6966,3,15,16,0,'0.00',0),
 (6967,3,16,16,0,'0.00',0),
 (6968,3,17,16,0,'0.00',0),
 (6969,3,26,16,0,'0.00',0),
 (6970,3,27,16,0,'0.00',0),
 (6971,3,28,16,1,'1.27',0),
 (6972,3,29,16,0,'0.00',0),
 (6973,3,30,16,0,'0.00',0),
 (6974,3,31,16,1,'1.27',0),
 (6975,3,32,16,0,'0.00',0),
 (6976,3,33,16,0,'0.00',0),
 (6977,3,34,16,0,'0.00',0),
 (6978,3,35,16,0,'0.00',0),
 (6979,3,36,16,0,'0.00',0),
 (6980,3,37,16,0,'0.00',0),
 (6981,3,1,17,466,'57.89',0),
 (6982,3,2,17,242,'30.06',0),
 (6983,3,4,17,1,'0.12',0),
 (6984,3,12,17,68,'8.45',0),
 (6985,3,14,17,0,'0.00',0),
 (6986,3,15,17,0,'0.00',0),
 (6987,3,16,17,0,'0.00',0),
 (6988,3,17,17,1,'0.12',0),
 (6989,3,26,17,0,'0.00',0),
 (6990,3,27,17,1,'0.12',0),
 (6991,3,28,17,1,'0.12',0),
 (6992,3,29,17,0,'0.00',0),
 (6993,3,30,17,0,'0.00',0),
 (6994,3,31,17,11,'1.37',0),
 (6995,3,32,17,1,'0.12',0),
 (6996,3,33,17,1,'0.12',0),
 (6997,3,34,17,5,'0.62',0),
 (6998,3,35,17,0,'0.00',0),
 (6999,3,36,17,0,'0.00',0),
 (7000,3,37,17,0,'0.00',0),
 (7001,3,1,18,1502,'61.08',0),
 (7002,3,2,18,702,'28.55',0),
 (7003,3,4,18,4,'0.16',0),
 (7004,3,12,18,180,'7.32',0),
 (7005,3,14,18,2,'0.08',0),
 (7006,3,15,18,0,'0.00',0),
 (7007,3,16,18,0,'0.00',0),
 (7008,3,17,18,7,'0.28',0),
 (7009,3,26,18,0,'0.00',0),
 (7010,3,27,18,0,'0.00',0),
 (7011,3,28,18,2,'0.08',0),
 (7012,3,29,18,0,'0.00',0),
 (7013,3,30,18,0,'0.00',0),
 (7014,3,31,18,23,'0.94',0),
 (7015,3,32,18,4,'0.16',0),
 (7016,3,33,18,1,'0.04',0),
 (7017,3,34,18,0,'0.00',0),
 (7018,3,35,18,0,'0.00',0),
 (7019,3,36,18,0,'0.00',0),
 (7020,3,37,18,0,'0.00',0),
 (7021,3,1,19,376,'45.80',0),
 (7022,3,2,19,374,'45.55',0),
 (7023,3,4,19,0,'0.00',0),
 (7024,3,12,19,45,'5.48',0),
 (7025,3,14,19,0,'0.00',0),
 (7026,3,15,19,1,'0.12',0),
 (7027,3,16,19,3,'0.37',0),
 (7028,3,17,19,1,'0.12',0),
 (7029,3,26,19,1,'0.12',0),
 (7030,3,27,19,0,'0.00',0),
 (7031,3,28,19,0,'0.00',0),
 (7032,3,29,19,0,'0.00',0),
 (7033,3,30,19,2,'0.24',0),
 (7034,3,31,19,7,'0.85',0),
 (7035,3,32,19,0,'0.00',0),
 (7036,3,33,19,0,'0.00',0),
 (7037,3,34,19,0,'0.00',0),
 (7038,3,35,19,0,'0.00',0),
 (7039,3,36,19,0,'0.00',0),
 (7040,3,37,19,1,'0.12',0),
 (7041,3,1,20,60,'46.15',0),
 (7042,3,2,20,25,'19.23',0),
 (7043,3,4,20,0,'0.00',0),
 (7044,3,12,20,40,'30.77',0),
 (7045,3,14,20,0,'0.00',0),
 (7046,3,15,20,0,'0.00',0),
 (7047,3,16,20,0,'0.00',0),
 (7048,3,17,20,2,'1.54',0),
 (7049,3,26,20,0,'0.00',0),
 (7050,3,27,20,0,'0.00',0),
 (7051,3,28,20,0,'0.00',0),
 (7052,3,29,20,0,'0.00',0),
 (7053,3,30,20,0,'0.00',0),
 (7054,3,31,20,1,'0.77',0),
 (7055,3,32,20,0,'0.00',0),
 (7056,3,33,20,0,'0.00',0),
 (7057,3,34,20,0,'0.00',0),
 (7058,3,35,20,0,'0.00',0),
 (7059,3,36,20,0,'0.00',0),
 (7060,3,37,20,0,'0.00',0),
 (7061,3,1,21,192,'60.38',0),
 (7062,3,2,21,80,'25.16',0),
 (7063,3,4,21,1,'0.31',0),
 (7064,3,12,21,25,'7.86',0),
 (7065,3,14,21,0,'0.00',0),
 (7066,3,15,21,0,'0.00',0),
 (7067,3,16,21,1,'0.31',0),
 (7068,3,17,21,1,'0.31',0),
 (7069,3,26,21,0,'0.00',0),
 (7070,3,27,21,0,'0.00',0),
 (7071,3,28,21,0,'0.00',0),
 (7072,3,29,21,0,'0.00',0),
 (7073,3,30,21,0,'0.00',0),
 (7074,3,31,21,6,'1.89',0),
 (7075,3,32,21,0,'0.00',0),
 (7076,3,33,21,0,'0.00',0),
 (7077,3,34,21,1,'0.31',0),
 (7078,3,35,21,0,'0.00',0),
 (7079,3,36,21,0,'0.00',0),
 (7080,3,37,21,1,'0.31',0),
 (7081,3,1,22,13841,'70.66',0),
 (7082,3,2,22,3898,'19.90',0),
 (7083,3,4,22,46,'0.23',0),
 (7084,3,12,22,1032,'5.27',0),
 (7085,3,14,22,6,'0.03',0),
 (7086,3,15,22,13,'0.07',0),
 (7087,3,16,22,13,'0.07',0),
 (7088,3,17,22,43,'0.22',0),
 (7089,3,26,22,5,'0.03',0),
 (7090,3,27,22,4,'0.02',0),
 (7091,3,28,22,15,'0.08',0),
 (7092,3,29,22,0,'0.00',0),
 (7093,3,30,22,2,'0.01',0),
 (7094,3,31,22,220,'1.12',0),
 (7095,3,32,22,9,'0.05',0),
 (7096,3,33,22,34,'0.17',0),
 (7097,3,34,22,7,'0.04',0),
 (7098,3,35,22,3,'0.02',0),
 (7099,3,36,22,4,'0.02',0),
 (7100,3,37,22,17,'0.09',0),
 (7101,3,1,23,1636,'58.22',0),
 (7102,3,2,23,784,'27.90',0),
 (7103,3,4,23,1,'0.04',0),
 (7104,3,12,23,252,'8.97',0),
 (7105,3,14,23,3,'0.11',0),
 (7106,3,15,23,2,'0.07',0),
 (7107,3,16,23,2,'0.07',0),
 (7108,3,17,23,12,'0.43',0),
 (7109,3,26,23,1,'0.04',0),
 (7110,3,27,23,1,'0.04',0),
 (7111,3,28,23,3,'0.11',0),
 (7112,3,29,23,0,'0.00',0),
 (7113,3,30,23,2,'0.07',0),
 (7114,3,31,23,36,'1.28',0),
 (7115,3,32,23,0,'0.00',0),
 (7116,3,33,23,10,'0.36',0),
 (7117,3,34,23,0,'0.00',0),
 (7118,3,35,23,4,'0.14',0),
 (7119,3,36,23,2,'0.07',0),
 (7120,3,37,23,0,'0.00',0),
 (7121,3,1,24,60,'55.05',0),
 (7122,3,2,24,38,'34.86',0),
 (7123,3,4,24,0,'0.00',0),
 (7124,3,12,24,9,'8.26',0),
 (7125,3,14,24,0,'0.00',0),
 (7126,3,15,24,0,'0.00',0),
 (7127,3,16,24,1,'0.92',0),
 (7128,3,17,24,0,'0.00',0),
 (7129,3,26,24,0,'0.00',0),
 (7130,3,27,24,0,'0.00',0),
 (7131,3,28,24,0,'0.00',0),
 (7132,3,29,24,0,'0.00',0),
 (7133,3,30,24,0,'0.00',0),
 (7134,3,31,24,0,'0.00',0),
 (7135,3,32,24,0,'0.00',0),
 (7136,3,33,24,0,'0.00',0),
 (7137,3,34,24,0,'0.00',0),
 (7138,3,35,24,0,'0.00',0),
 (7139,3,36,24,1,'0.92',0),
 (7140,3,37,24,0,'0.00',0),
 (7141,3,1,25,237,'66.20',0),
 (7142,3,2,25,99,'27.65',0),
 (7143,3,4,25,0,'0.00',0),
 (7144,3,12,25,13,'3.63',0),
 (7145,3,14,25,0,'0.00',0),
 (7146,3,15,25,0,'0.00',0),
 (7147,3,16,25,3,'0.84',0),
 (7148,3,17,25,0,'0.00',0),
 (7149,3,26,25,0,'0.00',0),
 (7150,3,27,25,0,'0.00',0),
 (7151,3,28,25,0,'0.00',0),
 (7152,3,29,25,0,'0.00',0),
 (7153,3,30,25,0,'0.00',0),
 (7154,3,31,25,3,'0.84',0),
 (7155,3,32,25,0,'0.00',0),
 (7156,3,33,25,1,'0.28',0),
 (7157,3,34,25,1,'0.28',0),
 (7158,3,35,25,0,'0.00',0),
 (7159,3,36,25,0,'0.00',0),
 (7160,3,37,25,0,'0.00',0),
 (7161,3,1,26,2450,'62.92',0),
 (7162,3,2,26,969,'24.88',0),
 (7163,3,4,26,6,'0.15',0),
 (7164,3,12,26,311,'7.99',0),
 (7165,3,14,26,1,'0.03',0),
 (7166,3,15,26,3,'0.08',0),
 (7167,3,16,26,5,'0.13',0),
 (7168,3,17,26,12,'0.31',0),
 (7169,3,26,26,1,'0.03',0),
 (7170,3,27,26,3,'0.08',0),
 (7171,3,28,26,20,'0.51',0),
 (7172,3,29,26,0,'0.00',0),
 (7173,3,30,26,1,'0.03',0),
 (7174,3,31,26,35,'0.90',0),
 (7175,3,32,26,1,'0.03',0),
 (7176,3,33,26,7,'0.18',0),
 (7177,3,34,26,0,'0.00',0),
 (7178,3,35,26,0,'0.00',0),
 (7179,3,36,26,2,'0.05',0),
 (7180,3,37,26,3,'0.08',0),
 (7181,3,1,27,499,'54.77',0),
 (7182,3,2,27,328,'36.00',0),
 (7183,3,4,27,0,'0.00',0),
 (7184,3,12,27,55,'6.04',0),
 (7185,3,14,27,0,'0.00',0),
 (7186,3,15,27,1,'0.11',0),
 (7187,3,16,27,1,'0.11',0),
 (7188,3,17,27,1,'0.11',0),
 (7189,3,26,27,2,'0.22',0),
 (7190,3,27,27,0,'0.00',0),
 (7191,3,28,27,0,'0.00',0),
 (7192,3,29,27,0,'0.00',0),
 (7193,3,30,27,1,'0.11',0),
 (7194,3,31,27,6,'0.66',0),
 (7195,3,32,27,0,'0.00',0),
 (7196,3,33,27,0,'0.00',0),
 (7197,3,34,27,0,'0.00',0),
 (7198,3,35,27,0,'0.00',0),
 (7199,3,36,27,0,'0.00',0),
 (7200,3,37,27,0,'0.00',0),
 (7201,3,1,28,517,'47.74',0),
 (7202,3,2,28,318,'29.36',0),
 (7203,3,4,28,0,'0.00',0),
 (7204,3,12,28,206,'19.02',0),
 (7205,3,14,28,0,'0.00',0),
 (7206,3,15,28,0,'0.00',0),
 (7207,3,16,28,6,'0.55',0),
 (7208,3,17,28,5,'0.46',0),
 (7209,3,26,28,0,'0.00',0),
 (7210,3,27,28,0,'0.00',0),
 (7211,3,28,28,2,'0.18',0),
 (7212,3,29,28,0,'0.00',0),
 (7213,3,30,28,0,'0.00',0),
 (7214,3,31,28,11,'1.02',0),
 (7215,3,32,28,0,'0.00',0),
 (7216,3,33,28,0,'0.00',0),
 (7217,3,34,28,1,'0.09',0),
 (7218,3,35,28,0,'0.00',0),
 (7219,3,36,28,0,'0.00',0),
 (7220,3,37,28,0,'0.00',0),
 (7221,3,1,29,263,'58.84',0),
 (7222,3,2,29,130,'29.08',0),
 (7223,3,4,29,1,'0.22',0),
 (7224,3,12,29,39,'8.72',0),
 (7225,3,14,29,0,'0.00',0),
 (7226,3,15,29,1,'0.22',0),
 (7227,3,16,29,0,'0.00',0),
 (7228,3,17,29,4,'0.89',0),
 (7229,3,26,29,0,'0.00',0),
 (7230,3,27,29,0,'0.00',0),
 (7231,3,28,29,1,'0.22',0),
 (7232,3,29,29,0,'0.00',0),
 (7233,3,30,29,0,'0.00',0),
 (7234,3,31,29,5,'1.12',0),
 (7235,3,32,29,0,'0.00',0),
 (7236,3,33,29,0,'0.00',0),
 (7237,3,34,29,0,'0.00',0),
 (7238,3,35,29,0,'0.00',0),
 (7239,3,36,29,1,'0.22',0),
 (7240,3,37,29,0,'0.00',0),
 (7241,3,1,30,671,'55.92',0),
 (7242,3,2,30,401,'33.42',0),
 (7243,3,4,30,0,'0.00',0),
 (7244,3,12,30,82,'6.83',0),
 (7245,3,14,30,4,'0.33',0),
 (7246,3,15,30,0,'0.00',0),
 (7247,3,16,30,1,'0.08',0),
 (7248,3,17,30,1,'0.08',0),
 (7249,3,26,30,0,'0.00',0),
 (7250,3,27,30,0,'0.00',0),
 (7251,3,28,30,1,'0.08',0),
 (7252,3,29,30,0,'0.00',0),
 (7253,3,30,30,0,'0.00',0),
 (7254,3,31,30,13,'1.08',0),
 (7255,3,32,30,1,'0.08',0),
 (7256,3,33,30,3,'0.25',0),
 (7257,3,34,30,5,'0.42',0),
 (7258,3,35,30,1,'0.08',0),
 (7259,3,36,30,0,'0.00',0),
 (7260,3,37,30,1,'0.08',0),
 (7261,3,1,31,776,'48.90',0),
 (7262,3,2,31,729,'45.94',0),
 (7263,3,4,31,0,'0.00',0),
 (7264,3,12,31,61,'3.84',0),
 (7265,3,14,31,0,'0.00',0),
 (7266,3,15,31,0,'0.00',0),
 (7267,3,16,31,1,'0.06',0),
 (7268,3,17,31,0,'0.00',0),
 (7269,3,26,31,0,'0.00',0),
 (7270,3,27,31,0,'0.00',0),
 (7271,3,28,31,0,'0.00',0),
 (7272,3,29,31,0,'0.00',0),
 (7273,3,30,31,0,'0.00',0),
 (7274,3,31,31,5,'0.32',0),
 (7275,3,32,31,0,'0.00',0),
 (7276,3,33,31,2,'0.13',0),
 (7277,3,34,31,0,'0.00',0),
 (7278,3,35,31,0,'0.00',0),
 (7279,3,36,31,1,'0.06',0),
 (7280,3,37,31,0,'0.00',0),
 (7281,3,1,32,1301,'49.06',0),
 (7282,3,2,32,974,'36.73',0),
 (7283,3,4,32,5,'0.19',0),
 (7284,3,12,32,235,'8.86',0),
 (7285,3,14,32,1,'0.04',0),
 (7286,3,15,32,1,'0.04',0),
 (7287,3,16,32,1,'0.04',0),
 (7288,3,17,32,11,'0.41',0),
 (7289,3,26,32,3,'0.11',0),
 (7290,3,27,32,2,'0.08',0),
 (7291,3,28,32,2,'0.08',0),
 (7292,3,29,32,0,'0.00',0),
 (7293,3,30,32,0,'0.00',0),
 (7294,3,31,32,47,'1.77',0),
 (7295,3,32,32,3,'0.11',0),
 (7296,3,33,32,2,'0.08',0),
 (7297,3,34,32,4,'0.15',0),
 (7298,3,35,32,1,'0.04',0),
 (7299,3,36,32,15,'0.57',0),
 (7300,3,37,32,2,'0.08',0),
 (7301,3,1,33,1423,'65.34',0),
 (7302,3,2,33,577,'26.49',0),
 (7303,3,4,33,0,'0.00',0),
 (7304,3,12,33,109,'5.00',0),
 (7305,3,14,33,1,'0.05',0),
 (7306,3,15,33,0,'0.00',0),
 (7307,3,16,33,1,'0.05',0),
 (7308,3,17,33,5,'0.23',0),
 (7309,3,26,33,2,'0.09',0),
 (7310,3,27,33,2,'0.09',0),
 (7311,3,28,33,2,'0.09',0),
 (7312,3,29,33,0,'0.00',0),
 (7313,3,30,33,0,'0.00',0),
 (7314,3,31,33,20,'0.92',0),
 (7315,3,32,33,1,'0.05',0),
 (7316,3,33,33,1,'0.05',0),
 (7317,3,34,33,1,'0.05',0),
 (7318,3,35,33,3,'0.14',0),
 (7319,3,36,33,1,'0.05',0),
 (7320,3,37,33,1,'0.05',0),
 (7321,3,1,34,199,'65.25',0),
 (7322,3,2,34,78,'25.57',0),
 (7323,3,4,34,0,'0.00',0),
 (7324,3,12,34,15,'4.92',0),
 (7325,3,14,34,0,'0.00',0),
 (7326,3,15,34,1,'0.33',0),
 (7327,3,16,34,0,'0.00',0),
 (7328,3,17,34,2,'0.66',0),
 (7329,3,26,34,0,'0.00',0),
 (7330,3,27,34,0,'0.00',0),
 (7331,3,28,34,0,'0.00',0),
 (7332,3,29,34,0,'0.00',0),
 (7333,3,30,34,0,'0.00',0),
 (7334,3,31,34,1,'0.33',0),
 (7335,3,32,34,0,'0.00',0),
 (7336,3,33,34,0,'0.00',0),
 (7337,3,34,34,0,'0.00',0),
 (7338,3,35,34,0,'0.00',0),
 (7339,3,36,34,0,'0.00',0),
 (7340,3,37,34,0,'0.00',0),
 (7341,3,1,35,462,'50.60',0),
 (7342,3,2,35,383,'41.95',0),
 (7343,3,4,35,0,'0.00',0),
 (7344,3,12,35,57,'6.24',0),
 (7345,3,14,35,2,'0.22',0),
 (7346,3,15,35,0,'0.00',0),
 (7347,3,16,35,1,'0.11',0),
 (7348,3,17,35,1,'0.11',0),
 (7349,3,26,35,0,'0.00',0),
 (7350,3,27,35,1,'0.11',0),
 (7351,3,28,35,0,'0.00',0),
 (7352,3,29,35,0,'0.00',0),
 (7353,3,30,35,0,'0.00',0),
 (7354,3,31,35,0,'0.00',0),
 (7355,3,32,35,0,'0.00',0),
 (7356,3,33,35,1,'0.11',0),
 (7357,3,34,35,0,'0.00',0),
 (7358,3,35,35,0,'0.00',0),
 (7359,3,36,35,1,'0.11',0),
 (7360,3,37,35,0,'0.00',0),
 (7361,3,1,36,764,'46.25',0),
 (7362,3,2,36,444,'26.88',0),
 (7363,3,4,36,0,'0.00',0),
 (7364,3,12,36,390,'23.61',0),
 (7365,3,14,36,0,'0.00',0),
 (7366,3,15,36,4,'0.24',0),
 (7367,3,16,36,1,'0.06',0),
 (7368,3,17,36,2,'0.12',0),
 (7369,3,26,36,1,'0.06',0),
 (7370,3,27,36,0,'0.00',0),
 (7371,3,28,36,2,'0.12',0),
 (7372,3,29,36,0,'0.00',0),
 (7373,3,30,36,0,'0.00',0),
 (7374,3,31,36,20,'1.21',0),
 (7375,3,32,36,1,'0.06',0),
 (7376,3,33,36,0,'0.00',0),
 (7377,3,34,36,1,'0.06',0),
 (7378,3,35,36,0,'0.00',0),
 (7379,3,36,36,3,'0.18',0),
 (7380,3,37,36,0,'0.00',0),
 (7381,3,1,37,664,'51.04',0),
 (7382,3,2,37,583,'44.81',0),
 (7383,3,4,37,2,'0.15',0),
 (7384,3,12,37,34,'2.61',0),
 (7385,3,14,37,0,'0.00',0),
 (7386,3,15,37,1,'0.08',0),
 (7387,3,16,37,0,'0.00',0),
 (7388,3,17,37,2,'0.15',0),
 (7389,3,26,37,0,'0.00',0),
 (7390,3,27,37,0,'0.00',0),
 (7391,3,28,37,1,'0.08',0),
 (7392,3,29,37,0,'0.00',0),
 (7393,3,30,37,0,'0.00',0),
 (7394,3,31,37,2,'0.15',0),
 (7395,3,32,37,0,'0.00',0),
 (7396,3,33,37,0,'0.00',0),
 (7397,3,34,37,0,'0.00',0),
 (7398,3,35,37,0,'0.00',0),
 (7399,3,36,37,0,'0.00',0),
 (7400,3,37,37,0,'0.00',0),
 (7401,3,1,38,1708,'47.76',0),
 (7402,3,2,38,1342,'37.53',0),
 (7403,3,4,38,6,'0.17',0),
 (7404,3,12,38,353,'9.87',0),
 (7405,3,14,38,1,'0.03',0),
 (7406,3,15,38,2,'0.06',0),
 (7407,3,16,38,1,'0.03',0),
 (7408,3,17,38,13,'0.36',0),
 (7409,3,26,38,1,'0.03',0),
 (7410,3,27,38,0,'0.00',0),
 (7411,3,28,38,1,'0.03',0),
 (7412,3,29,38,0,'0.00',0),
 (7413,3,30,38,0,'0.00',0),
 (7414,3,31,38,69,'1.93',0),
 (7415,3,32,38,3,'0.08',0),
 (7416,3,33,38,9,'0.25',0),
 (7417,3,34,38,3,'0.08',0),
 (7418,3,35,38,1,'0.03',0),
 (7419,3,36,38,0,'0.00',0),
 (7420,3,37,38,5,'0.14',0),
 (7421,3,1,39,48,'49.48',0),
 (7422,3,2,39,39,'40.21',0),
 (7423,3,4,39,0,'0.00',0),
 (7424,3,12,39,7,'7.22',0),
 (7425,3,14,39,0,'0.00',0),
 (7426,3,15,39,0,'0.00',0),
 (7427,3,16,39,0,'0.00',0),
 (7428,3,17,39,0,'0.00',0),
 (7429,3,26,39,0,'0.00',0),
 (7430,3,27,39,0,'0.00',0),
 (7431,3,28,39,0,'0.00',0),
 (7432,3,29,39,0,'0.00',0),
 (7433,3,30,39,0,'0.00',0),
 (7434,3,31,39,0,'0.00',0),
 (7435,3,32,39,0,'0.00',0),
 (7436,3,33,39,0,'0.00',0),
 (7437,3,34,39,1,'1.03',0),
 (7438,3,35,39,0,'0.00',0),
 (7439,3,36,39,0,'0.00',0),
 (7440,3,37,39,0,'0.00',0),
 (7441,3,1,40,3860,'48.51',0),
 (7442,3,2,40,2666,'33.51',0),
 (7443,3,4,40,7,'0.09',0),
 (7444,3,12,40,1077,'13.54',0),
 (7445,3,14,40,3,'0.04',0),
 (7446,3,15,40,17,'0.21',0),
 (7447,3,16,40,11,'0.14',0),
 (7448,3,17,40,26,'0.33',0),
 (7449,3,26,40,6,'0.08',0),
 (7450,3,27,40,4,'0.05',0),
 (7451,3,28,40,13,'0.16',0),
 (7452,3,29,40,0,'0.00',0),
 (7453,3,30,40,2,'0.03',0),
 (7454,3,31,40,80,'1.01',0),
 (7455,3,32,40,3,'0.04',0),
 (7456,3,33,40,9,'0.11',0),
 (7457,3,34,40,7,'0.09',0),
 (7458,3,35,40,2,'0.03',0),
 (7459,3,36,40,8,'0.10',0),
 (7460,3,37,40,5,'0.06',0),
 (7461,3,1,41,1232,'56.83',0),
 (7462,3,2,41,479,'22.09',0),
 (7463,3,4,41,10,'0.46',0),
 (7464,3,12,41,238,'10.98',0),
 (7465,3,14,41,2,'0.09',0),
 (7466,3,15,41,108,'4.98',0),
 (7467,3,16,41,2,'0.09',0),
 (7468,3,17,41,5,'0.23',0),
 (7469,3,26,41,2,'0.09',0),
 (7470,3,27,41,10,'0.46',0),
 (7471,3,28,41,0,'0.00',0),
 (7472,3,29,41,0,'0.00',0),
 (7473,3,30,41,0,'0.00',0),
 (7474,3,31,41,39,'1.80',0),
 (7475,3,32,41,1,'0.05',0),
 (7476,3,33,41,2,'0.09',0),
 (7477,3,34,41,1,'0.05',0),
 (7478,3,35,41,0,'0.00',0),
 (7479,3,36,41,0,'0.00',0),
 (7480,3,37,41,0,'0.00',0),
 (7481,3,1,42,484,'69.64',0),
 (7482,3,2,42,0,'0.00',0),
 (7483,3,4,42,1,'0.14',0),
 (7484,3,12,42,54,'7.77',0),
 (7485,3,14,42,0,'0.00',0),
 (7486,3,15,42,139,'20.00',0),
 (7487,3,16,42,1,'0.14',0),
 (7488,3,17,42,1,'0.14',0),
 (7489,3,26,42,0,'0.00',0),
 (7490,3,27,42,0,'0.00',0),
 (7491,3,28,42,0,'0.00',0),
 (7492,3,29,42,0,'0.00',0),
 (7493,3,30,42,0,'0.00',0),
 (7494,3,31,42,7,'1.01',0),
 (7495,3,32,42,0,'0.00',0),
 (7496,3,33,42,0,'0.00',0),
 (7497,3,34,42,0,'0.00',0),
 (7498,3,35,42,0,'0.00',0),
 (7499,3,36,42,0,'0.00',0),
 (7500,3,37,42,0,'0.00',0),
 (7501,3,1,43,2427,'63.92',0),
 (7502,3,2,43,1090,'28.71',0),
 (7503,3,4,43,1,'0.03',0),
 (7504,3,12,43,167,'4.40',0),
 (7505,3,14,43,4,'0.11',0),
 (7506,3,15,43,4,'0.11',0),
 (7507,3,16,43,4,'0.11',0),
 (7508,3,17,43,9,'0.24',0),
 (7509,3,26,43,7,'0.18',0),
 (7510,3,27,43,1,'0.03',0),
 (7511,3,28,43,5,'0.13',0),
 (7512,3,29,43,0,'0.00',0),
 (7513,3,30,43,0,'0.00',0),
 (7514,3,31,43,18,'0.47',0),
 (7515,3,32,43,2,'0.05',0),
 (7516,3,33,43,3,'0.08',0),
 (7517,3,34,43,2,'0.05',0),
 (7518,3,35,43,1,'0.03',0),
 (7519,3,36,43,4,'0.11',0),
 (7520,3,37,43,3,'0.08',0),
 (7521,3,1,44,1885,'53.17',0),
 (7522,3,2,44,1128,'31.82',0),
 (7523,3,4,44,12,'0.34',0),
 (7524,3,12,44,362,'10.21',0),
 (7525,3,14,44,4,'0.11',0),
 (7526,3,15,44,5,'0.14',0),
 (7527,3,16,44,1,'0.03',0),
 (7528,3,17,44,13,'0.37',0),
 (7529,3,26,44,1,'0.03',0),
 (7530,3,27,44,15,'0.42',0),
 (7531,3,28,44,2,'0.06',0),
 (7532,3,29,44,0,'0.00',0),
 (7533,3,30,44,0,'0.00',0),
 (7534,3,31,44,45,'1.27',0),
 (7535,3,32,44,1,'0.03',0),
 (7536,3,33,44,7,'0.20',0),
 (7537,3,34,44,1,'0.03',0),
 (7538,3,35,44,2,'0.06',0),
 (7539,3,36,44,1,'0.03',0),
 (7540,3,37,44,1,'0.03',0),
 (7541,3,1,45,10073,'53.27',0),
 (7542,3,2,45,6094,'32.23',0),
 (7543,3,4,45,30,'0.16',0),
 (7544,3,12,45,1873,'9.91',0),
 (7545,3,14,45,18,'0.10',0),
 (7546,3,15,45,23,'0.12',0),
 (7547,3,16,45,16,'0.08',0),
 (7548,3,17,45,45,'0.24',0),
 (7549,3,26,45,8,'0.04',0),
 (7550,3,27,45,17,'0.09',0),
 (7551,3,28,45,27,'0.14',0),
 (7552,3,29,45,0,'0.00',0),
 (7553,3,30,45,2,'0.01',0),
 (7554,3,31,45,245,'1.30',0),
 (7555,3,32,45,14,'0.07',0),
 (7556,3,33,45,23,'0.12',0),
 (7557,3,34,45,18,'0.10',0),
 (7558,3,35,45,1,'0.01',0),
 (7559,3,36,45,10,'0.05',0),
 (7560,3,37,45,12,'0.06',0),
 (7561,3,1,46,1636,'58.24',0),
 (7562,3,2,46,758,'26.98',0),
 (7563,3,4,46,1,'0.04',0),
 (7564,3,12,46,277,'9.86',0),
 (7565,3,14,46,2,'0.07',0),
 (7566,3,15,46,3,'0.11',0),
 (7567,3,16,46,3,'0.11',0),
 (7568,3,17,46,9,'0.32',0),
 (7569,3,26,46,0,'0.00',0),
 (7570,3,27,46,1,'0.04',0),
 (7571,3,28,46,2,'0.07',0),
 (7572,3,29,46,0,'0.00',0),
 (7573,3,30,46,0,'0.00',0),
 (7574,3,31,46,58,'2.06',0),
 (7575,3,32,46,3,'0.11',0),
 (7576,3,33,46,11,'0.39',0),
 (7577,3,34,46,1,'0.04',0),
 (7578,3,35,46,0,'0.00',0),
 (7579,3,36,46,3,'0.11',0),
 (7580,3,37,46,1,'0.04',0),
 (7581,3,1,47,11617,'49.75',0),
 (7582,3,2,47,8705,'37.28',0),
 (7583,3,4,47,42,'0.18',0),
 (7584,3,12,47,1829,'7.83',0),
 (7585,3,14,47,6,'0.03',0),
 (7586,3,15,47,16,'0.07',0),
 (7587,3,16,47,23,'0.10',0),
 (7588,3,17,47,78,'0.33',0),
 (7589,3,26,47,8,'0.03',0),
 (7590,3,27,47,5,'0.02',0),
 (7591,3,28,47,27,'0.12',0),
 (7592,3,29,47,0,'0.00',0),
 (7593,3,30,47,3,'0.01',0),
 (7594,3,31,47,320,'1.37',0),
 (7595,3,32,47,18,'0.08',0),
 (7596,3,33,47,34,'0.15',0),
 (7597,3,34,47,17,'0.07',0),
 (7598,3,35,47,2,'0.01',0),
 (7599,3,36,47,18,'0.08',0),
 (7600,3,37,47,40,'0.17',0),
 (7601,3,1,48,163,'44.17',0),
 (7602,3,2,48,157,'42.55',0),
 (7603,3,4,48,0,'0.00',0),
 (7604,3,12,48,40,'10.84',0),
 (7605,3,14,48,0,'0.00',0),
 (7606,3,15,48,0,'0.00',0),
 (7607,3,16,48,0,'0.00',0),
 (7608,3,17,48,2,'0.54',0),
 (7609,3,26,48,0,'0.00',0),
 (7610,3,27,48,1,'0.27',0),
 (7611,3,28,48,0,'0.00',0),
 (7612,3,29,48,0,'0.00',0),
 (7613,3,30,48,0,'0.00',0),
 (7614,3,31,48,2,'0.54',0),
 (7615,3,32,48,0,'0.00',0),
 (7616,3,33,48,0,'0.00',0),
 (7617,3,34,48,0,'0.00',0),
 (7618,3,35,48,0,'0.00',0),
 (7619,3,36,48,3,'0.81',0),
 (7620,3,37,48,0,'0.00',0),
 (7621,3,1,49,18331,'44.62',0),
 (7622,3,2,49,16119,'39.23',0),
 (7623,3,4,49,28,'0.07',0),
 (7624,3,12,49,4721,'11.49',0),
 (7625,3,14,49,15,'0.04',0),
 (7626,3,15,49,78,'0.19',0),
 (7627,3,16,49,49,'0.12',0),
 (7628,3,17,49,138,'0.34',0),
 (7629,3,26,49,16,'0.04',0),
 (7630,3,27,49,11,'0.03',0),
 (7631,3,28,49,47,'0.11',0),
 (7632,3,29,49,0,'0.00',0),
 (7633,3,30,49,9,'0.02',0),
 (7634,3,31,49,614,'1.49',0),
 (7635,3,32,49,44,'0.11',0),
 (7636,3,33,49,66,'0.16',0),
 (7637,3,34,49,21,'0.05',0),
 (7638,3,35,49,6,'0.01',0),
 (7639,3,36,49,79,'0.19',0),
 (7640,3,37,49,12,'0.03',0),
 (7641,3,1,50,1231,'65.55',0),
 (7642,3,2,50,484,'25.77',0),
 (7643,3,4,50,0,'0.00',0),
 (7644,3,12,50,110,'5.86',0),
 (7645,3,14,50,0,'0.00',0),
 (7646,3,15,50,0,'0.00',0),
 (7647,3,16,50,3,'0.16',0),
 (7648,3,17,50,2,'0.11',0),
 (7649,3,26,50,7,'0.37',0),
 (7650,3,27,50,0,'0.00',0),
 (7651,3,28,50,2,'0.11',0),
 (7652,3,29,50,0,'0.00',0),
 (7653,3,30,50,0,'0.00',0),
 (7654,3,31,50,23,'1.22',0),
 (7655,3,32,50,1,'0.05',0),
 (7656,3,33,50,1,'0.05',0),
 (7657,3,34,50,0,'0.00',0),
 (7658,3,35,50,0,'0.00',0),
 (7659,3,36,50,2,'0.11',0),
 (7660,3,37,50,0,'0.00',0),
 (7661,3,1,51,684,'61.35',0),
 (7662,3,2,51,308,'27.62',0),
 (7663,3,4,51,0,'0.00',0),
 (7664,3,12,51,84,'7.53',0),
 (7665,3,14,51,0,'0.00',0),
 (7666,3,15,51,2,'0.18',0),
 (7667,3,16,51,2,'0.18',0),
 (7668,3,17,51,9,'0.81',0),
 (7669,3,26,51,0,'0.00',0),
 (7670,3,27,51,1,'0.09',0),
 (7671,3,28,51,3,'0.27',0),
 (7672,3,29,51,0,'0.00',0),
 (7673,3,30,51,0,'0.00',0),
 (7674,3,31,51,14,'1.26',0),
 (7675,3,32,51,0,'0.00',0),
 (7676,3,33,51,0,'0.00',0),
 (7677,3,34,51,0,'0.00',0),
 (7678,3,35,51,0,'0.00',0),
 (7679,3,36,51,0,'0.00',0),
 (7680,3,37,51,0,'0.00',0),
 (7681,3,1,52,1645,'61.82',0),
 (7682,3,2,52,871,'32.73',0),
 (7683,3,4,52,5,'0.19',0),
 (7684,3,12,52,98,'3.68',0),
 (7685,3,14,52,0,'0.00',0),
 (7686,3,15,52,0,'0.00',0),
 (7687,3,16,52,4,'0.15',0),
 (7688,3,17,52,2,'0.08',0),
 (7689,3,26,52,0,'0.00',0),
 (7690,3,27,52,2,'0.08',0),
 (7691,3,28,52,3,'0.11',0),
 (7692,3,29,52,0,'0.00',0),
 (7693,3,30,52,1,'0.04',0),
 (7694,3,31,52,5,'0.19',0),
 (7695,3,32,52,0,'0.00',0),
 (7696,3,33,52,2,'0.08',0),
 (7697,3,34,52,0,'0.00',0),
 (7698,3,35,52,1,'0.04',0),
 (7699,3,36,52,2,'0.08',0),
 (7700,3,37,52,0,'0.00',0),
 (7701,3,1,53,2082,'51.14',0),
 (7702,3,2,53,1523,'37.41',0),
 (7703,3,4,53,4,'0.10',0),
 (7704,3,12,53,308,'7.57',0),
 (7705,3,14,53,1,'0.02',0),
 (7706,3,15,53,5,'0.12',0),
 (7707,3,16,53,8,'0.20',0),
 (7708,3,17,53,6,'0.15',0),
 (7709,3,26,53,3,'0.07',0),
 (7710,3,27,53,1,'0.02',0),
 (7711,3,28,53,2,'0.05',0),
 (7712,3,29,53,0,'0.00',0),
 (7713,3,30,53,0,'0.00',0),
 (7714,3,31,53,71,'1.74',0),
 (7715,3,32,53,1,'0.02',0),
 (7716,3,33,53,0,'0.00',0),
 (7717,3,34,53,0,'0.00',0),
 (7718,3,35,53,0,'0.00',0),
 (7719,3,36,53,3,'0.07',0),
 (7720,3,37,53,0,'0.00',0),
 (7721,3,1,54,4052,'58.49',0),
 (7722,3,2,54,2001,'28.88',0),
 (7723,3,4,54,11,'0.16',0),
 (7724,3,12,54,561,'8.10',0),
 (7725,3,14,54,4,'0.06',0),
 (7726,3,15,54,3,'0.04',0),
 (7727,3,16,54,6,'0.09',0),
 (7728,3,17,54,17,'0.25',0),
 (7729,3,26,54,2,'0.03',0),
 (7730,3,27,54,3,'0.04',0),
 (7731,3,28,54,9,'0.13',0),
 (7732,3,29,54,0,'0.00',0),
 (7733,3,30,54,1,'0.01',0),
 (7734,3,31,54,93,'1.34',0),
 (7735,3,32,54,2,'0.03',0),
 (7736,3,33,54,15,'0.22',0),
 (7737,3,34,54,4,'0.06',0),
 (7738,3,35,54,2,'0.03',0),
 (7739,3,36,54,9,'0.13',0),
 (7740,3,37,54,3,'0.04',0),
 (7741,3,1,55,494,'55.38',0),
 (7742,3,2,55,367,'41.14',0),
 (7743,3,4,55,2,'0.22',0),
 (7744,3,12,55,17,'1.91',0),
 (7745,3,14,55,0,'0.00',0),
 (7746,3,15,55,0,'0.00',0),
 (7747,3,16,55,3,'0.34',0),
 (7748,3,17,55,1,'0.11',0),
 (7749,3,26,55,0,'0.00',0),
 (7750,3,27,55,0,'0.00',0),
 (7751,3,28,55,0,'0.00',0),
 (7752,3,29,55,0,'0.00',0),
 (7753,3,30,55,0,'0.00',0),
 (7754,3,31,55,4,'0.45',0),
 (7755,3,32,55,0,'0.00',0),
 (7756,3,33,55,0,'0.00',0),
 (7757,3,34,55,0,'0.00',0),
 (7758,3,35,55,0,'0.00',0),
 (7759,3,36,55,2,'0.22',0),
 (7760,3,37,55,0,'0.00',0),
 (7761,3,1,56,317,'56.81',0),
 (7762,3,2,56,158,'28.32',0),
 (7763,3,4,56,0,'0.00',0),
 (7764,3,12,56,64,'11.47',0),
 (7765,3,14,56,0,'0.00',0),
 (7766,3,15,56,0,'0.00',0),
 (7767,3,16,56,0,'0.00',0),
 (7768,3,17,56,2,'0.36',0),
 (7769,3,26,56,0,'0.00',0),
 (7770,3,27,56,0,'0.00',0),
 (7771,3,28,56,0,'0.00',0),
 (7772,3,29,56,0,'0.00',0),
 (7773,3,30,56,0,'0.00',0),
 (7774,3,31,56,4,'0.72',0),
 (7775,3,32,56,0,'0.00',0),
 (7776,3,33,56,0,'0.00',0),
 (7777,3,34,56,0,'0.00',0),
 (7778,3,35,56,0,'0.00',0),
 (7779,3,36,56,0,'0.00',0),
 (7780,3,37,56,0,'0.00',0),
 (7781,3,1,57,553,'53.02',0),
 (7782,3,2,57,315,'30.20',0),
 (7783,3,4,57,1,'0.10',0),
 (7784,3,12,57,96,'9.20',0),
 (7785,3,14,57,1,'0.10',0),
 (7786,3,15,57,0,'0.00',0),
 (7787,3,16,57,4,'0.38',0),
 (7788,3,17,57,4,'0.38',0),
 (7789,3,26,57,0,'0.00',0),
 (7790,3,27,57,1,'0.10',0),
 (7791,3,28,57,1,'0.10',0),
 (7792,3,29,57,0,'0.00',0),
 (7793,3,30,57,0,'0.00',0),
 (7794,3,31,57,29,'2.78',0),
 (7795,3,32,57,3,'0.29',0),
 (7796,3,33,57,3,'0.29',0),
 (7797,3,34,57,0,'0.00',0),
 (7798,3,35,57,1,'0.10',0),
 (7799,3,36,57,2,'0.19',0),
 (7800,3,37,57,11,'1.05',0),
 (7801,3,1,58,32945,'39.93',0),
 (7802,3,2,58,39020,'47.29',0),
 (7803,3,4,58,105,'0.13',0),
 (7804,3,12,58,6414,'7.77',0),
 (7805,3,14,58,79,'0.10',0),
 (7806,3,15,58,117,'0.14',0),
 (7807,3,16,58,140,'0.17',0),
 (7808,3,17,58,282,'0.34',0),
 (7809,3,26,58,251,'0.30',0),
 (7810,3,27,58,43,'0.05',0),
 (7811,3,28,58,106,'0.13',0),
 (7812,3,29,58,0,'0.00',0),
 (7813,3,30,58,30,'0.04',0),
 (7814,3,31,58,1152,'1.40',0),
 (7815,3,32,58,27,'0.03',0),
 (7816,3,33,58,93,'0.11',0),
 (7817,3,34,58,58,'0.07',0),
 (7818,3,35,58,11,'0.01',0),
 (7819,3,36,58,201,'0.24',0),
 (7820,3,37,58,59,'0.07',0),
 (7821,3,1,59,1638,'56.62',0),
 (7822,3,2,59,943,'32.60',0),
 (7823,3,4,59,1,'0.03',0),
 (7824,3,12,59,214,'7.40',0),
 (7825,3,14,59,1,'0.03',0),
 (7826,3,15,59,1,'0.03',0),
 (7827,3,16,59,4,'0.14',0),
 (7828,3,17,59,3,'0.10',0),
 (7829,3,26,59,1,'0.03',0),
 (7830,3,27,59,2,'0.07',0),
 (7831,3,28,59,2,'0.07',0),
 (7832,3,29,59,0,'0.00',0),
 (7833,3,30,59,0,'0.00',0),
 (7834,3,31,59,21,'0.73',0),
 (7835,3,32,59,0,'0.00',0),
 (7836,3,33,59,0,'0.00',0),
 (7837,3,34,59,1,'0.03',0),
 (7838,3,35,59,15,'0.52',0),
 (7839,3,36,59,0,'0.00',0),
 (7840,3,37,59,0,'0.00',0),
 (7841,3,1,60,390,'32.75',0),
 (7842,3,2,60,527,'44.25',0),
 (7843,3,4,60,0,'0.00',0),
 (7844,3,12,60,265,'22.25',0),
 (7845,3,14,60,1,'0.08',0),
 (7846,3,15,60,0,'0.00',0),
 (7847,3,16,60,2,'0.17',0),
 (7848,3,17,60,1,'0.08',0),
 (7849,3,26,60,0,'0.00',0),
 (7850,3,27,60,0,'0.00',0),
 (7851,3,28,60,0,'0.00',0),
 (7852,3,29,60,0,'0.00',0),
 (7853,3,30,60,0,'0.00',0),
 (7854,3,31,60,0,'0.00',0),
 (7855,3,32,60,0,'0.00',0),
 (7856,3,33,60,0,'0.00',0),
 (7857,3,34,60,0,'0.00',0),
 (7858,3,35,60,0,'0.00',0),
 (7859,3,36,60,1,'0.08',0),
 (7860,3,37,60,0,'0.00',0),
 (7861,3,1,61,7271,'56.66',0),
 (7862,3,2,61,3810,'29.69',0),
 (7863,3,4,61,24,'0.19',0),
 (7864,3,12,61,1073,'8.36',0),
 (7865,3,14,61,10,'0.08',0),
 (7866,3,15,61,9,'0.07',0),
 (7867,3,16,61,15,'0.12',0),
 (7868,3,17,61,31,'0.24',0),
 (7869,3,26,61,7,'0.05',0),
 (7870,3,27,61,8,'0.06',0),
 (7871,3,28,61,20,'0.16',0),
 (7872,3,29,61,0,'0.00',0),
 (7873,3,30,61,2,'0.02',0),
 (7874,3,31,61,188,'1.46',0),
 (7875,3,32,61,20,'0.16',0),
 (7876,3,33,61,18,'0.14',0),
 (7877,3,34,61,11,'0.09',0),
 (7878,3,35,61,3,'0.02',0),
 (7879,3,36,61,7,'0.05',0),
 (7880,3,37,61,8,'0.06',0),
 (7881,3,1,62,186,'71.54',0),
 (7882,3,2,62,52,'20.00',0),
 (7883,3,4,62,0,'0.00',0),
 (7884,3,12,62,16,'6.15',0),
 (7885,3,14,62,0,'0.00',0),
 (7886,3,15,62,0,'0.00',0),
 (7887,3,16,62,1,'0.38',0),
 (7888,3,17,62,0,'0.00',0),
 (7889,3,26,62,0,'0.00',0),
 (7890,3,27,62,0,'0.00',0),
 (7891,3,28,62,1,'0.38',0),
 (7892,3,29,62,0,'0.00',0),
 (7893,3,30,62,0,'0.00',0),
 (7894,3,31,62,0,'0.00',0),
 (7895,3,32,62,0,'0.00',0),
 (7896,3,33,62,1,'0.38',0),
 (7897,3,34,62,1,'0.38',0),
 (7898,3,35,62,0,'0.00',0),
 (7899,3,36,62,0,'0.00',0),
 (7900,3,37,62,0,'0.00',0),
 (7901,3,1,63,117,'52.23',0),
 (7902,3,2,63,65,'29.02',0),
 (7903,3,4,63,0,'0.00',0),
 (7904,3,12,63,29,'12.95',0),
 (7905,3,14,63,1,'0.45',0),
 (7906,3,15,63,1,'0.45',0),
 (7907,3,16,63,0,'0.00',0),
 (7908,3,17,63,0,'0.00',0),
 (7909,3,26,63,2,'0.89',0),
 (7910,3,27,63,0,'0.00',0),
 (7911,3,28,63,0,'0.00',0),
 (7912,3,29,63,0,'0.00',0),
 (7913,3,30,63,0,'0.00',0),
 (7914,3,31,63,2,'0.89',0),
 (7915,3,32,63,0,'0.00',0),
 (7916,3,33,63,0,'0.00',0),
 (7917,3,34,63,1,'0.45',0),
 (7918,3,35,63,0,'0.00',0),
 (7919,3,36,63,0,'0.00',0),
 (7920,3,37,63,0,'0.00',0),
 (7921,3,1,64,64,'60.38',0),
 (7922,3,2,64,34,'32.08',0),
 (7923,3,4,64,0,'0.00',0),
 (7924,3,12,64,3,'2.83',0),
 (7925,3,14,64,0,'0.00',0),
 (7926,3,15,64,1,'0.94',0),
 (7927,3,16,64,0,'0.00',0),
 (7928,3,17,64,0,'0.00',0),
 (7929,3,26,64,0,'0.00',0),
 (7930,3,27,64,0,'0.00',0),
 (7931,3,28,64,0,'0.00',0),
 (7932,3,29,64,0,'0.00',0),
 (7933,3,30,64,0,'0.00',0),
 (7934,3,31,64,0,'0.00',0),
 (7935,3,32,64,0,'0.00',0),
 (7936,3,33,64,0,'0.00',0),
 (7937,3,34,64,1,'0.94',0),
 (7938,3,35,64,0,'0.00',0),
 (7939,3,36,64,1,'0.94',0),
 (7940,3,37,64,0,'0.00',0),
 (7941,3,1,65,33132,'41.55',0),
 (7942,3,2,65,34094,'42.76',0),
 (7943,3,4,65,107,'0.13',0),
 (7944,3,12,65,9086,'11.39',0),
 (7945,3,14,65,38,'0.05',0),
 (7946,3,15,65,142,'0.18',0),
 (7947,3,16,65,64,'0.08',0),
 (7948,3,17,65,202,'0.25',0),
 (7949,3,26,65,28,'0.04',0),
 (7950,3,27,65,26,'0.03',0),
 (7951,3,28,65,85,'0.11',0),
 (7952,3,29,65,0,'0.00',0),
 (7953,3,30,65,16,'0.02',0),
 (7954,3,31,65,1043,'1.31',0),
 (7955,3,32,65,71,'0.09',0),
 (7956,3,33,65,133,'0.17',0),
 (7957,3,34,65,59,'0.07',0),
 (7958,3,35,65,11,'0.01',0),
 (7959,3,36,65,102,'0.13',0),
 (7960,3,37,65,52,'0.07',0),
 (7961,3,1,66,3229,'71.31',0),
 (7962,3,2,66,949,'20.96',0),
 (7963,3,4,66,2,'0.04',0),
 (7964,3,12,66,177,'3.91',0),
 (7965,3,14,66,0,'0.00',0),
 (7966,3,15,66,6,'0.13',0),
 (7967,3,16,66,5,'0.11',0),
 (7968,3,17,66,12,'0.27',0),
 (7969,3,26,66,5,'0.11',0),
 (7970,3,27,66,1,'0.02',0),
 (7971,3,28,66,5,'0.11',0),
 (7972,3,29,66,0,'0.00',0),
 (7973,3,30,66,0,'0.00',0),
 (7974,3,31,66,57,'1.26',0),
 (7975,3,32,66,7,'0.15',0),
 (7976,3,33,66,2,'0.04',0),
 (7977,3,34,66,1,'0.02',0),
 (7978,3,35,66,1,'0.02',0),
 (7979,3,36,66,5,'0.11',0),
 (7980,3,37,66,3,'0.07',0),
 (7981,3,1,67,1255,'53.93',0),
 (7982,3,2,67,766,'32.92',0),
 (7983,3,4,67,1,'0.04',0),
 (7984,3,12,67,202,'8.68',0),
 (7985,3,14,67,0,'0.00',0),
 (7986,3,15,67,2,'0.09',0),
 (7987,3,16,67,7,'0.30',0),
 (7988,3,17,67,3,'0.13',0),
 (7989,3,26,67,0,'0.00',0),
 (7990,3,27,67,0,'0.00',0),
 (7991,3,28,67,4,'0.17',0),
 (7992,3,29,67,0,'0.00',0),
 (7993,3,30,67,2,'0.09',0),
 (7994,3,31,67,22,'0.95',0),
 (7995,3,32,67,4,'0.17',0),
 (7996,3,33,67,3,'0.13',0),
 (7997,3,34,67,2,'0.09',0),
 (7998,3,35,67,0,'0.00',0),
 (7999,3,36,67,2,'0.09',0),
 (8000,3,37,67,1,'0.04',0),
 (8001,3,1,68,3953,'61.04',0),
 (8002,3,2,68,1860,'28.72',0),
 (8003,3,4,68,6,'0.09',0),
 (8004,3,12,68,387,'5.98',0),
 (8005,3,14,68,1,'0.02',0),
 (8006,3,15,68,5,'0.08',0),
 (8007,3,16,68,11,'0.17',0),
 (8008,3,17,68,13,'0.20',0),
 (8009,3,26,68,1,'0.02',0),
 (8010,3,27,68,4,'0.06',0),
 (8011,3,28,68,5,'0.08',0),
 (8012,3,29,68,0,'0.00',0),
 (8013,3,30,68,0,'0.00',0),
 (8014,3,31,68,72,'1.11',0),
 (8015,3,32,68,4,'0.06',0),
 (8016,3,33,68,7,'0.11',0),
 (8017,3,34,68,6,'0.09',0),
 (8018,3,35,68,1,'0.02',0),
 (8019,3,36,68,10,'0.15',0),
 (8020,3,37,68,4,'0.06',0),
 (8021,3,1,69,44,'73.33',0),
 (8022,3,2,69,9,'15.00',0),
 (8023,3,4,69,0,'0.00',0),
 (8024,3,12,69,3,'5.00',0),
 (8025,3,14,69,0,'0.00',0),
 (8026,3,15,69,0,'0.00',0),
 (8027,3,16,69,0,'0.00',0),
 (8028,3,17,69,0,'0.00',0),
 (8029,3,26,69,0,'0.00',0),
 (8030,3,27,69,0,'0.00',0),
 (8031,3,28,69,0,'0.00',0),
 (8032,3,29,69,0,'0.00',0),
 (8033,3,30,69,0,'0.00',0),
 (8034,3,31,69,2,'3.33',0),
 (8035,3,32,69,0,'0.00',0),
 (8036,3,33,69,0,'0.00',0),
 (8037,3,34,69,0,'0.00',0),
 (8038,3,35,69,0,'0.00',0),
 (8039,3,36,69,0,'0.00',0),
 (8040,3,37,69,0,'0.00',0),
 (8041,3,1,70,58,'59.79',0),
 (8042,3,2,70,16,'16.49',0),
 (8043,3,4,70,1,'1.03',0),
 (8044,3,12,70,17,'17.53',0),
 (8045,3,14,70,0,'0.00',0),
 (8046,3,15,70,0,'0.00',0),
 (8047,3,16,70,3,'3.09',0),
 (8048,3,17,70,1,'1.03',0),
 (8049,3,26,70,0,'0.00',0),
 (8050,3,27,70,0,'0.00',0),
 (8051,3,28,70,0,'0.00',0),
 (8052,3,29,70,0,'0.00',0),
 (8053,3,30,70,0,'0.00',0),
 (8054,3,31,70,0,'0.00',0),
 (8055,3,32,70,0,'0.00',0),
 (8056,3,33,70,0,'0.00',0),
 (8057,3,34,70,0,'0.00',0),
 (8058,3,35,70,0,'0.00',0),
 (8059,3,36,70,0,'0.00',0),
 (8060,3,37,70,0,'0.00',0),
 (8061,3,1,71,33,'60.00',0),
 (8062,3,2,71,15,'27.27',0),
 (8063,3,4,71,0,'0.00',0),
 (8064,3,12,71,3,'5.45',0),
 (8065,3,14,71,0,'0.00',0),
 (8066,3,15,71,0,'0.00',0),
 (8067,3,16,71,0,'0.00',0),
 (8068,3,17,71,1,'1.82',0),
 (8069,3,26,71,0,'0.00',0),
 (8070,3,27,71,0,'0.00',0),
 (8071,3,28,71,0,'0.00',0),
 (8072,3,29,71,0,'0.00',0),
 (8073,3,30,71,0,'0.00',0),
 (8074,3,31,71,1,'1.82',0),
 (8075,3,32,71,0,'0.00',0),
 (8076,3,33,71,0,'0.00',0),
 (8077,3,34,71,0,'0.00',0),
 (8078,3,35,71,0,'0.00',0),
 (8079,3,36,71,0,'0.00',0),
 (8080,3,37,71,0,'0.00',0),
 (8081,3,1,72,2233,'61.16',0),
 (8082,3,2,72,880,'24.10',0),
 (8083,3,4,72,4,'0.11',0),
 (8084,3,12,72,365,'10.00',0),
 (8085,3,14,72,2,'0.05',0),
 (8086,3,15,72,5,'0.14',0),
 (8087,3,16,72,3,'0.08',0),
 (8088,3,17,72,9,'0.25',0),
 (8089,3,26,72,3,'0.08',0),
 (8090,3,27,72,1,'0.03',0),
 (8091,3,28,72,3,'0.08',0),
 (8092,3,29,72,0,'0.00',0),
 (8093,3,30,72,0,'0.00',0),
 (8094,3,31,72,51,'1.40',0),
 (8095,3,32,72,0,'0.00',0),
 (8096,3,33,72,7,'0.19',0),
 (8097,3,34,72,0,'0.00',0),
 (8098,3,35,72,0,'0.00',0),
 (8099,3,36,72,5,'0.14',0),
 (8100,3,37,72,1,'0.03',0),
 (8101,3,1,73,3661,'50.52',0),
 (8102,3,2,73,2668,'36.82',0),
 (8103,3,4,73,6,'0.08',0),
 (8104,3,12,73,521,'7.19',0),
 (8105,3,14,73,8,'0.11',0),
 (8106,3,15,73,8,'0.11',0),
 (8107,3,16,73,9,'0.12',0),
 (8108,3,17,73,28,'0.39',0),
 (8109,3,26,73,3,'0.04',0),
 (8110,3,27,73,3,'0.04',0),
 (8111,3,28,73,15,'0.21',0),
 (8112,3,29,73,0,'0.00',0),
 (8113,3,30,73,2,'0.03',0),
 (8114,3,31,73,127,'1.75',0),
 (8115,3,32,73,6,'0.08',0),
 (8116,3,33,73,11,'0.15',0),
 (8117,3,34,73,3,'0.04',0),
 (8118,3,35,73,1,'0.01',0),
 (8119,3,36,73,24,'0.33',0),
 (8120,3,37,73,8,'0.11',0),
 (8121,3,1,74,37940,'41.28',0),
 (8122,3,2,74,39407,'42.87',0),
 (8123,3,4,74,105,'0.11',0),
 (8124,3,12,74,9617,'10.46',0),
 (8125,3,14,74,39,'0.04',0),
 (8126,3,15,74,175,'0.19',0),
 (8127,3,16,74,103,'0.11',0),
 (8128,3,17,74,221,'0.24',0),
 (8129,3,26,74,26,'0.03',0),
 (8130,3,27,74,41,'0.04',0),
 (8131,3,28,74,83,'0.09',0),
 (8132,3,29,74,0,'0.00',0),
 (8133,3,30,74,1061,'1.15',0),
 (8134,3,31,74,1087,'1.18',0),
 (8135,3,32,74,51,'0.06',0),
 (8136,3,33,74,262,'0.29',0),
 (8137,3,34,74,45,'0.05',0),
 (8138,3,35,74,11,'0.01',0),
 (8139,3,36,74,151,'0.16',0),
 (8140,3,37,74,34,'0.04',0),
 (8141,3,1,75,1491,'51.47',0),
 (8142,3,2,75,1044,'36.04',0),
 (8143,3,4,75,0,'0.00',0),
 (8144,3,12,75,266,'9.18',0),
 (8145,3,14,75,0,'0.00',0),
 (8146,3,15,75,1,'0.03',0),
 (8147,3,16,75,2,'0.07',0),
 (8148,3,17,75,9,'0.31',0),
 (8149,3,26,75,0,'0.00',0),
 (8150,3,27,75,0,'0.00',0),
 (8151,3,28,75,5,'0.17',0),
 (8152,3,29,75,0,'0.00',0),
 (8153,3,30,75,0,'0.00',0),
 (8154,3,31,75,30,'1.04',0),
 (8155,3,32,75,3,'0.10',0),
 (8156,3,33,75,1,'0.03',0),
 (8157,3,34,75,2,'0.07',0),
 (8158,3,35,75,1,'0.03',0),
 (8159,3,36,75,5,'0.17',0),
 (8160,3,37,75,2,'0.07',0),
 (8161,3,1,76,200,'58.82',0),
 (8162,3,2,76,104,'30.59',0),
 (8163,3,4,76,0,'0.00',0),
 (8164,3,12,76,29,'8.53',0),
 (8165,3,14,76,0,'0.00',0),
 (8166,3,15,76,0,'0.00',0),
 (8167,3,16,76,0,'0.00',0),
 (8168,3,17,76,1,'0.29',0),
 (8169,3,26,76,0,'0.00',0),
 (8170,3,27,76,0,'0.00',0),
 (8171,3,28,76,0,'0.00',0),
 (8172,3,29,76,0,'0.00',0),
 (8173,3,30,76,0,'0.00',0),
 (8174,3,31,76,2,'0.59',0),
 (8175,3,32,76,0,'0.00',0),
 (8176,3,33,76,0,'0.00',0),
 (8177,3,34,76,0,'0.00',0),
 (8178,3,35,76,0,'0.00',0),
 (8179,3,36,76,1,'0.29',0),
 (8180,3,37,76,0,'0.00',0),
 (8181,3,1,78,16,'59.26',0),
 (8182,3,2,78,5,'18.52',0),
 (8183,3,4,78,0,'0.00',0),
 (8184,3,12,78,4,'14.81',0),
 (8185,3,14,78,0,'0.00',0),
 (8186,3,15,78,0,'0.00',0),
 (8187,3,16,78,0,'0.00',0),
 (8188,3,17,78,0,'0.00',0),
 (8189,3,26,78,0,'0.00',0),
 (8190,3,27,78,0,'0.00',0),
 (8191,3,28,78,0,'0.00',0),
 (8192,3,29,78,0,'0.00',0),
 (8193,3,30,78,0,'0.00',0),
 (8194,3,31,78,2,'7.41',0),
 (8195,3,32,78,0,'0.00',0),
 (8196,3,33,78,0,'0.00',0),
 (8197,3,34,78,0,'0.00',0),
 (8198,3,35,78,0,'0.00',0),
 (8199,3,36,78,0,'0.00',0),
 (8200,3,37,78,0,'0.00',0),
 (8201,3,1,79,865134,'55.21',0),
 (8202,3,2,79,494357,'31.55',0),
 (8203,3,4,79,3119,'0.20',0),
 (8204,3,12,79,146330,'9.34',0),
 (8205,3,14,79,880,'0.06',0),
 (8206,3,15,79,1723,'0.11',0),
 (8207,3,16,79,1521,'0.10',0),
 (8208,3,17,79,2846,'0.18',0),
 (8209,3,26,79,478,'0.03',0),
 (8210,3,27,79,780,'0.05',0),
 (8211,3,28,79,1109,'0.07',0),
 (8212,3,29,79,0,'0.00',0),
 (8213,3,30,79,152,'0.01',0),
 (8214,3,31,79,14052,'0.90',0),
 (8215,3,32,79,631,'0.04',0),
 (8216,3,33,79,2482,'0.16',0),
 (8217,3,34,79,1134,'0.07',0),
 (8218,3,35,79,307,'0.02',0),
 (8219,3,36,79,1297,'0.08',0),
 (8220,3,37,79,810,'0.05',0),
 (8221,3,1,80,21290,'68.35',0),
 (8222,3,2,80,6474,'20.79',0),
 (8223,3,4,80,61,'0.20',0),
 (8224,3,12,80,2072,'6.65',0),
 (8225,3,14,80,10,'0.03',0),
 (8226,3,15,80,10,'0.03',0),
 (8227,3,16,80,23,'0.07',0),
 (8228,3,17,80,73,'0.23',0),
 (8229,3,26,80,26,'0.08',0),
 (8230,3,27,80,6,'0.02',0),
 (8231,3,28,80,22,'0.07',0),
 (8232,3,29,80,0,'0.00',0),
 (8233,3,30,80,2,'0.01',0),
 (8234,3,31,80,341,'1.09',0),
 (8235,3,32,80,18,'0.06',0),
 (8236,3,33,80,55,'0.18',0),
 (8237,3,34,80,21,'0.07',0),
 (8238,3,35,80,1,'0.00',0),
 (8239,3,36,80,11,'0.04',0),
 (8240,3,37,80,27,'0.09',0),
 (8241,3,1,82,1544,'46.87',0),
 (8242,3,2,82,875,'26.56',0),
 (8243,3,4,82,2,'0.06',0),
 (8244,3,12,82,385,'11.69',0),
 (8245,3,14,82,3,'0.09',0),
 (8246,3,15,82,6,'0.18',0),
 (8247,3,16,82,3,'0.09',0),
 (8248,3,17,82,16,'0.49',0),
 (8249,3,26,82,0,'0.00',0),
 (8250,3,27,82,0,'0.00',0),
 (8251,3,28,82,2,'0.06',0),
 (8252,3,29,82,0,'0.00',0),
 (8253,3,30,82,1,'0.03',0),
 (8254,3,31,82,60,'1.82',0),
 (8255,3,32,82,1,'0.03',0),
 (8256,3,33,82,321,'9.74',0),
 (8257,3,34,82,6,'0.18',0),
 (8258,3,35,82,3,'0.09',0),
 (8259,3,36,82,4,'0.12',0),
 (8260,3,37,82,0,'0.00',0),
 (8261,3,1,83,2408,'53.87',0),
 (8262,3,2,83,1473,'32.95',0),
 (8263,3,4,83,1,'0.02',0),
 (8264,3,12,83,366,'8.19',0),
 (8265,3,14,83,1,'0.02',0),
 (8266,3,15,83,6,'0.13',0),
 (8267,3,16,83,19,'0.43',0),
 (8268,3,17,83,9,'0.20',0),
 (8269,3,26,83,0,'0.00',0),
 (8270,3,27,83,1,'0.02',0),
 (8271,3,28,83,9,'0.20',0),
 (8272,3,29,83,0,'0.00',0),
 (8273,3,30,83,0,'0.00',0),
 (8274,3,31,83,84,'1.88',0),
 (8275,3,32,83,7,'0.16',0),
 (8276,3,33,83,4,'0.09',0),
 (8277,3,34,83,4,'0.09',0),
 (8278,3,35,83,1,'0.02',0),
 (8279,3,36,83,15,'0.34',0),
 (8280,3,37,83,3,'0.07',0),
 (8281,3,1,84,4146,'45.59',0),
 (8282,3,2,84,3572,'39.27',0),
 (8283,3,4,84,4,'0.04',0),
 (8284,3,12,84,974,'10.71',0),
 (8285,3,14,84,2,'0.02',0),
 (8286,3,15,84,15,'0.16',0),
 (8287,3,16,84,6,'0.07',0),
 (8288,3,17,84,27,'0.30',0),
 (8289,3,26,84,3,'0.03',0),
 (8290,3,27,84,2,'0.02',0),
 (8291,3,28,84,16,'0.18',0),
 (8292,3,29,84,0,'0.00',0),
 (8293,3,30,84,2,'0.02',0),
 (8294,3,31,84,151,'1.66',0),
 (8295,3,32,84,6,'0.07',0),
 (8296,3,33,84,6,'0.07',0),
 (8297,3,34,84,5,'0.05',0),
 (8298,3,35,84,2,'0.02',0),
 (8299,3,36,84,17,'0.19',0),
 (8300,3,37,84,4,'0.04',0),
 (8301,3,1,85,1498,'54.41',0),
 (8302,3,2,85,905,'32.87',0),
 (8303,3,4,85,1,'0.04',0),
 (8304,3,12,85,280,'10.17',0),
 (8305,3,14,85,1,'0.04',0),
 (8306,3,15,85,1,'0.04',0),
 (8307,3,16,85,1,'0.04',0),
 (8308,3,17,85,2,'0.07',0),
 (8309,3,26,85,1,'0.04',0),
 (8310,3,27,85,1,'0.04',0),
 (8311,3,28,85,0,'0.00',0),
 (8312,3,29,85,0,'0.00',0),
 (8313,3,30,85,0,'0.00',0),
 (8314,3,31,85,26,'0.94',0),
 (8315,3,32,85,0,'0.00',0),
 (8316,3,33,85,0,'0.00',0),
 (8317,3,34,85,2,'0.07',0),
 (8318,3,35,85,0,'0.00',0),
 (8319,3,36,85,1,'0.04',0),
 (8320,3,37,85,1,'0.04',0),
 (8321,3,1,86,1642,'62.50',0),
 (8322,3,2,86,717,'27.29',0),
 (8323,3,4,86,2,'0.08',0),
 (8324,3,12,86,154,'5.86',0),
 (8325,3,14,86,1,'0.04',0),
 (8326,3,15,86,1,'0.04',0),
 (8327,3,16,86,7,'0.27',0),
 (8328,3,17,86,9,'0.34',0),
 (8329,3,26,86,2,'0.08',0),
 (8330,3,27,86,0,'0.00',0),
 (8331,3,28,86,0,'0.00',0),
 (8332,3,29,86,0,'0.00',0),
 (8333,3,30,86,0,'0.00',0),
 (8334,3,31,86,22,'0.84',0),
 (8335,3,32,86,0,'0.00',0),
 (8336,3,33,86,6,'0.23',0),
 (8337,3,34,86,2,'0.08',0),
 (8338,3,35,86,16,'0.61',0),
 (8339,3,36,86,5,'0.19',0),
 (8340,3,37,86,4,'0.15',0),
 (8341,3,1,87,1314,'58.56',0),
 (8342,3,2,87,650,'28.97',0),
 (8343,3,4,87,6,'0.27',0),
 (8344,3,12,87,192,'8.56',0),
 (8345,3,14,87,1,'0.04',0),
 (8346,3,15,87,4,'0.18',0),
 (8347,3,16,87,2,'0.09',0),
 (8348,3,17,87,1,'0.04',0),
 (8349,3,26,87,2,'0.09',0),
 (8350,3,27,87,2,'0.09',0),
 (8351,3,28,87,0,'0.00',0),
 (8352,3,29,87,0,'0.00',0),
 (8353,3,30,87,1,'0.04',0),
 (8354,3,31,87,19,'0.85',0),
 (8355,3,32,87,0,'0.00',0),
 (8356,3,33,87,3,'0.13',0),
 (8357,3,34,87,3,'0.13',0),
 (8358,3,35,87,0,'0.00',0),
 (8359,3,36,87,1,'0.04',0),
 (8360,3,37,87,0,'0.00',0),
 (8361,3,1,88,97,'44.91',0),
 (8362,3,2,88,83,'38.43',0),
 (8363,3,4,88,0,'0.00',0),
 (8364,3,12,88,27,'12.50',0),
 (8365,3,14,88,0,'0.00',0),
 (8366,3,15,88,0,'0.00',0),
 (8367,3,16,88,0,'0.00',0),
 (8368,3,17,88,0,'0.00',0),
 (8369,3,26,88,0,'0.00',0),
 (8370,3,27,88,0,'0.00',0),
 (8371,3,28,88,0,'0.00',0),
 (8372,3,29,88,0,'0.00',0),
 (8373,3,30,88,0,'0.00',0),
 (8374,3,31,88,1,'0.46',0),
 (8375,3,32,88,0,'0.00',0),
 (8376,3,33,88,0,'0.00',0),
 (8377,3,34,88,2,'0.93',0),
 (8378,3,35,88,0,'0.00',0),
 (8379,3,36,88,0,'0.00',0),
 (8380,3,37,88,1,'0.46',0),
 (8381,3,1,89,1555,'62.42',0),
 (8382,3,2,89,751,'30.15',0),
 (8383,3,4,89,1,'0.04',0),
 (8384,3,12,89,112,'4.50',0),
 (8385,3,14,89,0,'0.00',0),
 (8386,3,15,89,3,'0.12',0),
 (8387,3,16,89,2,'0.08',0),
 (8388,3,17,89,6,'0.24',0),
 (8389,3,26,89,2,'0.08',0),
 (8390,3,27,89,0,'0.00',0),
 (8391,3,28,89,1,'0.04',0),
 (8392,3,29,89,0,'0.00',0),
 (8393,3,30,89,0,'0.00',0),
 (8394,3,31,89,22,'0.88',0),
 (8395,3,32,89,0,'0.00',0),
 (8396,3,33,89,3,'0.12',0),
 (8397,3,34,89,0,'0.00',0),
 (8398,3,35,89,0,'0.00',0),
 (8399,3,36,89,2,'0.08',0),
 (8400,3,37,89,1,'0.04',0),
 (8401,3,1,90,2968,'56.85',0),
 (8402,3,2,90,1551,'29.71',0),
 (8403,3,4,90,11,'0.21',0),
 (8404,3,12,90,448,'8.58',0),
 (8405,3,14,90,2,'0.04',0),
 (8406,3,15,90,6,'0.11',0),
 (8407,3,16,90,9,'0.17',0),
 (8408,3,17,90,16,'0.31',0),
 (8409,3,26,90,0,'0.00',0),
 (8410,3,27,90,1,'0.02',0),
 (8411,3,28,90,5,'0.10',0),
 (8412,3,29,90,0,'0.00',0),
 (8413,3,30,90,2,'0.04',0),
 (8414,3,31,90,82,'1.57',0),
 (8415,3,32,90,3,'0.06',0),
 (8416,3,33,90,8,'0.15',0),
 (8417,3,34,90,1,'0.02',0),
 (8418,3,35,90,1,'0.02',0),
 (8419,3,36,90,3,'0.06',0),
 (8420,3,37,90,2,'0.04',0),
 (8421,3,1,91,1793,'52.57',0),
 (8422,3,2,91,1160,'34.01',0),
 (8423,3,4,91,3,'0.09',0),
 (8424,3,12,91,340,'9.97',0),
 (8425,3,14,91,1,'0.03',0),
 (8426,3,15,91,3,'0.09',0),
 (8427,3,16,91,1,'0.03',0),
 (8428,3,17,91,5,'0.15',0),
 (8429,3,26,91,1,'0.03',0),
 (8430,3,27,91,1,'0.03',0),
 (8431,3,28,91,2,'0.06',0),
 (8432,3,29,91,0,'0.00',0),
 (8433,3,30,91,0,'0.00',0),
 (8434,3,31,91,23,'0.67',0),
 (8435,3,32,91,1,'0.03',0),
 (8436,3,33,91,3,'0.09',0),
 (8437,3,34,91,1,'0.03',0),
 (8438,3,35,91,0,'0.00',0),
 (8439,3,36,91,5,'0.15',0),
 (8440,3,37,91,0,'0.00',0),
 (8441,3,1,92,49486,'50.37',0),
 (8442,3,2,92,37064,'37.73',0),
 (8443,3,4,92,223,'0.23',0),
 (8444,3,12,92,7061,'7.19',0),
 (8445,3,14,92,49,'0.05',0),
 (8446,3,15,92,136,'0.14',0),
 (8447,3,16,92,119,'0.12',0),
 (8448,3,17,92,233,'0.24',0),
 (8449,3,26,92,27,'0.03',0),
 (8450,3,27,92,44,'0.04',0),
 (8451,3,28,92,113,'0.12',0),
 (8452,3,29,92,0,'0.00',0),
 (8453,3,30,92,15,'0.02',0),
 (8454,3,31,92,1481,'1.51',0),
 (8455,3,32,92,62,'0.06',0),
 (8456,3,33,92,115,'0.12',0),
 (8457,3,34,92,65,'0.07',0),
 (8458,3,35,92,18,'0.02',0),
 (8459,3,36,92,129,'0.13',0),
 (8460,3,37,92,46,'0.05',0),
 (8461,3,1,93,870,'62.82',0),
 (8462,3,2,93,385,'27.80',0),
 (8463,3,4,93,2,'0.14',0),
 (8464,3,12,93,76,'5.49',0),
 (8465,3,14,93,1,'0.07',0),
 (8466,3,15,93,0,'0.00',0),
 (8467,3,16,93,4,'0.29',0),
 (8468,3,17,93,5,'0.36',0),
 (8469,3,26,93,2,'0.14',0),
 (8470,3,27,93,2,'0.14',0),
 (8471,3,28,93,0,'0.00',0),
 (8472,3,29,93,0,'0.00',0),
 (8473,3,30,93,0,'0.00',0),
 (8474,3,31,93,13,'0.94',0),
 (8475,3,32,93,0,'0.00',0),
 (8476,3,33,93,1,'0.07',0),
 (8477,3,34,93,1,'0.07',0),
 (8478,3,35,93,0,'0.00',0),
 (8479,3,36,93,0,'0.00',0),
 (8480,3,37,93,1,'0.07',0),
 (8481,3,1,94,306,'65.38',0),
 (8482,3,2,94,92,'19.66',0),
 (8483,3,4,94,0,'0.00',0),
 (8484,3,12,94,44,'9.40',0),
 (8485,3,14,94,0,'0.00',0),
 (8486,3,15,94,2,'0.43',0),
 (8487,3,16,94,1,'0.21',0),
 (8488,3,17,94,3,'0.64',0),
 (8489,3,26,94,0,'0.00',0),
 (8490,3,27,94,0,'0.00',0),
 (8491,3,28,94,1,'0.21',0),
 (8492,3,29,94,0,'0.00',0),
 (8493,3,30,94,0,'0.00',0),
 (8494,3,31,94,5,'1.07',0),
 (8495,3,32,94,3,'0.64',0),
 (8496,3,33,94,0,'0.00',0),
 (8497,3,34,94,0,'0.00',0),
 (8498,3,35,94,0,'0.00',0),
 (8499,3,36,94,1,'0.21',0),
 (8500,3,37,94,0,'0.00',0),
 (8501,3,1,95,496,'54.21',0),
 (8502,3,2,95,259,'28.31',0),
 (8503,3,4,95,0,'0.00',0),
 (8504,3,12,95,133,'14.54',0),
 (8505,3,14,95,1,'0.11',0),
 (8506,3,15,95,0,'0.00',0),
 (8507,3,16,95,3,'0.33',0),
 (8508,3,17,95,3,'0.33',0),
 (8509,3,26,95,0,'0.00',0),
 (8510,3,27,95,0,'0.00',0),
 (8511,3,28,95,0,'0.00',0),
 (8512,3,29,95,0,'0.00',0),
 (8513,3,30,95,0,'0.00',0),
 (8514,3,31,95,2,'0.22',0),
 (8515,3,32,95,0,'0.00',0),
 (8516,3,33,95,1,'0.11',0),
 (8517,3,34,95,1,'0.11',0),
 (8518,3,35,95,0,'0.00',0),
 (8519,3,36,95,0,'0.00',0),
 (8520,3,37,95,0,'0.00',0),
 (8521,3,1,96,5489,'62.77',0),
 (8522,3,2,96,2639,'30.18',0),
 (8523,3,4,96,13,'0.15',0),
 (8524,3,12,96,322,'3.68',0),
 (8525,3,14,96,4,'0.05',0),
 (8526,3,15,96,4,'0.05',0),
 (8527,3,16,96,14,'0.16',0),
 (8528,3,17,96,21,'0.24',0),
 (8529,3,26,96,3,'0.03',0),
 (8530,3,27,96,4,'0.05',0),
 (8531,3,28,96,10,'0.11',0),
 (8532,3,29,96,0,'0.00',0),
 (8533,3,30,96,0,'0.00',0),
 (8534,3,31,96,71,'0.81',0),
 (8535,3,32,96,1,'0.01',0),
 (8536,3,33,96,6,'0.07',0),
 (8537,3,34,96,7,'0.08',0),
 (8538,3,35,96,1,'0.01',0),
 (8539,3,36,96,4,'0.05',0),
 (8540,3,37,96,3,'0.03',0),
 (8541,3,1,97,27,'27.55',0),
 (8542,3,2,97,59,'60.20',0),
 (8543,3,4,97,0,'0.00',0),
 (8544,3,12,97,8,'8.16',0),
 (8545,3,14,97,0,'0.00',0),
 (8546,3,15,97,0,'0.00',0),
 (8547,3,16,97,0,'0.00',0),
 (8548,3,17,97,0,'0.00',0),
 (8549,3,26,97,0,'0.00',0),
 (8550,3,27,97,1,'1.02',0),
 (8551,3,28,97,0,'0.00',0),
 (8552,3,29,97,0,'0.00',0),
 (8553,3,30,97,0,'0.00',0),
 (8554,3,31,97,2,'2.04',0),
 (8555,3,32,97,0,'0.00',0),
 (8556,3,33,97,1,'1.02',0),
 (8557,3,34,97,0,'0.00',0),
 (8558,3,35,97,0,'0.00',0),
 (8559,3,36,97,0,'0.00',0),
 (8560,3,37,97,0,'0.00',0),
 (8561,3,1,99,789,'68.13',0),
 (8562,3,2,99,264,'22.80',0),
 (8563,3,4,99,0,'0.00',0),
 (8564,3,12,99,71,'6.13',0),
 (8565,3,14,99,0,'0.00',0),
 (8566,3,15,99,0,'0.00',0),
 (8567,3,16,99,7,'0.60',0),
 (8568,3,17,99,2,'0.17',0),
 (8569,3,26,99,0,'0.00',0),
 (8570,3,27,99,0,'0.00',0),
 (8571,3,28,99,0,'0.00',0),
 (8572,3,29,99,0,'0.00',0),
 (8573,3,30,99,0,'0.00',0),
 (8574,3,31,99,7,'0.60',0),
 (8575,3,32,99,1,'0.09',0),
 (8576,3,33,99,0,'0.00',0),
 (8577,3,34,99,1,'0.09',0),
 (8578,3,35,99,0,'0.00',0),
 (8579,3,36,99,4,'0.35',0),
 (8580,3,37,99,0,'0.00',0),
 (8581,3,1,100,1319,'55.68',0),
 (8582,3,2,100,695,'29.34',0),
 (8583,3,4,100,3,'0.13',0),
 (8584,3,12,100,250,'10.55',0),
 (8585,3,14,100,5,'0.21',0),
 (8586,3,15,100,2,'0.08',0),
 (8587,3,16,100,1,'0.04',0),
 (8588,3,17,100,6,'0.25',0),
 (8589,3,26,100,0,'0.00',0),
 (8590,3,27,100,1,'0.04',0),
 (8591,3,28,100,3,'0.13',0),
 (8592,3,29,100,0,'0.00',0),
 (8593,3,30,100,1,'0.04',0),
 (8594,3,31,100,45,'1.90',0),
 (8595,3,32,100,2,'0.08',0),
 (8596,3,33,100,1,'0.04',0),
 (8597,3,34,100,1,'0.04',0),
 (8598,3,35,100,0,'0.00',0),
 (8599,3,36,100,2,'0.08',0),
 (8600,3,37,100,0,'0.00',0),
 (8601,3,1,101,84,'53.50',0),
 (8602,3,2,101,43,'27.39',0),
 (8603,3,4,101,0,'0.00',0),
 (8604,3,12,101,18,'11.46',0),
 (8605,3,14,101,0,'0.00',0),
 (8606,3,15,101,0,'0.00',0),
 (8607,3,16,101,0,'0.00',0),
 (8608,3,17,101,0,'0.00',0),
 (8609,3,26,101,0,'0.00',0),
 (8610,3,27,101,0,'0.00',0),
 (8611,3,28,101,0,'0.00',0),
 (8612,3,29,101,0,'0.00',0),
 (8613,3,30,101,0,'0.00',0),
 (8614,3,31,101,4,'2.55',0),
 (8615,3,32,101,0,'0.00',0),
 (8616,3,33,101,0,'0.00',0),
 (8617,3,34,101,1,'0.64',0),
 (8618,3,35,101,0,'0.00',0),
 (8619,3,36,101,0,'0.00',0),
 (8620,3,37,101,0,'0.00',0),
 (8621,3,1,102,280,'43.01',0),
 (8622,3,2,102,279,'42.86',0),
 (8623,3,4,102,0,'0.00',0),
 (8624,3,12,102,78,'11.98',0),
 (8625,3,14,102,0,'0.00',0),
 (8626,3,15,102,0,'0.00',0),
 (8627,3,16,102,2,'0.31',0),
 (8628,3,17,102,3,'0.46',0),
 (8629,3,26,102,0,'0.00',0),
 (8630,3,27,102,0,'0.00',0),
 (8631,3,28,102,0,'0.00',0),
 (8632,3,29,102,0,'0.00',0),
 (8633,3,30,102,0,'0.00',0),
 (8634,3,31,102,3,'0.46',0),
 (8635,3,32,102,0,'0.00',0),
 (8636,3,33,102,0,'0.00',0),
 (8637,3,34,102,1,'0.15',0),
 (8638,3,35,102,0,'0.00',0),
 (8639,3,36,102,0,'0.00',0),
 (8640,3,37,102,0,'0.00',0),
 (8641,3,1,104,2333,'55.26',0),
 (8642,3,2,104,1019,'24.14',0),
 (8643,3,4,104,4,'0.09',0),
 (8644,3,12,104,502,'11.89',0),
 (8645,3,14,104,0,'0.00',0),
 (8646,3,15,104,195,'4.62',0),
 (8647,3,16,104,3,'0.07',0),
 (8648,3,17,104,9,'0.21',0),
 (8649,3,26,104,0,'0.00',0),
 (8650,3,27,104,2,'0.05',0),
 (8651,3,28,104,5,'0.12',0),
 (8652,3,29,104,0,'0.00',0),
 (8653,3,30,104,0,'0.00',0),
 (8654,3,31,104,46,'1.09',0),
 (8655,3,32,104,6,'0.14',0),
 (8656,3,33,104,3,'0.07',0),
 (8657,3,34,104,4,'0.09',0),
 (8658,3,35,104,2,'0.05',0),
 (8659,3,36,104,4,'0.09',0),
 (8660,3,37,104,4,'0.09',0),
 (8661,3,1,106,12980,'33.13',0),
 (8662,3,2,106,21776,'55.58',0),
 (8663,3,4,106,37,'0.09',0),
 (8664,3,12,106,2850,'7.27',0),
 (8665,3,14,106,20,'0.05',0),
 (8666,3,15,106,64,'0.16',0),
 (8667,3,16,106,66,'0.17',0),
 (8668,3,17,106,123,'0.31',0),
 (8669,3,26,106,10,'0.03',0),
 (8670,3,27,106,11,'0.03',0),
 (8671,3,28,106,60,'0.15',0),
 (8672,3,29,106,0,'0.00',0),
 (8673,3,30,106,8,'0.02',0),
 (8674,3,31,106,513,'1.31',0),
 (8675,3,32,106,17,'0.04',0),
 (8676,3,33,106,40,'0.10',0),
 (8677,3,34,106,20,'0.05',0),
 (8678,3,35,106,5,'0.01',0),
 (8679,3,36,106,63,'0.16',0),
 (8680,3,37,106,16,'0.04',0),
 (8681,3,1,107,153,'45.67',0),
 (8682,3,2,107,143,'42.69',0),
 (8683,3,4,107,0,'0.00',0),
 (8684,3,12,107,23,'6.87',0),
 (8685,3,14,107,0,'0.00',0),
 (8686,3,15,107,0,'0.00',0),
 (8687,3,16,107,2,'0.60',0),
 (8688,3,17,107,0,'0.00',0),
 (8689,3,26,107,0,'0.00',0),
 (8690,3,27,107,0,'0.00',0),
 (8691,3,28,107,3,'0.90',0),
 (8692,3,29,107,0,'0.00',0),
 (8693,3,30,107,0,'0.00',0),
 (8694,3,31,107,2,'0.60',0),
 (8695,3,32,107,0,'0.00',0),
 (8696,3,33,107,0,'0.00',0),
 (8697,3,34,107,0,'0.00',0),
 (8698,3,35,107,0,'0.00',0),
 (8699,3,36,107,0,'0.00',0),
 (8700,3,37,107,0,'0.00',0),
 (8701,3,1,108,984,'61.04',0),
 (8702,3,2,108,472,'29.28',0),
 (8703,3,4,108,0,'0.00',0),
 (8704,3,12,108,108,'6.70',0),
 (8705,3,14,108,1,'0.06',0),
 (8706,3,15,108,3,'0.19',0),
 (8707,3,16,108,0,'0.00',0),
 (8708,3,17,108,5,'0.31',0),
 (8709,3,26,108,0,'0.00',0),
 (8710,3,27,108,0,'0.00',0),
 (8711,3,28,108,0,'0.00',0),
 (8712,3,29,108,0,'0.00',0),
 (8713,3,30,108,0,'0.00',0),
 (8714,3,31,108,19,'1.18',0),
 (8715,3,32,108,0,'0.00',0),
 (8716,3,33,108,3,'0.19',0),
 (8717,3,34,108,0,'0.00',0),
 (8718,3,35,108,2,'0.12',0),
 (8719,3,36,108,0,'0.00',0),
 (8720,3,37,108,1,'0.06',0),
 (8721,3,1,109,694,'69.12',0),
 (8722,3,2,109,226,'22.51',0),
 (8723,3,4,109,1,'0.10',0),
 (8724,3,12,109,44,'4.38',0),
 (8725,3,14,109,0,'0.00',0),
 (8726,3,15,109,2,'0.20',0),
 (8727,3,16,109,5,'0.50',0),
 (8728,3,17,109,3,'0.30',0),
 (8729,3,26,109,0,'0.00',0),
 (8730,3,27,109,1,'0.10',0),
 (8731,3,28,109,0,'0.00',0),
 (8732,3,29,109,0,'0.00',0),
 (8733,3,30,109,0,'0.00',0),
 (8734,3,31,109,11,'1.10',0),
 (8735,3,32,109,1,'0.10',0),
 (8736,3,33,109,3,'0.30',0),
 (8737,3,34,109,1,'0.10',0),
 (8738,3,35,109,1,'0.10',0),
 (8739,3,36,109,1,'0.10',0),
 (8740,3,37,109,4,'0.40',0),
 (8741,3,1,110,853,'54.78',0),
 (8742,3,2,110,605,'38.86',0),
 (8743,3,4,110,0,'0.00',0),
 (8744,3,12,110,49,'3.15',0),
 (8745,3,14,110,0,'0.00',0),
 (8746,3,15,110,1,'0.06',0),
 (8747,3,16,110,4,'0.26',0),
 (8748,3,17,110,1,'0.06',0),
 (8749,3,26,110,0,'0.00',0),
 (8750,3,27,110,8,'0.51',0),
 (8751,3,28,110,2,'0.13',0),
 (8752,3,29,110,0,'0.00',0),
 (8753,3,30,110,0,'0.00',0),
 (8754,3,31,110,8,'0.51',0),
 (8755,3,32,110,0,'0.00',0),
 (8756,3,33,110,1,'0.06',0),
 (8757,3,34,110,0,'0.00',0),
 (8758,3,35,110,0,'0.00',0),
 (8759,3,36,110,3,'0.19',0),
 (8760,3,37,110,0,'0.00',0),
 (8761,3,1,111,255,'55.92',0),
 (8762,3,2,111,139,'30.48',0),
 (8763,3,4,111,1,'0.22',0),
 (8764,3,12,111,49,'10.75',0),
 (8765,3,14,111,0,'0.00',0),
 (8766,3,15,111,1,'0.22',0),
 (8767,3,16,111,0,'0.00',0),
 (8768,3,17,111,0,'0.00',0),
 (8769,3,26,111,0,'0.00',0),
 (8770,3,27,111,0,'0.00',0),
 (8771,3,28,111,1,'0.22',0),
 (8772,3,29,111,0,'0.00',0),
 (8773,3,30,111,0,'0.00',0),
 (8774,3,31,111,1,'0.22',0),
 (8775,3,32,111,0,'0.00',0),
 (8776,3,33,111,1,'0.22',0),
 (8777,3,34,111,1,'0.22',0),
 (8778,3,35,111,0,'0.00',0),
 (8779,3,36,111,3,'0.66',0),
 (8780,3,37,111,0,'0.00',0),
 (8781,3,1,112,79,'56.43',0),
 (8782,3,2,112,54,'38.57',0),
 (8783,3,4,112,1,'0.71',0),
 (8784,3,12,112,3,'2.14',0),
 (8785,3,14,112,0,'0.00',0),
 (8786,3,15,112,0,'0.00',0),
 (8787,3,16,112,0,'0.00',0),
 (8788,3,17,112,0,'0.00',0),
 (8789,3,26,112,0,'0.00',0),
 (8790,3,27,112,0,'0.00',0),
 (8791,3,28,112,1,'0.71',0),
 (8792,3,29,112,0,'0.00',0),
 (8793,3,30,112,0,'0.00',0),
 (8794,3,31,112,0,'0.00',0),
 (8795,3,32,112,0,'0.00',0),
 (8796,3,33,112,1,'0.71',0),
 (8797,3,34,112,0,'0.00',0),
 (8798,3,35,112,0,'0.00',0),
 (8799,3,36,112,0,'0.00',0),
 (8800,3,37,112,0,'0.00',0),
 (8801,3,1,113,9184,'47.44',0),
 (8802,3,2,113,7677,'39.65',0),
 (8803,3,4,113,16,'0.08',0),
 (8804,3,12,113,1540,'7.95',0),
 (8805,3,14,113,11,'0.06',0),
 (8806,3,15,113,35,'0.18',0),
 (8807,3,16,113,14,'0.07',0),
 (8808,3,17,113,53,'0.27',0),
 (8809,3,26,113,4,'0.02',0),
 (8810,3,27,113,7,'0.04',0),
 (8811,3,28,113,12,'0.06',0),
 (8812,3,29,113,0,'0.00',0),
 (8813,3,30,113,1,'0.01',0),
 (8814,3,31,113,365,'1.89',0),
 (8815,3,32,113,20,'0.10',0),
 (8816,3,33,113,27,'0.14',0),
 (8817,3,34,113,17,'0.09',0),
 (8818,3,35,113,1,'0.01',0),
 (8819,3,36,113,41,'0.21',0),
 (8820,3,37,113,6,'0.03',0),
 (8821,3,1,114,99,'74.44',0),
 (8822,3,2,114,23,'17.29',0),
 (8823,3,4,114,0,'0.00',0),
 (8824,3,12,114,4,'3.01',0),
 (8825,3,14,114,0,'0.00',0),
 (8826,3,15,114,0,'0.00',0),
 (8827,3,16,114,0,'0.00',0),
 (8828,3,17,114,2,'1.50',0),
 (8829,3,26,114,0,'0.00',0),
 (8830,3,27,114,0,'0.00',0),
 (8831,3,28,114,0,'0.00',0),
 (8832,3,29,114,0,'0.00',0),
 (8833,3,30,114,0,'0.00',0),
 (8834,3,31,114,0,'0.00',0),
 (8835,3,32,114,0,'0.00',0),
 (8836,3,33,114,0,'0.00',0),
 (8837,3,34,114,1,'0.75',0),
 (8838,3,35,114,0,'0.00',0),
 (8839,3,36,114,0,'0.00',0),
 (8840,3,37,114,0,'0.00',0),
 (8841,3,1,115,28768,'70.82',0),
 (8842,3,2,115,8082,'19.90',0),
 (8843,3,4,115,83,'0.20',0),
 (8844,3,12,115,2094,'5.15',0),
 (8845,3,14,115,24,'0.06',0),
 (8846,3,15,115,31,'0.08',0),
 (8847,3,16,115,21,'0.05',0),
 (8848,3,17,115,92,'0.23',0),
 (8849,3,26,115,12,'0.03',0),
 (8850,3,27,115,8,'0.02',0),
 (8851,3,28,115,36,'0.09',0),
 (8852,3,29,115,0,'0.00',0),
 (8853,3,30,115,1,'0.00',0),
 (8854,3,31,115,427,'1.05',0),
 (8855,3,32,115,17,'0.04',0),
 (8856,3,33,115,68,'0.17',0),
 (8857,3,34,115,8,'0.02',0),
 (8858,3,35,115,17,'0.04',0),
 (8859,3,36,115,18,'0.04',0),
 (8860,3,37,115,16,'0.04',0),
 (8861,3,1,116,120,'45.63',0),
 (8862,3,2,116,130,'49.43',0),
 (8863,3,4,116,0,'0.00',0),
 (8864,3,12,116,10,'3.80',0),
 (8865,3,14,116,1,'0.38',0),
 (8866,3,15,116,0,'0.00',0),
 (8867,3,16,116,0,'0.00',0),
 (8868,3,17,116,0,'0.00',0),
 (8869,3,26,116,0,'0.00',0),
 (8870,3,27,116,0,'0.00',0),
 (8871,3,28,116,1,'0.38',0),
 (8872,3,29,116,0,'0.00',0),
 (8873,3,30,116,0,'0.00',0),
 (8874,3,31,116,1,'0.38',0),
 (8875,3,32,116,0,'0.00',0),
 (8876,3,33,116,0,'0.00',0),
 (8877,3,34,116,0,'0.00',0),
 (8878,3,35,116,0,'0.00',0),
 (8879,3,36,116,0,'0.00',0),
 (8880,3,37,116,0,'0.00',0),
 (8881,3,1,117,57,'67.86',0),
 (8882,3,2,117,16,'19.05',0),
 (8883,3,4,117,0,'0.00',0),
 (8884,3,12,117,9,'10.71',0),
 (8885,3,14,117,0,'0.00',0),
 (8886,3,15,117,0,'0.00',0),
 (8887,3,16,117,0,'0.00',0),
 (8888,3,17,117,1,'1.19',0),
 (8889,3,26,117,0,'0.00',0),
 (8890,3,27,117,0,'0.00',0),
 (8891,3,28,117,0,'0.00',0),
 (8892,3,29,117,0,'0.00',0),
 (8893,3,30,117,0,'0.00',0),
 (8894,3,31,117,1,'1.19',0),
 (8895,3,32,117,0,'0.00',0),
 (8896,3,33,117,0,'0.00',0),
 (8897,3,34,117,0,'0.00',0),
 (8898,3,35,117,0,'0.00',0),
 (8899,3,36,117,0,'0.00',0),
 (8900,3,37,117,0,'0.00',0),
 (8901,3,1,118,27,'40.30',0),
 (8902,3,2,118,24,'35.82',0),
 (8903,3,4,118,0,'0.00',0),
 (8904,3,12,118,7,'10.45',0),
 (8905,3,14,118,0,'0.00',0),
 (8906,3,15,118,0,'0.00',0),
 (8907,3,16,118,1,'1.49',0),
 (8908,3,17,118,1,'1.49',0),
 (8909,3,26,118,0,'0.00',0),
 (8910,3,27,118,0,'0.00',0),
 (8911,3,28,118,0,'0.00',0),
 (8912,3,29,118,0,'0.00',0),
 (8913,3,30,118,0,'0.00',0),
 (8914,3,31,118,4,'5.97',0),
 (8915,3,32,118,0,'0.00',0),
 (8916,3,33,118,1,'1.49',0),
 (8917,3,34,118,0,'0.00',0),
 (8918,3,35,118,0,'0.00',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (8919,3,36,118,0,'0.00',0),
 (8920,3,37,118,1,'1.49',0),
 (8921,3,1,119,853,'65.67',0),
 (8922,3,2,119,284,'21.86',0),
 (8923,3,4,119,1,'0.08',0),
 (8924,3,12,119,101,'7.78',0),
 (8925,3,14,119,1,'0.08',0),
 (8926,3,15,119,0,'0.00',0),
 (8927,3,16,119,4,'0.31',0),
 (8928,3,17,119,4,'0.31',0),
 (8929,3,26,119,0,'0.00',0),
 (8930,3,27,119,0,'0.00',0),
 (8931,3,28,119,1,'0.08',0),
 (8932,3,29,119,0,'0.00',0),
 (8933,3,30,119,0,'0.00',0),
 (8934,3,31,119,15,'1.15',0),
 (8935,3,32,119,1,'0.08',0),
 (8936,3,33,119,3,'0.23',0),
 (8937,3,34,119,0,'0.00',0),
 (8938,3,35,119,0,'0.00',0),
 (8939,3,36,119,0,'0.00',0),
 (8940,3,37,119,4,'0.31',0),
 (8941,3,1,120,501,'50.05',0),
 (8942,3,2,120,402,'40.16',0),
 (8943,3,4,120,1,'0.10',0),
 (8944,3,12,120,60,'5.99',0),
 (8945,3,14,120,0,'0.00',0),
 (8946,3,15,120,1,'0.10',0),
 (8947,3,16,120,1,'0.10',0),
 (8948,3,17,120,0,'0.00',0),
 (8949,3,26,120,3,'0.30',0),
 (8950,3,27,120,0,'0.00',0),
 (8951,3,28,120,0,'0.00',0),
 (8952,3,29,120,0,'0.00',0),
 (8953,3,30,120,1,'0.10',0),
 (8954,3,31,120,7,'0.70',0),
 (8955,3,32,120,0,'0.00',0),
 (8956,3,33,120,2,'0.20',0),
 (8957,3,34,120,0,'0.00',0),
 (8958,3,35,120,0,'0.00',0),
 (8959,3,36,120,0,'0.00',0),
 (8960,3,37,120,1,'0.10',0),
 (8961,3,1,121,76,'49.67',0),
 (8962,3,2,121,63,'41.18',0),
 (8963,3,4,121,0,'0.00',0),
 (8964,3,12,121,5,'3.27',0),
 (8965,3,14,121,0,'0.00',0),
 (8966,3,15,121,0,'0.00',0),
 (8967,3,16,121,0,'0.00',0),
 (8968,3,17,121,0,'0.00',0),
 (8969,3,26,121,0,'0.00',0),
 (8970,3,27,121,0,'0.00',0),
 (8971,3,28,121,2,'1.31',0),
 (8972,3,29,121,0,'0.00',0),
 (8973,3,30,121,0,'0.00',0),
 (8974,3,31,121,3,'1.96',0),
 (8975,3,32,121,0,'0.00',0),
 (8976,3,33,121,0,'0.00',0),
 (8977,3,34,121,1,'0.65',0),
 (8978,3,35,121,0,'0.00',0),
 (8979,3,36,121,0,'0.00',0),
 (8980,3,37,121,0,'0.00',0),
 (8981,3,1,122,216,'62.25',0),
 (8982,3,2,122,103,'29.68',0),
 (8983,3,4,122,0,'0.00',0),
 (8984,3,12,122,12,'3.46',0),
 (8985,3,14,122,0,'0.00',0),
 (8986,3,15,122,0,'0.00',0),
 (8987,3,16,122,0,'0.00',0),
 (8988,3,17,122,2,'0.58',0),
 (8989,3,26,122,0,'0.00',0),
 (8990,3,27,122,0,'0.00',0),
 (8991,3,28,122,0,'0.00',0),
 (8992,3,29,122,0,'0.00',0),
 (8993,3,30,122,0,'0.00',0),
 (8994,3,31,122,11,'3.17',0),
 (8995,3,32,122,0,'0.00',0),
 (8996,3,33,122,0,'0.00',0),
 (8997,3,34,122,0,'0.00',0),
 (8998,3,35,122,0,'0.00',0),
 (8999,3,36,122,0,'0.00',0),
 (9000,3,37,122,0,'0.00',0),
 (9001,3,1,123,10361,'36.10',0),
 (9002,3,2,123,10974,'38.23',0),
 (9003,3,4,123,18,'0.06',0),
 (9004,3,12,123,6120,'21.32',0),
 (9005,3,14,123,12,'0.04',0),
 (9006,3,15,123,35,'0.12',0),
 (9007,3,16,123,19,'0.07',0),
 (9008,3,17,123,70,'0.24',0),
 (9009,3,26,123,83,'0.29',0),
 (9010,3,27,123,5,'0.02',0),
 (9011,3,28,123,20,'0.07',0),
 (9012,3,29,123,0,'0.00',0),
 (9013,3,30,123,0,'0.00',0),
 (9014,3,31,123,323,'1.13',0),
 (9015,3,32,123,12,'0.04',0),
 (9016,3,33,123,19,'0.07',0),
 (9017,3,34,123,16,'0.06',0),
 (9018,3,35,123,1,'0.00',0),
 (9019,3,36,123,16,'0.06',0),
 (9020,3,37,123,18,'0.06',0),
 (9021,3,1,124,69,'61.61',0),
 (9022,3,2,124,30,'26.79',0),
 (9023,3,4,124,0,'0.00',0),
 (9024,3,12,124,10,'8.93',0),
 (9025,3,14,124,0,'0.00',0),
 (9026,3,15,124,0,'0.00',0),
 (9027,3,16,124,0,'0.00',0),
 (9028,3,17,124,0,'0.00',0),
 (9029,3,26,124,0,'0.00',0),
 (9030,3,27,124,0,'0.00',0),
 (9031,3,28,124,0,'0.00',0),
 (9032,3,29,124,0,'0.00',0),
 (9033,3,30,124,0,'0.00',0),
 (9034,3,31,124,1,'0.89',0),
 (9035,3,32,124,0,'0.00',0),
 (9036,3,33,124,0,'0.00',0),
 (9037,3,34,124,0,'0.00',0),
 (9038,3,35,124,0,'0.00',0),
 (9039,3,36,124,0,'0.00',0),
 (9040,3,37,124,0,'0.00',0),
 (9041,3,1,125,1278,'65.98',0),
 (9042,3,2,125,497,'25.66',0),
 (9043,3,4,125,1,'0.05',0),
 (9044,3,12,125,122,'6.30',0),
 (9045,3,14,125,0,'0.00',0),
 (9046,3,15,125,0,'0.00',0),
 (9047,3,16,125,3,'0.15',0),
 (9048,3,17,125,5,'0.26',0),
 (9049,3,26,125,0,'0.00',0),
 (9050,3,27,125,2,'0.10',0),
 (9051,3,28,125,2,'0.10',0),
 (9052,3,29,125,0,'0.00',0),
 (9053,3,30,125,0,'0.00',0),
 (9054,3,31,125,11,'0.57',0),
 (9055,3,32,125,1,'0.05',0),
 (9056,3,33,125,0,'0.00',0),
 (9057,3,34,125,0,'0.00',0),
 (9058,3,35,125,0,'0.00',0),
 (9059,3,36,125,1,'0.05',0),
 (9060,3,37,125,0,'0.00',0),
 (9061,3,1,126,25,'50.00',0),
 (9062,3,2,126,23,'46.00',0),
 (9063,3,4,126,0,'0.00',0),
 (9064,3,12,126,1,'2.00',0),
 (9065,3,14,126,0,'0.00',0),
 (9066,3,15,126,0,'0.00',0),
 (9067,3,16,126,0,'0.00',0),
 (9068,3,17,126,0,'0.00',0),
 (9069,3,26,126,0,'0.00',0),
 (9070,3,27,126,0,'0.00',0),
 (9071,3,28,126,0,'0.00',0),
 (9072,3,29,126,0,'0.00',0),
 (9073,3,30,126,0,'0.00',0),
 (9074,3,31,126,0,'0.00',0),
 (9075,3,32,126,0,'0.00',0),
 (9076,3,33,126,0,'0.00',0),
 (9077,3,34,126,0,'0.00',0),
 (9078,3,35,126,0,'0.00',0),
 (9079,3,36,126,0,'0.00',0),
 (9080,3,37,126,0,'0.00',0),
 (9081,3,1,127,26776,'67.46',0),
 (9082,3,2,127,8846,'22.29',0),
 (9083,3,4,127,99,'0.25',0),
 (9084,3,12,127,2313,'5.83',0),
 (9085,3,14,127,13,'0.03',0),
 (9086,3,15,127,19,'0.05',0),
 (9087,3,16,127,26,'0.07',0),
 (9088,3,17,127,87,'0.22',0),
 (9089,3,26,127,18,'0.05',0),
 (9090,3,27,127,15,'0.04',0),
 (9091,3,28,127,30,'0.08',0),
 (9092,3,29,127,0,'0.00',0),
 (9093,3,30,127,7,'0.02',0),
 (9094,3,31,127,527,'1.33',0),
 (9095,3,32,127,21,'0.05',0),
 (9096,3,33,127,46,'0.12',0),
 (9097,3,34,127,12,'0.03',0),
 (9098,3,35,127,6,'0.02',0),
 (9099,3,36,127,28,'0.07',0),
 (9100,3,37,127,18,'0.05',0),
 (9101,3,1,128,146,'54.89',0),
 (9102,3,2,128,82,'30.83',0),
 (9103,3,4,128,2,'0.75',0),
 (9104,3,12,128,31,'11.65',0),
 (9105,3,14,128,0,'0.00',0),
 (9106,3,15,128,0,'0.00',0),
 (9107,3,16,128,2,'0.75',0),
 (9108,3,17,128,0,'0.00',0),
 (9109,3,26,128,0,'0.00',0),
 (9110,3,27,128,0,'0.00',0),
 (9111,3,28,128,0,'0.00',0),
 (9112,3,29,128,0,'0.00',0),
 (9113,3,30,128,0,'0.00',0),
 (9114,3,31,128,0,'0.00',0),
 (9115,3,32,128,1,'0.38',0),
 (9116,3,33,128,0,'0.00',0),
 (9117,3,34,128,0,'0.00',0),
 (9118,3,35,128,0,'0.00',0),
 (9119,3,36,128,0,'0.00',0),
 (9120,3,37,128,0,'0.00',0),
 (9121,3,1,129,2491,'60.86',0),
 (9122,3,2,129,1172,'28.63',0),
 (9123,3,4,129,1,'0.02',0),
 (9124,3,12,129,254,'6.21',0),
 (9125,3,14,129,7,'0.17',0),
 (9126,3,15,129,5,'0.12',0),
 (9127,3,16,129,8,'0.20',0),
 (9128,3,17,129,12,'0.29',0),
 (9129,3,26,129,0,'0.00',0),
 (9130,3,27,129,2,'0.05',0),
 (9131,3,28,129,1,'0.02',0),
 (9132,3,29,129,0,'0.00',0),
 (9133,3,30,129,0,'0.00',0),
 (9134,3,31,129,46,'1.12',0),
 (9135,3,32,129,1,'0.02',0),
 (9136,3,33,129,6,'0.15',0),
 (9137,3,34,129,0,'0.00',0),
 (9138,3,35,129,1,'0.02',0),
 (9139,3,36,129,4,'0.10',0),
 (9140,3,37,129,3,'0.07',0),
 (9141,3,1,130,7786,'42.83',0),
 (9142,3,2,130,6627,'36.46',0),
 (9143,3,4,130,16,'0.09',0),
 (9144,3,12,130,3095,'17.03',0),
 (9145,3,14,130,10,'0.06',0),
 (9146,3,15,130,15,'0.08',0),
 (9147,3,16,130,16,'0.09',0),
 (9148,3,17,130,53,'0.29',0),
 (9149,3,26,130,5,'0.03',0),
 (9150,3,27,130,9,'0.05',0),
 (9151,3,28,130,11,'0.06',0),
 (9152,3,29,130,0,'0.00',0),
 (9153,3,30,130,1,'0.01',0),
 (9154,3,31,130,190,'1.05',0),
 (9155,3,32,130,6,'0.03',0),
 (9156,3,33,130,19,'0.10',0),
 (9157,3,34,130,9,'0.05',0),
 (9158,3,35,130,1,'0.01',0),
 (9159,3,36,130,68,'0.37',0),
 (9160,3,37,130,7,'0.04',0),
 (9161,3,1,131,4641,'58.20',0),
 (9162,3,2,131,2321,'29.11',0),
 (9163,3,4,131,20,'0.25',0),
 (9164,3,12,131,637,'7.99',0),
 (9165,3,14,131,3,'0.04',0),
 (9166,3,15,131,7,'0.09',0),
 (9167,3,16,131,14,'0.18',0),
 (9168,3,17,131,16,'0.20',0),
 (9169,3,26,131,2,'0.03',0),
 (9170,3,27,131,2,'0.03',0),
 (9171,3,28,131,16,'0.20',0),
 (9172,3,29,131,0,'0.00',0),
 (9173,3,30,131,1,'0.01',0),
 (9174,3,31,131,117,'1.47',0),
 (9175,3,32,131,5,'0.06',0),
 (9176,3,33,131,10,'0.13',0),
 (9177,3,34,131,1,'0.01',0),
 (9178,3,35,131,3,'0.04',0),
 (9179,3,36,131,2,'0.03',0),
 (9180,3,37,131,12,'0.15',0),
 (9181,3,1,132,3425,'51.30',0),
 (9182,3,2,132,2610,'39.09',0),
 (9183,3,4,132,1,'0.01',0),
 (9184,3,12,132,433,'6.48',0),
 (9185,3,14,132,1,'0.01',0),
 (9186,3,15,132,15,'0.22',0),
 (9187,3,16,132,2,'0.03',0),
 (9188,3,17,132,12,'0.18',0),
 (9189,3,26,132,0,'0.00',0),
 (9190,3,27,132,1,'0.01',0),
 (9191,3,28,132,10,'0.15',0),
 (9192,3,29,132,0,'0.00',0),
 (9193,3,30,132,0,'0.00',0),
 (9194,3,31,132,70,'1.05',0),
 (9195,3,32,132,3,'0.04',0),
 (9196,3,33,132,2,'0.03',0),
 (9197,3,34,132,1,'0.01',0),
 (9198,3,35,132,0,'0.00',0),
 (9199,3,36,132,10,'0.15',0),
 (9200,3,37,132,3,'0.04',0),
 (9201,3,1,133,2180,'54.11',0),
 (9202,3,2,133,1528,'37.93',0),
 (9203,3,4,133,4,'0.10',0),
 (9204,3,12,133,223,'5.53',0),
 (9205,3,14,133,1,'0.02',0),
 (9206,3,15,133,3,'0.07',0),
 (9207,3,16,133,5,'0.12',0),
 (9208,3,17,133,5,'0.12',0),
 (9209,3,26,133,1,'0.02',0),
 (9210,3,27,133,1,'0.02',0),
 (9211,3,28,133,4,'0.10',0),
 (9212,3,29,133,0,'0.00',0),
 (9213,3,30,133,2,'0.05',0),
 (9214,3,31,133,15,'0.37',0),
 (9215,3,32,133,0,'0.00',0),
 (9216,3,33,133,1,'0.02',0),
 (9217,3,34,133,0,'0.00',0),
 (9218,3,35,133,0,'0.00',0),
 (9219,3,36,133,3,'0.07',0),
 (9220,3,37,133,9,'0.22',0),
 (9221,3,1,134,16916,'51.85',0),
 (9222,3,2,134,11322,'34.70',0),
 (9223,3,4,134,29,'0.09',0),
 (9224,3,12,134,2917,'8.94',0),
 (9225,3,14,134,30,'0.09',0),
 (9226,3,15,134,78,'0.24',0),
 (9227,3,16,134,30,'0.09',0),
 (9228,3,17,134,67,'0.21',0),
 (9229,3,26,134,9,'0.03',0),
 (9230,3,27,134,17,'0.05',0),
 (9231,3,28,134,32,'0.10',0),
 (9232,3,29,134,0,'0.00',0),
 (9233,3,30,134,4,'0.01',0),
 (9234,3,31,134,464,'1.42',0),
 (9235,3,32,134,20,'0.06',0),
 (9236,3,33,134,47,'0.14',0),
 (9237,3,34,134,23,'0.07',0),
 (9238,3,35,134,4,'0.01',0),
 (9239,3,36,134,34,'0.10',0),
 (9240,3,37,134,21,'0.06',0),
 (9241,3,1,135,413,'58.25',0),
 (9242,3,2,135,187,'26.38',0),
 (9243,3,4,135,1,'0.14',0),
 (9244,3,12,135,64,'9.03',0),
 (9245,3,14,135,2,'0.28',0),
 (9246,3,15,135,1,'0.14',0),
 (9247,3,16,135,1,'0.14',0),
 (9248,3,17,135,7,'0.99',0),
 (9249,3,26,135,0,'0.00',0),
 (9250,3,27,135,0,'0.00',0),
 (9251,3,28,135,3,'0.42',0),
 (9252,3,29,135,0,'0.00',0),
 (9253,3,30,135,0,'0.00',0),
 (9254,3,31,135,11,'1.55',0),
 (9255,3,32,135,2,'0.28',0),
 (9256,3,33,135,2,'0.28',0),
 (9257,3,34,135,2,'0.28',0),
 (9258,3,35,135,0,'0.00',0),
 (9259,3,36,135,0,'0.00',0),
 (9260,3,37,135,0,'0.00',0),
 (9261,3,1,136,302,'58.41',0),
 (9262,3,2,136,171,'33.08',0),
 (9263,3,4,136,1,'0.19',0),
 (9264,3,12,136,27,'5.22',0),
 (9265,3,14,136,0,'0.00',0),
 (9266,3,15,136,0,'0.00',0),
 (9267,3,16,136,0,'0.00',0),
 (9268,3,17,136,0,'0.00',0),
 (9269,3,26,136,0,'0.00',0),
 (9270,3,27,136,0,'0.00',0),
 (9271,3,28,136,0,'0.00',0),
 (9272,3,29,136,0,'0.00',0),
 (9273,3,30,136,0,'0.00',0),
 (9274,3,31,136,2,'0.39',0),
 (9275,3,32,136,0,'0.00',0),
 (9276,3,33,136,1,'0.19',0),
 (9277,3,34,136,1,'0.19',0),
 (9278,3,35,136,0,'0.00',0),
 (9279,3,36,136,9,'1.74',0),
 (9280,3,37,136,0,'0.00',0),
 (9281,3,1,137,565,'52.27',0),
 (9282,3,2,137,425,'39.32',0),
 (9283,3,4,137,0,'0.00',0),
 (9284,3,12,137,47,'4.35',0),
 (9285,3,14,137,0,'0.00',0),
 (9286,3,15,137,0,'0.00',0),
 (9287,3,16,137,1,'0.09',0),
 (9288,3,17,137,1,'0.09',0),
 (9289,3,26,137,0,'0.00',0),
 (9290,3,27,137,0,'0.00',0),
 (9291,3,28,137,0,'0.00',0),
 (9292,3,29,137,0,'0.00',0),
 (9293,3,30,137,0,'0.00',0),
 (9294,3,31,137,13,'1.20',0),
 (9295,3,32,137,0,'0.00',0),
 (9296,3,33,137,0,'0.00',0),
 (9297,3,34,137,0,'0.00',0),
 (9298,3,35,137,0,'0.00',0),
 (9299,3,36,137,9,'0.83',0),
 (9300,3,37,137,0,'0.00',0),
 (9301,3,1,138,46,'58.97',0),
 (9302,3,2,138,24,'30.77',0),
 (9303,3,4,138,0,'0.00',0),
 (9304,3,12,138,4,'5.13',0),
 (9305,3,14,138,0,'0.00',0),
 (9306,3,15,138,0,'0.00',0),
 (9307,3,16,138,0,'0.00',0),
 (9308,3,17,138,0,'0.00',0),
 (9309,3,26,138,0,'0.00',0),
 (9310,3,27,138,0,'0.00',0),
 (9311,3,28,138,0,'0.00',0),
 (9312,3,29,138,0,'0.00',0),
 (9313,3,30,138,0,'0.00',0),
 (9314,3,31,138,0,'0.00',0),
 (9315,3,32,138,0,'0.00',0),
 (9316,3,33,138,0,'0.00',0),
 (9317,3,34,138,0,'0.00',0),
 (9318,3,35,138,0,'0.00',0),
 (9319,3,36,138,0,'0.00',0),
 (9320,3,37,138,1,'1.28',0),
 (9321,3,1,140,1048,'61.18',0),
 (9322,3,2,140,524,'30.59',0),
 (9323,3,4,140,5,'0.29',0),
 (9324,3,12,140,80,'4.67',0),
 (9325,3,14,140,0,'0.00',0),
 (9326,3,15,140,3,'0.18',0),
 (9327,3,16,140,3,'0.18',0),
 (9328,3,17,140,1,'0.06',0),
 (9329,3,26,140,0,'0.00',0),
 (9330,3,27,140,0,'0.00',0),
 (9331,3,28,140,4,'0.23',0),
 (9332,3,29,140,0,'0.00',0),
 (9333,3,30,140,0,'0.00',0),
 (9334,3,31,140,18,'1.05',0),
 (9335,3,32,140,0,'0.00',0),
 (9336,3,33,140,4,'0.23',0),
 (9337,3,34,140,0,'0.00',0),
 (9338,3,35,140,0,'0.00',0),
 (9339,3,36,140,1,'0.06',0),
 (9340,3,37,140,3,'0.18',0),
 (9341,3,1,141,2040,'62.90',0),
 (9342,3,2,141,855,'26.36',0),
 (9343,3,4,141,4,'0.12',0),
 (9344,3,12,141,217,'6.69',0),
 (9345,3,14,141,3,'0.09',0),
 (9346,3,15,141,2,'0.06',0),
 (9347,3,16,141,7,'0.22',0),
 (9348,3,17,141,3,'0.09',0),
 (9349,3,26,141,0,'0.00',0),
 (9350,3,27,141,1,'0.03',0),
 (9351,3,28,141,3,'0.09',0),
 (9352,3,29,141,0,'0.00',0),
 (9353,3,30,141,1,'0.03',0),
 (9354,3,31,141,37,'1.14',0),
 (9355,3,32,141,3,'0.09',0),
 (9356,3,33,141,4,'0.12',0),
 (9357,3,34,141,3,'0.09',0),
 (9358,3,35,141,1,'0.03',0),
 (9359,3,36,141,0,'0.00',0),
 (9360,3,37,141,12,'0.37',0),
 (9361,3,1,143,46,'57.50',0),
 (9362,3,2,143,26,'32.50',0),
 (9363,3,4,143,1,'1.25',0),
 (9364,3,12,143,2,'2.50',0),
 (9365,3,14,143,0,'0.00',0),
 (9366,3,15,143,0,'0.00',0),
 (9367,3,16,143,0,'0.00',0),
 (9368,3,17,143,0,'0.00',0),
 (9369,3,26,143,0,'0.00',0),
 (9370,3,27,143,2,'2.50',0),
 (9371,3,28,143,0,'0.00',0),
 (9372,3,29,143,0,'0.00',0),
 (9373,3,30,143,0,'0.00',0),
 (9374,3,31,143,3,'3.75',0),
 (9375,3,32,143,0,'0.00',0),
 (9376,3,33,143,0,'0.00',0),
 (9377,3,34,143,0,'0.00',0),
 (9378,3,35,143,0,'0.00',0),
 (9379,3,36,143,0,'0.00',0),
 (9380,3,37,143,0,'0.00',0),
 (9381,3,1,144,2378,'58.51',0),
 (9382,3,2,144,1209,'29.75',0),
 (9383,3,4,144,7,'0.17',0),
 (9384,3,12,144,281,'6.91',0),
 (9385,3,14,144,3,'0.07',0),
 (9386,3,15,144,4,'0.10',0),
 (9387,3,16,144,7,'0.17',0),
 (9388,3,17,144,18,'0.44',0),
 (9389,3,26,144,0,'0.00',0),
 (9390,3,27,144,1,'0.02',0),
 (9391,3,28,144,6,'0.15',0),
 (9392,3,29,144,0,'0.00',0),
 (9393,3,30,144,0,'0.00',0),
 (9394,3,31,144,64,'1.57',0),
 (9395,3,32,144,2,'0.05',0),
 (9396,3,33,144,6,'0.15',0),
 (9397,3,34,144,1,'0.02',0),
 (9398,3,35,144,1,'0.02',0),
 (9399,3,36,144,5,'0.12',0),
 (9400,3,37,144,3,'0.07',0),
 (9401,3,1,145,533,'47.04',0),
 (9402,3,2,145,460,'40.60',0),
 (9403,3,4,145,1,'0.09',0),
 (9404,3,12,145,94,'8.30',0),
 (9405,3,14,145,1,'0.09',0),
 (9406,3,15,145,1,'0.09',0),
 (9407,3,16,145,1,'0.09',0),
 (9408,3,17,145,4,'0.35',0),
 (9409,3,26,145,0,'0.00',0),
 (9410,3,27,145,9,'0.79',0),
 (9411,3,28,145,1,'0.09',0),
 (9412,3,29,145,0,'0.00',0),
 (9413,3,30,145,0,'0.00',0),
 (9414,3,31,145,11,'0.97',0),
 (9415,3,32,145,0,'0.00',0),
 (9416,3,33,145,2,'0.18',0),
 (9417,3,34,145,0,'0.00',0),
 (9418,3,35,145,0,'0.00',0),
 (9419,3,36,145,4,'0.35',0),
 (9420,3,37,145,0,'0.00',0),
 (9421,3,1,146,670,'55.79',0),
 (9422,3,2,146,472,'39.30',0),
 (9423,3,4,146,1,'0.08',0),
 (9424,3,12,146,46,'3.83',0),
 (9425,3,14,146,0,'0.00',0),
 (9426,3,15,146,0,'0.00',0),
 (9427,3,16,146,0,'0.00',0),
 (9428,3,17,146,0,'0.00',0),
 (9429,3,26,146,1,'0.08',0),
 (9430,3,27,146,1,'0.08',0),
 (9431,3,28,146,1,'0.08',0),
 (9432,3,29,146,0,'0.00',0),
 (9433,3,30,146,0,'0.00',0),
 (9434,3,31,146,0,'0.00',0),
 (9435,3,32,146,0,'0.00',0),
 (9436,3,33,146,0,'0.00',0),
 (9437,3,34,146,0,'0.00',0),
 (9438,3,35,146,0,'0.00',0),
 (9439,3,36,146,0,'0.00',0),
 (9440,3,37,146,0,'0.00',0),
 (9441,3,1,147,364,'55.66',0),
 (9442,3,2,147,235,'35.93',0),
 (9443,3,4,147,0,'0.00',0),
 (9444,3,12,147,36,'5.50',0),
 (9445,3,14,147,0,'0.00',0),
 (9446,3,15,147,1,'0.15',0),
 (9447,3,16,147,1,'0.15',0),
 (9448,3,17,147,0,'0.00',0),
 (9449,3,26,147,0,'0.00',0),
 (9450,3,27,147,0,'0.00',0),
 (9451,3,28,147,1,'0.15',0),
 (9452,3,29,147,0,'0.00',0),
 (9453,3,30,147,4,'0.61',0),
 (9454,3,31,147,3,'0.46',0),
 (9455,3,32,147,0,'0.00',0),
 (9456,3,33,147,0,'0.00',0),
 (9457,3,34,147,0,'0.00',0),
 (9458,3,35,147,0,'0.00',0),
 (9459,3,36,147,1,'0.15',0),
 (9460,3,37,147,0,'0.00',0),
 (9461,3,1,148,23620,'48.56',0),
 (9462,3,2,148,18696,'38.44',0),
 (9463,3,4,148,29,'0.06',0),
 (9464,3,12,148,3507,'7.21',0),
 (9465,3,14,148,21,'0.04',0),
 (9466,3,15,148,61,'0.13',0),
 (9467,3,16,148,65,'0.13',0),
 (9468,3,17,148,100,'0.21',0),
 (9469,3,26,148,22,'0.05',0),
 (9470,3,27,148,37,'0.08',0),
 (9471,3,28,148,61,'0.13',0),
 (9472,3,29,148,0,'0.00',0),
 (9473,3,30,148,6,'0.01',0),
 (9474,3,31,148,687,'1.41',0),
 (9475,3,32,148,619,'1.27',0),
 (9476,3,33,148,209,'0.43',0),
 (9477,3,34,148,17,'0.03',0),
 (9478,3,35,148,10,'0.02',0),
 (9479,3,36,148,115,'0.24',0),
 (9480,3,37,148,14,'0.03',0),
 (9481,3,1,149,1844,'58.43',0),
 (9482,3,2,149,1011,'32.03',0),
 (9483,3,4,149,3,'0.10',0),
 (9484,3,12,149,179,'5.67',0),
 (9485,3,14,149,0,'0.00',0),
 (9486,3,15,149,3,'0.10',0),
 (9487,3,16,149,4,'0.13',0),
 (9488,3,17,149,8,'0.25',0),
 (9489,3,26,149,0,'0.00',0),
 (9490,3,27,149,0,'0.00',0),
 (9491,3,28,149,4,'0.13',0),
 (9492,3,29,149,0,'0.00',0),
 (9493,3,30,149,0,'0.00',0),
 (9494,3,31,149,41,'1.30',0),
 (9495,3,32,149,3,'0.10',0),
 (9496,3,33,149,6,'0.19',0),
 (9497,3,34,149,1,'0.03',0),
 (9498,3,35,149,1,'0.03',0),
 (9499,3,36,149,1,'0.03',0),
 (9500,3,37,149,1,'0.03',0),
 (9501,3,1,150,1330,'62.53',0),
 (9502,3,2,150,561,'26.38',0),
 (9503,3,4,150,1,'0.05',0),
 (9504,3,12,150,179,'8.42',0),
 (9505,3,14,150,1,'0.05',0),
 (9506,3,15,150,5,'0.24',0),
 (9507,3,16,150,1,'0.05',0),
 (9508,3,17,150,3,'0.14',0),
 (9509,3,26,150,0,'0.00',0),
 (9510,3,27,150,0,'0.00',0),
 (9511,3,28,150,1,'0.05',0),
 (9512,3,29,150,0,'0.00',0),
 (9513,3,30,150,0,'0.00',0),
 (9514,3,31,150,9,'0.42',0),
 (9515,3,32,150,1,'0.05',0),
 (9516,3,33,150,2,'0.09',0),
 (9517,3,34,150,2,'0.09',0),
 (9518,3,35,150,0,'0.00',0),
 (9519,3,36,150,5,'0.24',0),
 (9520,3,37,150,0,'0.00',0),
 (9521,3,1,151,1103,'52.83',0),
 (9522,3,2,151,792,'37.93',0),
 (9523,3,4,151,1,'0.05',0),
 (9524,3,12,151,127,'6.08',0),
 (9525,3,14,151,0,'0.00',0),
 (9526,3,15,151,0,'0.00',0),
 (9527,3,16,151,4,'0.19',0),
 (9528,3,17,151,4,'0.19',0),
 (9529,3,26,151,1,'0.05',0),
 (9530,3,27,151,4,'0.19',0),
 (9531,3,28,151,0,'0.00',0),
 (9532,3,29,151,0,'0.00',0),
 (9533,3,30,151,0,'0.00',0),
 (9534,3,31,151,21,'1.01',0),
 (9535,3,32,151,0,'0.00',0),
 (9536,3,33,151,1,'0.05',0),
 (9537,3,34,151,2,'0.10',0),
 (9538,3,35,151,1,'0.05',0),
 (9539,3,36,151,0,'0.00',0),
 (9540,3,37,151,1,'0.05',0),
 (9541,3,1,152,6529,'64.82',0),
 (9542,3,2,152,2278,'22.61',0),
 (9543,3,4,152,33,'0.33',0),
 (9544,3,12,152,731,'7.26',0),
 (9545,3,14,152,7,'0.07',0),
 (9546,3,15,152,6,'0.06',0),
 (9547,3,16,152,6,'0.06',0),
 (9548,3,17,152,35,'0.35',0),
 (9549,3,26,152,1,'0.01',0),
 (9550,3,27,152,6,'0.06',0),
 (9551,3,28,152,5,'0.05',0),
 (9552,3,29,152,0,'0.00',0),
 (9553,3,30,152,2,'0.02',0),
 (9554,3,31,152,173,'1.72',0),
 (9555,3,32,152,5,'0.05',0),
 (9556,3,33,152,21,'0.21',0),
 (9557,3,34,152,5,'0.05',0),
 (9558,3,35,152,2,'0.02',0),
 (9559,3,36,152,9,'0.09',0),
 (9560,3,37,152,11,'0.11',0),
 (9561,3,1,153,190,'47.86',0),
 (9562,3,2,153,134,'33.75',0),
 (9563,3,4,153,0,'0.00',0),
 (9564,3,12,153,58,'14.61',0),
 (9565,3,14,153,1,'0.25',0),
 (9566,3,15,153,0,'0.00',0),
 (9567,3,16,153,1,'0.25',0),
 (9568,3,17,153,0,'0.00',0),
 (9569,3,26,153,0,'0.00',0),
 (9570,3,27,153,0,'0.00',0),
 (9571,3,28,153,0,'0.00',0),
 (9572,3,29,153,0,'0.00',0),
 (9573,3,30,153,0,'0.00',0),
 (9574,3,31,153,3,'0.76',0),
 (9575,3,32,153,0,'0.00',0),
 (9576,3,33,153,0,'0.00',0),
 (9577,3,34,153,0,'0.00',0),
 (9578,3,35,153,0,'0.00',0),
 (9579,3,36,153,0,'0.00',0),
 (9580,3,37,153,0,'0.00',0),
 (9581,3,1,154,1814,'51.95',0),
 (9582,3,2,154,1369,'39.20',0),
 (9583,3,4,154,1,'0.03',0),
 (9584,3,12,154,180,'5.15',0),
 (9585,3,14,154,1,'0.03',0),
 (9586,3,15,154,5,'0.14',0),
 (9587,3,16,154,4,'0.11',0),
 (9588,3,17,154,10,'0.29',0),
 (9589,3,26,154,0,'0.00',0),
 (9590,3,27,154,2,'0.06',0),
 (9591,3,28,154,2,'0.06',0),
 (9592,3,29,154,0,'0.00',0),
 (9593,3,30,154,0,'0.00',0),
 (9594,3,31,154,45,'1.29',0),
 (9595,3,32,154,2,'0.06',0),
 (9596,3,33,154,1,'0.03',0),
 (9597,3,34,154,1,'0.03',0),
 (9598,3,35,154,0,'0.00',0),
 (9599,3,36,154,7,'0.20',0),
 (9600,3,37,154,2,'0.06',0),
 (9601,3,1,155,226,'49.78',0),
 (9602,3,2,155,197,'43.39',0),
 (9603,3,4,155,0,'0.00',0),
 (9604,3,12,155,27,'5.95',0),
 (9605,3,14,155,0,'0.00',0),
 (9606,3,15,155,0,'0.00',0),
 (9607,3,16,155,0,'0.00',0),
 (9608,3,17,155,0,'0.00',0),
 (9609,3,26,155,0,'0.00',0),
 (9610,3,27,155,0,'0.00',0),
 (9611,3,28,155,0,'0.00',0),
 (9612,3,29,155,0,'0.00',0),
 (9613,3,30,155,0,'0.00',0),
 (9614,3,31,155,1,'0.22',0),
 (9615,3,32,155,0,'0.00',0),
 (9616,3,33,155,0,'0.00',0),
 (9617,3,34,155,0,'0.00',0),
 (9618,3,35,155,0,'0.00',0),
 (9619,3,36,155,0,'0.00',0),
 (9620,3,37,155,0,'0.00',0),
 (9621,3,1,156,312,'54.83',0),
 (9622,3,2,156,210,'36.91',0),
 (9623,3,4,156,0,'0.00',0),
 (9624,3,12,156,38,'6.68',0),
 (9625,3,14,156,0,'0.00',0),
 (9626,3,15,156,0,'0.00',0),
 (9627,3,16,156,1,'0.18',0),
 (9628,3,17,156,1,'0.18',0),
 (9629,3,26,156,0,'0.00',0),
 (9630,3,27,156,0,'0.00',0),
 (9631,3,28,156,1,'0.18',0),
 (9632,3,29,156,0,'0.00',0),
 (9633,3,30,156,0,'0.00',0),
 (9634,3,31,156,3,'0.53',0),
 (9635,3,32,156,0,'0.00',0),
 (9636,3,33,156,0,'0.00',0),
 (9637,3,34,156,1,'0.18',0),
 (9638,3,35,156,1,'0.18',0),
 (9639,3,36,156,1,'0.18',0),
 (9640,3,37,156,0,'0.00',0),
 (9641,3,1,157,300,'67.26',0),
 (9642,3,2,157,108,'24.22',0),
 (9643,3,4,157,1,'0.22',0),
 (9644,3,12,157,22,'4.93',0),
 (9645,3,14,157,0,'0.00',0),
 (9646,3,15,157,1,'0.22',0),
 (9647,3,16,157,1,'0.22',0),
 (9648,3,17,157,0,'0.00',0),
 (9649,3,26,157,0,'0.00',0),
 (9650,3,27,157,2,'0.45',0),
 (9651,3,28,157,0,'0.00',0),
 (9652,3,29,157,0,'0.00',0),
 (9653,3,30,157,0,'0.00',0),
 (9654,3,31,157,2,'0.45',0),
 (9655,3,32,157,0,'0.00',0),
 (9656,3,33,157,2,'0.45',0),
 (9657,3,34,157,0,'0.00',0),
 (9658,3,35,157,0,'0.00',0),
 (9659,3,36,157,1,'0.22',0),
 (9660,3,37,157,0,'0.00',0),
 (9661,3,1,158,351,'69.09',0),
 (9662,3,2,158,109,'21.46',0),
 (9663,3,4,158,0,'0.00',0),
 (9664,3,12,158,28,'5.51',0),
 (9665,3,14,158,0,'0.00',0),
 (9666,3,15,158,0,'0.00',0),
 (9667,3,16,158,0,'0.00',0),
 (9668,3,17,158,0,'0.00',0),
 (9669,3,26,158,0,'0.00',0),
 (9670,3,27,158,0,'0.00',0),
 (9671,3,28,158,4,'0.79',0),
 (9672,3,29,158,0,'0.00',0),
 (9673,3,30,158,0,'0.00',0),
 (9674,3,31,158,5,'0.98',0),
 (9675,3,32,158,0,'0.00',0),
 (9676,3,33,158,1,'0.20',0),
 (9677,3,34,158,0,'0.00',0),
 (9678,3,35,158,0,'0.00',0),
 (9679,3,36,158,0,'0.00',0),
 (9680,3,37,158,1,'0.20',0),
 (9681,3,1,159,315,'57.80',0),
 (9682,3,2,159,197,'36.15',0),
 (9683,3,4,159,0,'0.00',0),
 (9684,3,12,159,21,'3.85',0),
 (9685,3,14,159,0,'0.00',0),
 (9686,3,15,159,0,'0.00',0),
 (9687,3,16,159,4,'0.73',0),
 (9688,3,17,159,0,'0.00',0),
 (9689,3,26,159,0,'0.00',0),
 (9690,3,27,159,0,'0.00',0),
 (9691,3,28,159,0,'0.00',0),
 (9692,3,29,159,0,'0.00',0),
 (9693,3,30,159,0,'0.00',0),
 (9694,3,31,159,0,'0.00',0),
 (9695,3,32,159,0,'0.00',0),
 (9696,3,33,159,0,'0.00',0),
 (9697,3,34,159,0,'0.00',0),
 (9698,3,35,159,0,'0.00',0),
 (9699,3,36,159,0,'0.00',0),
 (9700,3,37,159,0,'0.00',0),
 (9701,3,1,160,2955,'60.58',0),
 (9702,3,2,160,1349,'27.65',0),
 (9703,3,4,160,7,'0.14',0),
 (9704,3,12,160,345,'7.07',0),
 (9705,3,14,160,3,'0.06',0),
 (9706,3,15,160,2,'0.04',0),
 (9707,3,16,160,8,'0.16',0),
 (9708,3,17,160,18,'0.37',0),
 (9709,3,26,160,1,'0.02',0),
 (9710,3,27,160,0,'0.00',0),
 (9711,3,28,160,9,'0.18',0),
 (9712,3,29,160,0,'0.00',0),
 (9713,3,30,160,1,'0.02',0),
 (9714,3,31,160,79,'1.62',0),
 (9715,3,32,160,0,'0.00',0),
 (9716,3,33,160,5,'0.10',0),
 (9717,3,34,160,5,'0.10',0),
 (9718,3,35,160,0,'0.00',0),
 (9719,3,36,160,2,'0.04',0),
 (9720,3,37,160,5,'0.10',0),
 (9721,3,1,161,14335,'60.87',0),
 (9722,3,2,161,6251,'26.54',0),
 (9723,3,4,161,25,'0.11',0),
 (9724,3,12,161,1866,'7.92',0),
 (9725,3,14,161,12,'0.05',0),
 (9726,3,15,161,35,'0.15',0),
 (9727,3,16,161,41,'0.17',0),
 (9728,3,17,161,60,'0.25',0),
 (9729,3,26,161,11,'0.05',0),
 (9730,3,27,161,5,'0.02',0),
 (9731,3,28,161,26,'0.11',0),
 (9732,3,29,161,0,'0.00',0),
 (9733,3,30,161,6,'0.03',0),
 (9734,3,31,161,292,'1.24',0),
 (9735,3,32,161,21,'0.09',0),
 (9736,3,33,161,38,'0.16',0),
 (9737,3,34,161,11,'0.05',0),
 (9738,3,35,161,5,'0.02',0),
 (9739,3,36,161,51,'0.22',0),
 (9740,3,37,161,13,'0.06',0),
 (9741,3,1,162,928,'65.96',0),
 (9742,3,2,162,356,'25.30',0),
 (9743,3,4,162,0,'0.00',0),
 (9744,3,12,162,70,'4.98',0),
 (9745,3,14,162,0,'0.00',0),
 (9746,3,15,162,1,'0.07',0),
 (9747,3,16,162,0,'0.00',0),
 (9748,3,17,162,2,'0.14',0),
 (9749,3,26,162,1,'0.07',0),
 (9750,3,27,162,2,'0.14',0),
 (9751,3,28,162,2,'0.14',0),
 (9752,3,29,162,0,'0.00',0),
 (9753,3,30,162,0,'0.00',0),
 (9754,3,31,162,18,'1.28',0),
 (9755,3,32,162,0,'0.00',0),
 (9756,3,33,162,1,'0.07',0),
 (9757,3,34,162,1,'0.07',0),
 (9758,3,35,162,1,'0.07',0),
 (9759,3,36,162,3,'0.21',0),
 (9760,3,37,162,1,'0.07',0),
 (9761,3,1,163,129,'49.81',0),
 (9762,3,2,163,100,'38.61',0),
 (9763,3,4,163,0,'0.00',0),
 (9764,3,12,163,12,'4.63',0),
 (9765,3,14,163,0,'0.00',0),
 (9766,3,15,163,1,'0.39',0),
 (9767,3,16,163,1,'0.39',0),
 (9768,3,17,163,0,'0.00',0),
 (9769,3,26,163,0,'0.00',0),
 (9770,3,27,163,0,'0.00',0),
 (9771,3,28,163,1,'0.39',0),
 (9772,3,29,163,0,'0.00',0),
 (9773,3,30,163,0,'0.00',0),
 (9774,3,31,163,5,'1.93',0),
 (9775,3,32,163,0,'0.00',0),
 (9776,3,33,163,0,'0.00',0),
 (9777,3,34,163,0,'0.00',0),
 (9778,3,35,163,0,'0.00',0),
 (9779,3,36,163,0,'0.00',0),
 (9780,3,37,163,0,'0.00',0),
 (9781,3,1,164,1147,'60.05',0),
 (9782,3,2,164,562,'29.42',0),
 (9783,3,4,164,0,'0.00',0),
 (9784,3,12,164,126,'6.60',0),
 (9785,3,14,164,3,'0.16',0),
 (9786,3,15,164,4,'0.21',0),
 (9787,3,16,164,8,'0.42',0),
 (9788,3,17,164,9,'0.47',0),
 (9789,3,26,164,12,'0.63',0),
 (9790,3,27,164,2,'0.10',0),
 (9791,3,28,164,1,'0.05',0),
 (9792,3,29,164,0,'0.00',0),
 (9793,3,30,164,0,'0.00',0),
 (9794,3,31,164,6,'0.31',0),
 (9795,3,32,164,2,'0.10',0),
 (9796,3,33,164,0,'0.00',0),
 (9797,3,34,164,3,'0.16',0),
 (9798,3,35,164,0,'0.00',0),
 (9799,3,36,164,2,'0.10',0),
 (9800,3,37,164,2,'0.10',0),
 (9801,3,1,165,781,'60.17',0),
 (9802,3,2,165,461,'35.52',0),
 (9803,3,4,165,0,'0.00',0),
 (9804,3,12,165,20,'1.54',0),
 (9805,3,14,165,0,'0.00',0),
 (9806,3,15,165,0,'0.00',0),
 (9807,3,16,165,0,'0.00',0),
 (9808,3,17,165,3,'0.23',0),
 (9809,3,26,165,2,'0.15',0),
 (9810,3,27,165,0,'0.00',0),
 (9811,3,28,165,4,'0.31',0),
 (9812,3,29,165,0,'0.00',0),
 (9813,3,30,165,0,'0.00',0),
 (9814,3,31,165,3,'0.23',0),
 (9815,3,32,165,0,'0.00',0),
 (9816,3,33,165,0,'0.00',0),
 (9817,3,34,165,1,'0.08',0),
 (9818,3,35,165,1,'0.08',0),
 (9819,3,36,165,0,'0.00',0),
 (9820,3,37,165,1,'0.08',0),
 (9821,3,1,166,134,'49.81',0),
 (9822,3,2,166,110,'40.89',0),
 (9823,3,4,166,0,'0.00',0),
 (9824,3,12,166,14,'5.20',0),
 (9825,3,14,166,0,'0.00',0),
 (9826,3,15,166,0,'0.00',0),
 (9827,3,16,166,1,'0.37',0),
 (9828,3,17,166,1,'0.37',0),
 (9829,3,26,166,0,'0.00',0),
 (9830,3,27,166,0,'0.00',0),
 (9831,3,28,166,0,'0.00',0),
 (9832,3,29,166,0,'0.00',0),
 (9833,3,30,166,0,'0.00',0),
 (9834,3,31,166,2,'0.74',0),
 (9835,3,32,166,0,'0.00',0),
 (9836,3,33,166,0,'0.00',0),
 (9837,3,34,166,0,'0.00',0),
 (9838,3,35,166,0,'0.00',0),
 (9839,3,36,166,0,'0.00',0),
 (9840,3,37,166,0,'0.00',0),
 (9841,3,1,167,2164,'46.07',0),
 (9842,3,2,167,1860,'39.60',0),
 (9843,3,4,167,3,'0.06',0),
 (9844,3,12,167,493,'10.50',0),
 (9845,3,14,167,2,'0.04',0),
 (9846,3,15,167,2,'0.04',0),
 (9847,3,16,167,5,'0.11',0),
 (9848,3,17,167,5,'0.11',0),
 (9849,3,26,167,0,'0.00',0),
 (9850,3,27,167,2,'0.04',0),
 (9851,3,28,167,5,'0.11',0),
 (9852,3,29,167,0,'0.00',0),
 (9853,3,30,167,0,'0.00',0),
 (9854,3,31,167,58,'1.23',0),
 (9855,3,32,167,8,'0.17',0),
 (9856,3,33,167,11,'0.23',0),
 (9857,3,34,167,3,'0.06',0),
 (9858,3,35,167,2,'0.04',0),
 (9859,3,36,167,4,'0.09',0),
 (9860,3,37,167,0,'0.00',0),
 (9861,3,1,168,435,'57.24',0),
 (9862,3,2,168,264,'34.74',0),
 (9863,3,4,168,0,'0.00',0),
 (9864,3,12,168,38,'5.00',0),
 (9865,3,14,168,0,'0.00',0),
 (9866,3,15,168,1,'0.13',0),
 (9867,3,16,168,0,'0.00',0),
 (9868,3,17,168,2,'0.26',0),
 (9869,3,26,168,0,'0.00',0),
 (9870,3,27,168,1,'0.13',0),
 (9871,3,28,168,0,'0.00',0),
 (9872,3,29,168,0,'0.00',0),
 (9873,3,30,168,0,'0.00',0),
 (9874,3,31,168,1,'0.13',0),
 (9875,3,32,168,0,'0.00',0),
 (9876,3,33,168,1,'0.13',0),
 (9877,3,34,168,0,'0.00',0),
 (9878,3,35,168,0,'0.00',0),
 (9879,3,36,168,0,'0.00',0),
 (9880,3,37,168,0,'0.00',0),
 (9881,3,1,169,572,'63.49',0),
 (9882,3,2,169,239,'26.53',0),
 (9883,3,4,169,1,'0.11',0),
 (9884,3,12,169,55,'6.10',0),
 (9885,3,14,169,1,'0.11',0),
 (9886,3,15,169,0,'0.00',0),
 (9887,3,16,169,1,'0.11',0),
 (9888,3,17,169,3,'0.33',0),
 (9889,3,26,169,0,'0.00',0),
 (9890,3,27,169,0,'0.00',0),
 (9891,3,28,169,3,'0.33',0),
 (9892,3,29,169,0,'0.00',0),
 (9893,3,30,169,0,'0.00',0),
 (9894,3,31,169,9,'1.00',0),
 (9895,3,32,169,3,'0.33',0),
 (9896,3,33,169,0,'0.00',0),
 (9897,3,34,169,1,'0.11',0),
 (9898,3,35,169,0,'0.00',0),
 (9899,3,36,169,1,'0.11',0),
 (9900,3,37,169,0,'0.00',0),
 (9901,3,1,170,778,'45.02',0),
 (9902,3,2,170,634,'36.69',0),
 (9903,3,4,170,0,'0.00',0),
 (9904,3,12,170,264,'15.28',0),
 (9905,3,14,170,0,'0.00',0),
 (9906,3,15,170,0,'0.00',0),
 (9907,3,16,170,3,'0.17',0),
 (9908,3,17,170,1,'0.06',0),
 (9909,3,26,170,2,'0.12',0),
 (9910,3,27,170,0,'0.00',0),
 (9911,3,28,170,4,'0.23',0),
 (9912,3,29,170,0,'0.00',0),
 (9913,3,30,170,1,'0.06',0),
 (9914,3,31,170,5,'0.29',0),
 (9915,3,32,170,0,'0.00',0),
 (9916,3,33,170,2,'0.12',0),
 (9917,3,34,170,0,'0.00',0),
 (9918,3,35,170,0,'0.00',0),
 (9919,3,36,170,1,'0.06',0),
 (9920,3,37,170,0,'0.00',0),
 (9921,3,1,171,1899,'62.32',0),
 (9922,3,2,171,981,'32.20',0),
 (9923,3,4,171,6,'0.20',0),
 (9924,3,12,171,100,'3.28',0),
 (9925,3,14,171,1,'0.03',0),
 (9926,3,15,171,2,'0.07',0),
 (9927,3,16,171,3,'0.10',0),
 (9928,3,17,171,2,'0.07',0),
 (9929,3,26,171,0,'0.00',0),
 (9930,3,27,171,0,'0.00',0),
 (9931,3,28,171,3,'0.10',0),
 (9932,3,29,171,0,'0.00',0),
 (9933,3,30,171,1,'0.03',0),
 (9934,3,31,171,14,'0.46',0),
 (9935,3,32,171,0,'0.00',0),
 (9936,3,33,171,1,'0.03',0),
 (9937,3,34,171,2,'0.07',0),
 (9938,3,35,171,0,'0.00',0),
 (9939,3,36,171,2,'0.07',0),
 (9940,3,37,171,2,'0.07',0),
 (9941,3,1,172,2564,'63.91',0),
 (9942,3,2,172,1031,'25.70',0),
 (9943,3,4,172,6,'0.15',0),
 (9944,3,12,172,234,'5.83',0),
 (9945,3,14,172,1,'0.02',0),
 (9946,3,15,172,1,'0.02',0),
 (9947,3,16,172,1,'0.02',0),
 (9948,3,17,172,9,'0.22',0),
 (9949,3,26,172,0,'0.00',0),
 (9950,3,27,172,8,'0.20',0),
 (9951,3,28,172,3,'0.07',0),
 (9952,3,29,172,0,'0.00',0),
 (9953,3,30,172,0,'0.00',0),
 (9954,3,31,172,59,'1.47',0),
 (9955,3,32,172,4,'0.10',0),
 (9956,3,33,172,5,'0.12',0),
 (9957,3,34,172,0,'0.00',0),
 (9958,3,35,172,2,'0.05',0),
 (9959,3,36,172,10,'0.25',0),
 (9960,3,37,172,0,'0.00',0),
 (9961,3,1,173,227,'57.32',0),
 (9962,3,2,173,150,'37.88',0),
 (9963,3,4,173,0,'0.00',0),
 (9964,3,12,173,8,'2.02',0),
 (9965,3,14,173,0,'0.00',0),
 (9966,3,15,173,0,'0.00',0),
 (9967,3,16,173,0,'0.00',0),
 (9968,3,17,173,0,'0.00',0),
 (9969,3,26,173,0,'0.00',0),
 (9970,3,27,173,0,'0.00',0),
 (9971,3,28,173,2,'0.51',0),
 (9972,3,29,173,0,'0.00',0),
 (9973,3,30,173,0,'0.00',0),
 (9974,3,31,173,1,'0.25',0),
 (9975,3,32,173,0,'0.00',0),
 (9976,3,33,173,0,'0.00',0),
 (9977,3,34,173,0,'0.00',0),
 (9978,3,35,173,0,'0.00',0),
 (9979,3,36,173,0,'0.00',0),
 (9980,3,37,173,0,'0.00',0),
 (9981,3,1,174,755,'60.06',0),
 (9982,3,2,174,417,'33.17',0),
 (9983,3,4,174,3,'0.24',0),
 (9984,3,12,174,35,'2.78',0),
 (9985,3,14,174,0,'0.00',0),
 (9986,3,15,174,0,'0.00',0),
 (9987,3,16,174,3,'0.24',0),
 (9988,3,17,174,2,'0.16',0),
 (9989,3,26,174,0,'0.00',0),
 (9990,3,27,174,17,'1.35',0),
 (9991,3,28,174,1,'0.08',0),
 (9992,3,29,174,0,'0.00',0),
 (9993,3,30,174,0,'0.00',0),
 (9994,3,31,174,16,'1.27',0),
 (9995,3,32,174,0,'0.00',0),
 (9996,3,33,174,0,'0.00',0),
 (9997,3,34,174,0,'0.00',0),
 (9998,3,35,174,1,'0.08',0),
 (9999,3,36,174,0,'0.00',0),
 (10000,3,37,174,0,'0.00',0),
 (10001,3,1,175,279,'67.72',0),
 (10002,3,2,175,93,'22.57',0),
 (10003,3,4,175,0,'0.00',0),
 (10004,3,12,175,26,'6.31',0),
 (10005,3,14,175,2,'0.49',0),
 (10006,3,15,175,0,'0.00',0),
 (10007,3,16,175,0,'0.00',0),
 (10008,3,17,175,0,'0.00',0),
 (10009,3,26,175,0,'0.00',0),
 (10010,3,27,175,0,'0.00',0),
 (10011,3,28,175,0,'0.00',0),
 (10012,3,29,175,0,'0.00',0),
 (10013,3,30,175,0,'0.00',0),
 (10014,3,31,175,1,'0.24',0),
 (10015,3,32,175,0,'0.00',0),
 (10016,3,33,175,0,'0.00',0),
 (10017,3,34,175,1,'0.24',0),
 (10018,3,35,175,0,'0.00',0),
 (10019,3,36,175,0,'0.00',0),
 (10020,3,37,175,0,'0.00',0),
 (10021,3,1,176,5001,'71.95',0),
 (10022,3,2,176,1248,'17.95',0),
 (10023,3,4,176,18,'0.26',0),
 (10024,3,12,176,308,'4.43',0),
 (10025,3,14,176,3,'0.04',0),
 (10026,3,15,176,86,'1.24',0),
 (10027,3,16,176,10,'0.14',0),
 (10028,3,17,176,32,'0.46',0),
 (10029,3,26,176,4,'0.06',0),
 (10030,3,27,176,1,'0.01',0),
 (10031,3,28,176,15,'0.22',0),
 (10032,3,29,176,0,'0.00',0),
 (10033,3,30,176,1,'0.01',0),
 (10034,3,31,176,85,'1.22',0),
 (10035,3,32,176,6,'0.09',0),
 (10036,3,33,176,9,'0.13',0),
 (10037,3,34,176,4,'0.06',0),
 (10038,3,35,176,0,'0.00',0),
 (10039,3,36,176,4,'0.06',0),
 (10040,3,37,176,2,'0.03',0),
 (10041,3,1,177,4032,'64.23',0),
 (10042,3,2,177,1613,'25.70',0),
 (10043,3,4,177,10,'0.16',0),
 (10044,3,12,177,352,'5.61',0),
 (10045,3,14,177,3,'0.05',0),
 (10046,3,15,177,4,'0.06',0),
 (10047,3,16,177,5,'0.08',0),
 (10048,3,17,177,12,'0.19',0),
 (10049,3,26,177,6,'0.10',0),
 (10050,3,27,177,3,'0.05',0),
 (10051,3,28,177,7,'0.11',0),
 (10052,3,29,177,0,'0.00',0),
 (10053,3,30,177,1,'0.02',0),
 (10054,3,31,177,72,'1.15',0),
 (10055,3,32,177,2,'0.03',0),
 (10056,3,33,177,8,'0.13',0),
 (10057,3,34,177,4,'0.06',0),
 (10058,3,35,177,2,'0.03',0),
 (10059,3,36,177,1,'0.02',0),
 (10060,3,37,177,30,'0.48',0),
 (10061,3,1,178,426,'58.68',0),
 (10062,3,2,178,223,'30.72',0),
 (10063,3,4,178,0,'0.00',0),
 (10064,3,12,178,45,'6.20',0),
 (10065,3,14,178,0,'0.00',0),
 (10066,3,15,178,0,'0.00',0),
 (10067,3,16,178,1,'0.14',0),
 (10068,3,17,178,0,'0.00',0),
 (10069,3,26,178,0,'0.00',0),
 (10070,3,27,178,0,'0.00',0),
 (10071,3,28,178,0,'0.00',0),
 (10072,3,29,178,0,'0.00',0),
 (10073,3,30,178,0,'0.00',0),
 (10074,3,31,178,9,'1.24',0),
 (10075,3,32,178,0,'0.00',0),
 (10076,3,33,178,0,'0.00',0),
 (10077,3,34,178,0,'0.00',0),
 (10078,3,35,178,0,'0.00',0),
 (10079,3,36,178,0,'0.00',0),
 (10080,3,37,178,15,'2.07',0),
 (10081,3,1,179,524,'64.69',0),
 (10082,3,2,179,215,'26.54',0),
 (10083,3,4,179,0,'0.00',0),
 (10084,3,12,179,53,'6.54',0),
 (10085,3,14,179,0,'0.00',0),
 (10086,3,15,179,0,'0.00',0),
 (10087,3,16,179,1,'0.12',0),
 (10088,3,17,179,2,'0.25',0),
 (10089,3,26,179,0,'0.00',0),
 (10090,3,27,179,0,'0.00',0),
 (10091,3,28,179,1,'0.12',0),
 (10092,3,29,179,0,'0.00',0),
 (10093,3,30,179,0,'0.00',0),
 (10094,3,31,179,6,'0.74',0),
 (10095,3,32,179,0,'0.00',0),
 (10096,3,33,179,0,'0.00',0),
 (10097,3,34,179,0,'0.00',0),
 (10098,3,35,179,0,'0.00',0),
 (10099,3,36,179,1,'0.12',0),
 (10100,3,37,179,0,'0.00',0),
 (10101,3,1,180,1866,'50.71',0),
 (10102,3,2,180,1589,'43.18',0),
 (10103,3,4,180,2,'0.05',0),
 (10104,3,12,180,141,'3.83',0),
 (10105,3,14,180,0,'0.00',0),
 (10106,3,15,180,1,'0.03',0),
 (10107,3,16,180,2,'0.05',0),
 (10108,3,17,180,1,'0.03',0),
 (10109,3,26,180,0,'0.00',0),
 (10110,3,27,180,5,'0.14',0),
 (10111,3,28,180,0,'0.00',0),
 (10112,3,29,180,0,'0.00',0),
 (10113,3,30,180,0,'0.00',0),
 (10114,3,31,180,19,'0.52',0),
 (10115,3,32,180,3,'0.08',0),
 (10116,3,33,180,3,'0.08',0),
 (10117,3,34,180,3,'0.08',0),
 (10118,3,35,180,0,'0.00',0),
 (10119,3,36,180,1,'0.03',0),
 (10120,3,37,180,3,'0.08',0),
 (10121,3,1,181,9153,'65.76',0),
 (10122,3,2,181,3484,'25.03',0),
 (10123,3,4,181,25,'0.18',0),
 (10124,3,12,181,753,'5.41',0),
 (10125,3,14,181,4,'0.03',0),
 (10126,3,15,181,5,'0.04',0),
 (10127,3,16,181,9,'0.06',0),
 (10128,3,17,181,37,'0.27',0),
 (10129,3,26,181,1,'0.01',0),
 (10130,3,27,181,10,'0.07',0),
 (10131,3,28,181,6,'0.04',0),
 (10132,3,29,181,0,'0.00',0),
 (10133,3,30,181,2,'0.01',0),
 (10134,3,31,181,151,'1.08',0),
 (10135,3,32,181,4,'0.03',0),
 (10136,3,33,181,12,'0.09',0),
 (10137,3,34,181,6,'0.04',0),
 (10138,3,35,181,2,'0.01',0),
 (10139,3,36,181,3,'0.02',0),
 (10140,3,37,181,6,'0.04',0),
 (10141,3,1,182,89,'50.28',0),
 (10142,3,2,182,61,'34.46',0),
 (10143,3,4,182,0,'0.00',0),
 (10144,3,12,182,20,'11.30',0),
 (10145,3,14,182,0,'0.00',0),
 (10146,3,15,182,0,'0.00',0),
 (10147,3,16,182,0,'0.00',0),
 (10148,3,17,182,1,'0.56',0),
 (10149,3,26,182,0,'0.00',0),
 (10150,3,27,182,0,'0.00',0),
 (10151,3,28,182,0,'0.00',0),
 (10152,3,29,182,0,'0.00',0),
 (10153,3,30,182,0,'0.00',0),
 (10154,3,31,182,3,'1.69',0),
 (10155,3,32,182,0,'0.00',0),
 (10156,3,33,182,1,'0.56',0),
 (10157,3,34,182,0,'0.00',0),
 (10158,3,35,182,0,'0.00',0),
 (10159,3,36,182,0,'0.00',0),
 (10160,3,37,182,0,'0.00',0),
 (10161,3,1,183,339,'48.57',0),
 (10162,3,2,183,257,'36.82',0),
 (10163,3,4,183,3,'0.43',0),
 (10164,3,12,183,72,'10.32',0),
 (10165,3,14,183,0,'0.00',0),
 (10166,3,15,183,0,'0.00',0),
 (10167,3,16,183,0,'0.00',0),
 (10168,3,17,183,2,'0.29',0),
 (10169,3,26,183,0,'0.00',0),
 (10170,3,27,183,2,'0.29',0),
 (10171,3,28,183,0,'0.00',0),
 (10172,3,29,183,0,'0.00',0),
 (10173,3,30,183,0,'0.00',0),
 (10174,3,31,183,7,'1.00',0),
 (10175,3,32,183,0,'0.00',0),
 (10176,3,33,183,0,'0.00',0),
 (10177,3,34,183,0,'0.00',0),
 (10178,3,35,183,0,'0.00',0),
 (10179,3,36,183,0,'0.00',0),
 (10180,3,37,183,1,'0.14',0),
 (10181,3,1,901,297,'55.10',0),
 (10182,3,2,901,186,'34.51',0),
 (10183,3,4,901,0,'0.00',0),
 (10184,3,12,901,28,'5.19',0),
 (10185,3,14,901,0,'0.00',0),
 (10186,3,15,901,2,'0.37',0),
 (10187,3,16,901,3,'0.56',0),
 (10188,3,17,901,0,'0.00',0),
 (10189,3,26,901,0,'0.00',0),
 (10190,3,27,901,2,'0.37',0),
 (10191,3,28,901,0,'0.00',0),
 (10192,3,29,901,0,'0.00',0),
 (10193,3,30,901,0,'0.00',0),
 (10194,3,31,901,9,'1.67',0),
 (10195,3,32,901,0,'0.00',0),
 (10196,3,33,901,0,'0.00',0),
 (10197,3,34,901,1,'0.19',0),
 (10198,3,35,901,0,'0.00',0),
 (10199,3,36,901,0,'0.00',0),
 (10200,3,37,901,0,'0.00',0),
 (10201,3,1,902,217,'67.60',0),
 (10202,3,2,902,61,'19.00',0),
 (10203,3,4,902,0,'0.00',0),
 (10204,3,12,902,23,'7.17',0),
 (10205,3,14,902,0,'0.00',0),
 (10206,3,15,902,1,'0.31',0),
 (10207,3,16,902,0,'0.00',0),
 (10208,3,17,902,2,'0.62',0),
 (10209,3,26,902,0,'0.00',0),
 (10210,3,27,902,10,'3.12',0),
 (10211,3,28,902,0,'0.00',0),
 (10212,3,29,902,0,'0.00',0),
 (10213,3,30,902,1,'0.31',0),
 (10214,3,31,902,1,'0.31',0),
 (10215,3,32,902,0,'0.00',0),
 (10216,3,33,902,0,'0.00',0),
 (10217,3,34,902,0,'0.00',0),
 (10218,3,35,902,0,'0.00',0),
 (10219,3,36,902,0,'0.00',0),
 (10220,3,37,902,0,'0.00',0),
 (10221,3,1,903,10790,'52.33',0),
 (10222,3,2,903,6421,'31.14',0),
 (10223,3,4,903,44,'0.21',0),
 (10224,3,12,903,2264,'10.98',0),
 (10225,3,14,903,5,'0.02',0),
 (10226,3,15,903,16,'0.08',0),
 (10227,3,16,903,23,'0.11',0),
 (10228,3,17,903,47,'0.23',0),
 (10229,3,26,903,3,'0.01',0),
 (10230,3,27,903,2,'0.01',0),
 (10231,3,28,903,5,'0.02',0),
 (10232,3,29,903,0,'0.00',0),
 (10233,3,30,903,5,'0.02',0),
 (10234,3,31,903,413,'2.00',0),
 (10235,3,32,903,8,'0.04',0),
 (10236,3,33,903,23,'0.11',0),
 (10237,3,34,903,18,'0.09',0),
 (10238,3,35,903,3,'0.01',0),
 (10239,3,36,903,25,'0.12',0),
 (10240,3,37,903,7,'0.03',0),
 (10241,3,1,999,12183,'43.90',0),
 (10242,3,2,999,11707,'42.18',0),
 (10243,3,4,999,50,'0.18',0),
 (10244,3,12,999,1293,'4.66',0),
 (10245,3,14,999,147,'0.53',0),
 (10246,3,15,999,93,'0.34',0),
 (10247,3,16,999,45,'0.16',0),
 (10248,3,17,999,623,'2.24',0),
 (10249,3,26,999,89,'0.32',0),
 (10250,3,27,999,105,'0.38',0),
 (10251,3,28,999,50,'0.18',0),
 (10252,3,29,999,0,'0.00',0),
 (10253,3,30,999,15,'0.05',0),
 (10254,3,31,999,650,'2.34',0),
 (10255,3,32,999,48,'0.17',0),
 (10256,3,33,999,199,'0.72',0),
 (10257,3,34,999,85,'0.31',0),
 (10258,3,35,999,21,'0.08',0),
 (10259,3,36,999,102,'0.37',0),
 (10260,3,37,999,123,'0.44',0),
 (10261,4,1,1,44,'93.62',0),
 (10262,4,2,1,2,'4.26',0),
 (10263,4,14,1,0,'0.00',0),
 (10264,4,15,1,0,'0.00',0),
 (10265,4,16,1,0,'0.00',0),
 (10266,4,28,1,0,'0.00',0),
 (10267,4,32,1,0,'0.00',0),
 (10268,4,36,1,0,'0.00',0),
 (10269,4,38,1,0,'0.00',0),
 (10270,4,39,1,0,'0.00',0),
 (10271,4,40,1,0,'0.00',0),
 (10272,4,41,1,0,'0.00',0),
 (10273,4,42,1,0,'0.00',0),
 (10274,4,43,1,0,'0.00',0),
 (10275,4,44,1,0,'0.00',0),
 (10276,4,45,1,0,'0.00',0),
 (10277,4,46,1,0,'0.00',0),
 (10278,4,47,1,0,'0.00',0),
 (10279,4,48,1,0,'0.00',0),
 (10280,4,49,1,0,'0.00',0),
 (10281,4,50,1,0,'0.00',0),
 (10282,4,51,1,0,'0.00',0),
 (10283,4,1,2,745,'54.42',0),
 (10284,4,2,2,500,'36.52',0),
 (10285,4,14,2,2,'0.15',0),
 (10286,4,15,2,0,'0.00',0),
 (10287,4,16,2,1,'0.07',0),
 (10288,4,28,2,0,'0.00',0),
 (10289,4,32,2,0,'0.00',0),
 (10290,4,36,2,15,'1.10',0),
 (10291,4,38,2,78,'5.70',0),
 (10292,4,39,2,8,'0.58',0),
 (10293,4,40,2,0,'0.00',0),
 (10294,4,41,2,1,'0.07',0),
 (10295,4,42,2,0,'0.00',0),
 (10296,4,43,2,3,'0.22',0),
 (10297,4,44,2,0,'0.00',0),
 (10298,4,45,2,0,'0.00',0),
 (10299,4,46,2,0,'0.00',0),
 (10300,4,47,2,0,'0.00',0),
 (10301,4,48,2,0,'0.00',0),
 (10302,4,49,2,0,'0.00',0),
 (10303,4,50,2,1,'0.07',0),
 (10304,4,51,2,3,'0.22',0),
 (10305,4,1,3,67,'55.37',0),
 (10306,4,2,3,43,'35.54',0),
 (10307,4,14,3,0,'0.00',0),
 (10308,4,15,3,0,'0.00',0),
 (10309,4,16,3,0,'0.00',0),
 (10310,4,28,3,0,'0.00',0),
 (10311,4,32,3,0,'0.00',0),
 (10312,4,36,3,0,'0.00',0),
 (10313,4,38,3,8,'6.61',0),
 (10314,4,39,3,0,'0.00',0),
 (10315,4,40,3,0,'0.00',0),
 (10316,4,41,3,2,'1.65',0),
 (10317,4,42,3,0,'0.00',0),
 (10318,4,43,3,0,'0.00',0),
 (10319,4,44,3,0,'0.00',0),
 (10320,4,45,3,0,'0.00',0),
 (10321,4,46,3,0,'0.00',0),
 (10322,4,47,3,0,'0.00',0),
 (10323,4,48,3,0,'0.00',0),
 (10324,4,49,3,0,'0.00',0),
 (10325,4,50,3,0,'0.00',0),
 (10326,4,51,3,0,'0.00',0),
 (10327,4,1,4,1459,'52.35',0),
 (10328,4,2,4,1183,'42.45',0),
 (10329,4,14,4,1,'0.04',0),
 (10330,4,15,4,1,'0.04',0),
 (10331,4,16,4,0,'0.00',0),
 (10332,4,28,4,4,'0.14',0),
 (10333,4,32,4,1,'0.04',0),
 (10334,4,36,4,2,'0.07',0),
 (10335,4,38,4,84,'3.01',0),
 (10336,4,39,4,9,'0.32',0),
 (10337,4,40,4,0,'0.00',0),
 (10338,4,41,4,1,'0.04',0),
 (10339,4,42,4,0,'0.00',0),
 (10340,4,43,4,4,'0.14',0),
 (10341,4,44,4,0,'0.00',0),
 (10342,4,45,4,1,'0.04',0),
 (10343,4,46,4,0,'0.00',0),
 (10344,4,47,4,0,'0.00',0),
 (10345,4,48,4,0,'0.00',0),
 (10346,4,49,4,4,'0.14',0),
 (10347,4,50,4,0,'0.00',0),
 (10348,4,51,4,6,'0.22',0),
 (10349,4,1,5,35120,'43.90',0),
 (10350,4,2,5,33602,'42.00',0),
 (10351,4,14,5,46,'0.06',0),
 (10352,4,15,5,74,'0.09',0),
 (10353,4,16,5,38,'0.05',0),
 (10354,4,28,5,55,'0.07',0),
 (10355,4,32,5,15,'0.02',0),
 (10356,4,36,5,686,'0.86',0),
 (10357,4,38,5,7231,'9.04',0),
 (10358,4,39,5,544,'0.68',0),
 (10359,4,40,5,49,'0.06',0),
 (10360,4,41,5,38,'0.05',0),
 (10361,4,42,5,42,'0.05',0),
 (10362,4,43,5,111,'0.14',0),
 (10363,4,44,5,31,'0.04',0),
 (10364,4,45,5,26,'0.03',0),
 (10365,4,46,5,54,'0.07',0),
 (10366,4,47,5,14,'0.02',0),
 (10367,4,48,5,0,'0.00',0),
 (10368,4,49,5,205,'0.26',0),
 (10369,4,50,5,20,'0.02',0),
 (10370,4,51,5,448,'0.56',0),
 (10371,4,1,6,22452,'50.15',0),
 (10372,4,2,6,17452,'38.98',0),
 (10373,4,14,6,30,'0.07',0),
 (10374,4,15,6,52,'0.12',0),
 (10375,4,16,6,53,'0.12',0),
 (10376,4,28,6,31,'0.07',0),
 (10377,4,32,6,8,'0.02',0),
 (10378,4,36,6,60,'0.13',0),
 (10379,4,38,6,2880,'6.43',0),
 (10380,4,39,6,272,'0.61',0),
 (10381,4,40,6,16,'0.04',0),
 (10382,4,41,6,21,'0.05',0),
 (10383,4,42,6,16,'0.04',0),
 (10384,4,43,6,106,'0.24',0),
 (10385,4,44,6,29,'0.06',0),
 (10386,4,45,6,14,'0.03',0),
 (10387,4,46,6,53,'0.12',0),
 (10388,4,47,6,15,'0.03',0),
 (10389,4,48,6,0,'0.00',0),
 (10390,4,49,6,126,'0.28',0),
 (10391,4,50,6,9,'0.02',0),
 (10392,4,51,6,250,'0.56',0),
 (10393,4,1,7,33699,'41.97',0),
 (10394,4,2,7,37150,'46.27',0),
 (10395,4,14,7,25,'0.03',0),
 (10396,4,15,7,82,'0.10',0),
 (10397,4,16,7,59,'0.07',0),
 (10398,4,28,7,59,'0.07',0),
 (10399,4,32,7,11,'0.01',0),
 (10400,4,36,7,70,'0.09',0),
 (10401,4,38,7,6302,'7.85',0),
 (10402,4,39,7,369,'0.46',0),
 (10403,4,40,7,27,'0.03',0),
 (10404,4,41,7,34,'0.04',0),
 (10405,4,42,7,18,'0.02',0),
 (10406,4,43,7,173,'0.22',0),
 (10407,4,44,7,39,'0.05',0),
 (10408,4,45,7,38,'0.05',0),
 (10409,4,46,7,74,'0.09',0),
 (10410,4,47,7,29,'0.04',0),
 (10411,4,48,7,0,'0.00',0),
 (10412,4,49,7,231,'0.29',0),
 (10413,4,50,7,20,'0.02',0),
 (10414,4,51,7,459,'0.57',0),
 (10415,4,1,8,424,'50.42',0),
 (10416,4,2,8,360,'42.81',0),
 (10417,4,14,8,1,'0.12',0),
 (10418,4,15,8,3,'0.36',0),
 (10419,4,16,8,0,'0.00',0),
 (10420,4,28,8,0,'0.00',0),
 (10421,4,32,8,0,'0.00',0),
 (10422,4,36,8,0,'0.00',0),
 (10423,4,38,8,24,'2.85',0),
 (10424,4,39,8,3,'0.36',0),
 (10425,4,40,8,0,'0.00',0),
 (10426,4,41,8,0,'0.00',0),
 (10427,4,42,8,0,'0.00',0),
 (10428,4,43,8,11,'1.31',0),
 (10429,4,44,8,0,'0.00',0),
 (10430,4,45,8,4,'0.48',0),
 (10431,4,46,8,0,'0.00',0),
 (10432,4,47,8,1,'0.12',0),
 (10433,4,48,8,0,'0.00',0),
 (10434,4,49,8,3,'0.36',0),
 (10435,4,50,8,0,'0.00',0),
 (10436,4,51,8,5,'0.59',0),
 (10437,4,1,9,3825,'52.56',0),
 (10438,4,2,9,2756,'37.87',0),
 (10439,4,14,9,3,'0.04',0),
 (10440,4,15,9,10,'0.14',0),
 (10441,4,16,9,5,'0.07',0),
 (10442,4,28,9,2,'0.03',0),
 (10443,4,32,9,2,'0.03',0),
 (10444,4,36,9,19,'0.26',0),
 (10445,4,38,9,397,'5.46',0),
 (10446,4,39,9,45,'0.62',0),
 (10447,4,40,9,3,'0.04',0),
 (10448,4,41,9,4,'0.05',0),
 (10449,4,42,9,1,'0.01',0),
 (10450,4,43,9,14,'0.19',0),
 (10451,4,44,9,6,'0.08',0),
 (10452,4,45,9,35,'0.48',0),
 (10453,4,46,9,1,'0.01',0),
 (10454,4,47,9,0,'0.00',0),
 (10455,4,48,9,0,'0.00',0),
 (10456,4,49,9,17,'0.23',0),
 (10457,4,50,9,1,'0.01',0),
 (10458,4,51,9,29,'0.40',0),
 (10459,4,1,10,2535,'54.76',0),
 (10460,4,2,10,1451,'31.35',0),
 (10461,4,14,10,1,'0.02',0),
 (10462,4,15,10,0,'0.00',0),
 (10463,4,16,10,2,'0.04',0),
 (10464,4,28,10,5,'0.11',0),
 (10465,4,32,10,0,'0.00',0),
 (10466,4,36,10,1,'0.02',0),
 (10467,4,38,10,443,'9.57',0),
 (10468,4,39,10,35,'0.76',0),
 (10469,4,40,10,2,'0.04',0),
 (10470,4,41,10,1,'0.02',0),
 (10471,4,42,10,2,'0.04',0),
 (10472,4,43,10,10,'0.22',0),
 (10473,4,44,10,4,'0.09',0),
 (10474,4,45,10,1,'0.02',0),
 (10475,4,46,10,0,'0.00',0),
 (10476,4,47,10,0,'0.00',0),
 (10477,4,48,10,0,'0.00',0),
 (10478,4,49,10,16,'0.35',0),
 (10479,4,50,10,1,'0.02',0),
 (10480,4,51,10,29,'0.63',0),
 (10481,4,1,11,133,'63.03',0),
 (10482,4,2,11,42,'19.91',0),
 (10483,4,14,11,0,'0.00',0),
 (10484,4,15,11,0,'0.00',0),
 (10485,4,16,11,0,'0.00',0),
 (10486,4,28,11,0,'0.00',0),
 (10487,4,32,11,0,'0.00',0),
 (10488,4,36,11,0,'0.00',0),
 (10489,4,38,11,35,'16.59',0),
 (10490,4,39,11,0,'0.00',0),
 (10491,4,40,11,0,'0.00',0),
 (10492,4,41,11,0,'0.00',0),
 (10493,4,42,11,0,'0.00',0),
 (10494,4,43,11,0,'0.00',0),
 (10495,4,44,11,0,'0.00',0),
 (10496,4,45,11,0,'0.00',0),
 (10497,4,46,11,0,'0.00',0),
 (10498,4,47,11,0,'0.00',0),
 (10499,4,48,11,0,'0.00',0),
 (10500,4,49,11,0,'0.00',0),
 (10501,4,50,11,0,'0.00',0),
 (10502,4,51,11,0,'0.00',0),
 (10503,4,1,12,197,'51.57',0),
 (10504,4,2,12,157,'41.10',0),
 (10505,4,14,12,0,'0.00',0),
 (10506,4,15,12,1,'0.26',0),
 (10507,4,16,12,0,'0.00',0),
 (10508,4,28,12,0,'0.00',0),
 (10509,4,32,12,0,'0.00',0),
 (10510,4,36,12,2,'0.52',0),
 (10511,4,38,12,18,'4.71',0),
 (10512,4,39,12,0,'0.00',0),
 (10513,4,40,12,0,'0.00',0),
 (10514,4,41,12,0,'0.00',0),
 (10515,4,42,12,0,'0.00',0),
 (10516,4,43,12,1,'0.26',0),
 (10517,4,44,12,0,'0.00',0),
 (10518,4,45,12,0,'0.00',0),
 (10519,4,46,12,0,'0.00',0),
 (10520,4,47,12,0,'0.00',0),
 (10521,4,48,12,0,'0.00',0),
 (10522,4,49,12,1,'0.26',0),
 (10523,4,50,12,0,'0.00',0),
 (10524,4,51,12,1,'0.26',0),
 (10525,4,1,13,9177,'42.40',0),
 (10526,4,2,13,10583,'48.90',0),
 (10527,4,14,13,7,'0.03',0),
 (10528,4,15,13,10,'0.05',0),
 (10529,4,16,13,11,'0.05',0),
 (10530,4,28,13,16,'0.07',0),
 (10531,4,32,13,3,'0.01',0),
 (10532,4,36,13,25,'0.12',0),
 (10533,4,38,13,1340,'6.19',0),
 (10534,4,39,13,67,'0.31',0),
 (10535,4,40,13,3,'0.01',0),
 (10536,4,41,13,12,'0.06',0),
 (10537,4,42,13,3,'0.01',0),
 (10538,4,43,13,35,'0.16',0),
 (10539,4,44,13,4,'0.02',0),
 (10540,4,45,13,9,'0.04',0),
 (10541,4,46,13,13,'0.06',0),
 (10542,4,47,13,1,'0.00',0),
 (10543,4,48,13,0,'0.00',0),
 (10544,4,49,13,36,'0.17',0),
 (10545,4,50,13,1,'0.00',0),
 (10546,4,51,13,37,'0.17',0),
 (10547,4,1,14,8030,'53.24',0),
 (10548,4,2,14,5553,'36.82',0),
 (10549,4,14,14,2,'0.01',0),
 (10550,4,15,14,3,'0.02',0),
 (10551,4,16,14,6,'0.04',0),
 (10552,4,28,14,7,'0.05',0),
 (10553,4,32,14,0,'0.00',0),
 (10554,4,36,14,18,'0.12',0),
 (10555,4,38,14,1194,'7.92',0),
 (10556,4,39,14,49,'0.32',0),
 (10557,4,40,14,0,'0.00',0),
 (10558,4,41,14,5,'0.03',0),
 (10559,4,42,14,0,'0.00',0),
 (10560,4,43,14,11,'0.07',0),
 (10561,4,44,14,5,'0.03',0),
 (10562,4,45,14,1,'0.01',0),
 (10563,4,46,14,3,'0.02',0),
 (10564,4,47,14,2,'0.01',0),
 (10565,4,48,14,0,'0.00',0),
 (10566,4,49,14,18,'0.12',0),
 (10567,4,50,14,1,'0.01',0),
 (10568,4,51,14,31,'0.21',0),
 (10569,4,1,15,1584,'50.97',0),
 (10570,4,2,15,1253,'40.32',0),
 (10571,4,14,15,1,'0.03',0),
 (10572,4,15,15,1,'0.03',0),
 (10573,4,16,15,2,'0.06',0),
 (10574,4,28,15,0,'0.00',0),
 (10575,4,32,15,2,'0.06',0),
 (10576,4,36,15,1,'0.03',0),
 (10577,4,38,15,177,'5.69',0),
 (10578,4,39,15,17,'0.55',0),
 (10579,4,40,15,0,'0.00',0),
 (10580,4,41,15,0,'0.00',0),
 (10581,4,42,15,1,'0.03',0),
 (10582,4,43,15,2,'0.06',0),
 (10583,4,44,15,0,'0.00',0),
 (10584,4,45,15,0,'0.00',0),
 (10585,4,46,15,1,'0.03',0),
 (10586,4,47,15,0,'0.00',0),
 (10587,4,48,15,0,'0.00',0),
 (10588,4,49,15,7,'0.23',0),
 (10589,4,50,15,0,'0.00',0),
 (10590,4,51,15,10,'0.32',0),
 (10591,4,1,16,32,'47.76',0),
 (10592,4,2,16,24,'35.82',0),
 (10593,4,14,16,0,'0.00',0),
 (10594,4,15,16,0,'0.00',0),
 (10595,4,16,16,1,'1.49',0),
 (10596,4,28,16,0,'0.00',0),
 (10597,4,32,16,0,'0.00',0),
 (10598,4,36,16,0,'0.00',0),
 (10599,4,38,16,7,'10.45',0),
 (10600,4,39,16,0,'0.00',0),
 (10601,4,40,16,0,'0.00',0),
 (10602,4,41,16,0,'0.00',0),
 (10603,4,42,16,0,'0.00',0),
 (10604,4,43,16,0,'0.00',0),
 (10605,4,44,16,0,'0.00',0),
 (10606,4,45,16,0,'0.00',0),
 (10607,4,46,16,0,'0.00',0),
 (10608,4,47,16,0,'0.00',0),
 (10609,4,48,16,0,'0.00',0),
 (10610,4,49,16,0,'0.00',0),
 (10611,4,50,16,0,'0.00',0),
 (10612,4,51,16,2,'2.99',0),
 (10613,4,1,17,291,'48.74',0),
 (10614,4,2,17,236,'39.53',0),
 (10615,4,14,17,0,'0.00',0),
 (10616,4,15,17,0,'0.00',0),
 (10617,4,16,17,0,'0.00',0),
 (10618,4,28,17,0,'0.00',0),
 (10619,4,32,17,0,'0.00',0),
 (10620,4,36,17,0,'0.00',0),
 (10621,4,38,17,48,'8.04',0),
 (10622,4,39,17,2,'0.34',0),
 (10623,4,40,17,3,'0.50',0),
 (10624,4,41,17,0,'0.00',0),
 (10625,4,42,17,0,'0.00',0),
 (10626,4,43,17,2,'0.34',0),
 (10627,4,44,17,0,'0.00',0),
 (10628,4,45,17,0,'0.00',0),
 (10629,4,46,17,0,'0.00',0),
 (10630,4,47,17,0,'0.00',0),
 (10631,4,48,17,0,'0.00',0),
 (10632,4,49,17,2,'0.34',0),
 (10633,4,50,17,1,'0.17',0),
 (10634,4,51,17,6,'1.01',0),
 (10635,4,1,18,1136,'56.97',0),
 (10636,4,2,18,669,'33.55',0),
 (10637,4,14,18,2,'0.10',0),
 (10638,4,15,18,3,'0.15',0),
 (10639,4,16,18,3,'0.15',0),
 (10640,4,28,18,0,'0.00',0),
 (10641,4,32,18,0,'0.00',0),
 (10642,4,36,18,1,'0.05',0),
 (10643,4,38,18,131,'6.57',0),
 (10644,4,39,18,7,'0.35',0),
 (10645,4,40,18,1,'0.05',0),
 (10646,4,41,18,1,'0.05',0),
 (10647,4,42,18,1,'0.05',0),
 (10648,4,43,18,4,'0.20',0),
 (10649,4,44,18,1,'0.05',0),
 (10650,4,45,18,2,'0.10',0),
 (10651,4,46,18,1,'0.05',0),
 (10652,4,47,18,1,'0.05',0),
 (10653,4,48,18,0,'0.00',0),
 (10654,4,49,18,5,'0.25',0),
 (10655,4,50,18,0,'0.00',0),
 (10656,4,51,18,8,'0.40',0),
 (10657,4,1,19,281,'42.64',0),
 (10658,4,2,19,340,'51.59',0),
 (10659,4,14,19,0,'0.00',0),
 (10660,4,15,19,0,'0.00',0),
 (10661,4,16,19,0,'0.00',0),
 (10662,4,28,19,0,'0.00',0),
 (10663,4,32,19,0,'0.00',0),
 (10664,4,36,19,0,'0.00',0),
 (10665,4,38,19,33,'5.01',0),
 (10666,4,39,19,1,'0.15',0),
 (10667,4,40,19,0,'0.00',0),
 (10668,4,41,19,0,'0.00',0),
 (10669,4,42,19,0,'0.00',0),
 (10670,4,43,19,0,'0.00',0),
 (10671,4,44,19,0,'0.00',0),
 (10672,4,45,19,0,'0.00',0),
 (10673,4,46,19,1,'0.15',0),
 (10674,4,47,19,0,'0.00',0),
 (10675,4,48,19,0,'0.00',0),
 (10676,4,49,19,0,'0.00',0),
 (10677,4,50,19,0,'0.00',0),
 (10678,4,51,19,0,'0.00',0),
 (10679,4,1,20,40,'38.10',0),
 (10680,4,2,20,25,'23.81',0),
 (10681,4,14,20,0,'0.00',0),
 (10682,4,15,20,0,'0.00',0),
 (10683,4,16,20,0,'0.00',0),
 (10684,4,28,20,0,'0.00',0),
 (10685,4,32,20,0,'0.00',0),
 (10686,4,36,20,0,'0.00',0),
 (10687,4,38,20,37,'35.24',0),
 (10688,4,39,20,1,'0.95',0),
 (10689,4,40,20,0,'0.00',0),
 (10690,4,41,20,2,'1.90',0),
 (10691,4,42,20,0,'0.00',0),
 (10692,4,43,20,0,'0.00',0),
 (10693,4,44,20,0,'0.00',0),
 (10694,4,45,20,0,'0.00',0),
 (10695,4,46,20,0,'0.00',0),
 (10696,4,47,20,0,'0.00',0),
 (10697,4,48,20,0,'0.00',0),
 (10698,4,49,20,0,'0.00',0),
 (10699,4,50,20,0,'0.00',0),
 (10700,4,51,20,0,'0.00',0),
 (10701,4,1,21,149,'58.66',0),
 (10702,4,2,21,73,'28.74',0),
 (10703,4,14,21,0,'0.00',0),
 (10704,4,15,21,0,'0.00',0),
 (10705,4,16,21,0,'0.00',0),
 (10706,4,28,21,0,'0.00',0),
 (10707,4,32,21,0,'0.00',0),
 (10708,4,36,21,0,'0.00',0),
 (10709,4,38,21,4,'1.57',0),
 (10710,4,39,21,0,'0.00',0),
 (10711,4,40,21,0,'0.00',0),
 (10712,4,41,21,0,'0.00',0),
 (10713,4,42,21,0,'0.00',0),
 (10714,4,43,21,23,'9.06',0),
 (10715,4,44,21,0,'0.00',0),
 (10716,4,45,21,0,'0.00',0),
 (10717,4,46,21,0,'0.00',0),
 (10718,4,47,21,0,'0.00',0),
 (10719,4,48,21,0,'0.00',0),
 (10720,4,49,21,1,'0.39',0),
 (10721,4,50,21,0,'0.00',0),
 (10722,4,51,21,1,'0.39',0),
 (10723,4,1,22,10638,'68.22',0),
 (10724,4,2,22,3579,'22.95',0),
 (10725,4,14,22,4,'0.03',0),
 (10726,4,15,22,3,'0.02',0),
 (10727,4,16,22,9,'0.06',0),
 (10728,4,28,22,8,'0.05',0),
 (10729,4,32,22,0,'0.00',0),
 (10730,4,36,22,5,'0.03',0),
 (10731,4,38,22,781,'5.01',0),
 (10732,4,39,22,64,'0.41',0),
 (10733,4,40,22,10,'0.06',0),
 (10734,4,41,22,5,'0.03',0),
 (10735,4,42,22,3,'0.02',0),
 (10736,4,43,22,42,'0.27',0),
 (10737,4,44,22,7,'0.04',0),
 (10738,4,45,22,4,'0.03',0),
 (10739,4,46,22,10,'0.06',0),
 (10740,4,47,22,12,'0.08',0),
 (10741,4,48,22,0,'0.00',0),
 (10742,4,49,22,51,'0.33',0),
 (10743,4,50,22,1,'0.01',0),
 (10744,4,51,22,46,'0.29',0),
 (10745,4,1,23,1129,'54.59',0),
 (10746,4,2,23,682,'32.98',0),
 (10747,4,14,23,5,'0.24',0),
 (10748,4,15,23,0,'0.00',0),
 (10749,4,16,23,0,'0.00',0),
 (10750,4,28,23,1,'0.05',0),
 (10751,4,32,23,0,'0.00',0),
 (10752,4,36,23,1,'0.05',0),
 (10753,4,38,23,174,'8.41',0),
 (10754,4,39,23,16,'0.77',0),
 (10755,4,40,23,1,'0.05',0),
 (10756,4,41,23,2,'0.10',0),
 (10757,4,42,23,1,'0.05',0),
 (10758,4,43,23,2,'0.10',0),
 (10759,4,44,23,1,'0.05',0),
 (10760,4,45,23,1,'0.05',0),
 (10761,4,46,23,1,'0.05',0),
 (10762,4,47,23,0,'0.00',0),
 (10763,4,48,23,0,'0.00',0),
 (10764,4,49,23,10,'0.48',0),
 (10765,4,50,23,1,'0.05',0),
 (10766,4,51,23,11,'0.53',0),
 (10767,4,1,24,60,'65.93',0),
 (10768,4,2,24,23,'25.27',0),
 (10769,4,14,24,0,'0.00',0),
 (10770,4,15,24,0,'0.00',0),
 (10771,4,16,24,0,'0.00',0),
 (10772,4,28,24,0,'0.00',0),
 (10773,4,32,24,0,'0.00',0),
 (10774,4,36,24,1,'1.10',0),
 (10775,4,38,24,3,'3.30',0),
 (10776,4,39,24,0,'0.00',0),
 (10777,4,40,24,0,'0.00',0),
 (10778,4,41,24,0,'0.00',0),
 (10779,4,42,24,0,'0.00',0),
 (10780,4,43,24,2,'2.20',0),
 (10781,4,44,24,0,'0.00',0),
 (10782,4,45,24,0,'0.00',0),
 (10783,4,46,24,0,'0.00',0),
 (10784,4,47,24,0,'0.00',0),
 (10785,4,48,24,0,'0.00',0),
 (10786,4,49,24,0,'0.00',0),
 (10787,4,50,24,0,'0.00',0),
 (10788,4,51,24,1,'1.10',0),
 (10789,4,1,25,206,'66.45',0),
 (10790,4,2,25,92,'29.68',0),
 (10791,4,14,25,0,'0.00',0),
 (10792,4,15,25,0,'0.00',0),
 (10793,4,16,25,0,'0.00',0),
 (10794,4,28,25,0,'0.00',0),
 (10795,4,32,25,0,'0.00',0),
 (10796,4,36,25,0,'0.00',0),
 (10797,4,38,25,7,'2.26',0),
 (10798,4,39,25,0,'0.00',0),
 (10799,4,40,25,0,'0.00',0),
 (10800,4,41,25,0,'0.00',0),
 (10801,4,42,25,1,'0.32',0),
 (10802,4,43,25,0,'0.00',0),
 (10803,4,44,25,0,'0.00',0),
 (10804,4,45,25,0,'0.00',0),
 (10805,4,46,25,0,'0.00',0),
 (10806,4,47,25,0,'0.00',0),
 (10807,4,48,25,0,'0.00',0),
 (10808,4,49,25,1,'0.32',0),
 (10809,4,50,25,0,'0.00',0),
 (10810,4,51,25,0,'0.00',0),
 (10811,4,1,26,1860,'59.60',0),
 (10812,4,2,26,924,'29.61',0),
 (10813,4,14,26,1,'0.03',0),
 (10814,4,15,26,0,'0.00',0),
 (10815,4,16,26,5,'0.16',0),
 (10816,4,28,26,3,'0.10',0),
 (10817,4,32,26,0,'0.00',0),
 (10818,4,36,26,0,'0.00',0),
 (10819,4,38,26,241,'7.72',0),
 (10820,4,39,26,16,'0.51',0),
 (10821,4,40,26,2,'0.06',0),
 (10822,4,41,26,0,'0.00',0),
 (10823,4,42,26,0,'0.00',0),
 (10824,4,43,26,5,'0.16',0),
 (10825,4,44,26,5,'0.16',0),
 (10826,4,45,26,1,'0.03',0),
 (10827,4,46,26,2,'0.06',0),
 (10828,4,47,26,1,'0.03',0),
 (10829,4,48,26,0,'0.00',0),
 (10830,4,49,26,4,'0.13',0),
 (10831,4,50,26,0,'0.00',0),
 (10832,4,51,26,13,'0.42',0),
 (10833,4,1,27,403,'52.89',0),
 (10834,4,2,27,290,'38.06',0),
 (10835,4,14,27,0,'0.00',0),
 (10836,4,15,27,0,'0.00',0),
 (10837,4,16,27,0,'0.00',0),
 (10838,4,28,27,0,'0.00',0),
 (10839,4,32,27,0,'0.00',0),
 (10840,4,36,27,0,'0.00',0),
 (10841,4,38,27,47,'6.17',0),
 (10842,4,39,27,1,'0.13',0),
 (10843,4,40,27,0,'0.00',0),
 (10844,4,41,27,0,'0.00',0),
 (10845,4,42,27,0,'0.00',0),
 (10846,4,43,27,3,'0.39',0),
 (10847,4,44,27,1,'0.13',0),
 (10848,4,45,27,1,'0.13',0),
 (10849,4,46,27,0,'0.00',0),
 (10850,4,47,27,1,'0.13',0),
 (10851,4,48,27,0,'0.00',0),
 (10852,4,49,27,1,'0.13',0),
 (10853,4,50,27,0,'0.00',0),
 (10854,4,51,27,0,'0.00',0),
 (10855,4,1,28,395,'47.71',0),
 (10856,4,2,28,274,'33.09',0),
 (10857,4,14,28,2,'0.24',0),
 (10858,4,15,28,0,'0.00',0),
 (10859,4,16,28,1,'0.12',0),
 (10860,4,28,28,3,'0.36',0),
 (10861,4,32,28,0,'0.00',0),
 (10862,4,36,28,0,'0.00',0),
 (10863,4,38,28,131,'15.82',0),
 (10864,4,39,28,0,'0.00',0),
 (10865,4,40,28,1,'0.12',0),
 (10866,4,41,28,0,'0.00',0),
 (10867,4,42,28,1,'0.12',0),
 (10868,4,43,28,3,'0.36',0),
 (10869,4,44,28,0,'0.00',0),
 (10870,4,45,28,2,'0.24',0),
 (10871,4,46,28,0,'0.00',0),
 (10872,4,47,28,0,'0.00',0),
 (10873,4,48,28,0,'0.00',0),
 (10874,4,49,28,3,'0.36',0),
 (10875,4,50,28,0,'0.00',0),
 (10876,4,51,28,3,'0.36',0),
 (10877,4,1,29,181,'56.04',0),
 (10878,4,2,29,115,'35.60',0),
 (10879,4,14,29,0,'0.00',0),
 (10880,4,15,29,0,'0.00',0),
 (10881,4,16,29,0,'0.00',0),
 (10882,4,28,29,0,'0.00',0),
 (10883,4,32,29,0,'0.00',0),
 (10884,4,36,29,0,'0.00',0),
 (10885,4,38,29,17,'5.26',0),
 (10886,4,39,29,0,'0.00',0),
 (10887,4,40,29,0,'0.00',0),
 (10888,4,41,29,0,'0.00',0),
 (10889,4,42,29,0,'0.00',0),
 (10890,4,43,29,1,'0.31',0),
 (10891,4,44,29,1,'0.31',0),
 (10892,4,45,29,0,'0.00',0),
 (10893,4,46,29,0,'0.00',0),
 (10894,4,47,29,0,'0.00',0),
 (10895,4,48,29,0,'0.00',0),
 (10896,4,49,29,1,'0.31',0),
 (10897,4,50,29,0,'0.00',0),
 (10898,4,51,29,0,'0.00',0),
 (10899,4,1,30,506,'52.22',0),
 (10900,4,2,30,334,'34.47',0),
 (10901,4,14,30,0,'0.00',0),
 (10902,4,15,30,1,'0.10',0),
 (10903,4,16,30,2,'0.21',0),
 (10904,4,28,30,1,'0.10',0),
 (10905,4,32,30,1,'0.10',0),
 (10906,4,36,30,2,'0.21',0),
 (10907,4,38,30,58,'5.99',0),
 (10908,4,39,30,7,'0.72',0),
 (10909,4,40,30,1,'0.10',0),
 (10910,4,41,30,1,'0.10',0),
 (10911,4,42,30,0,'0.00',0),
 (10912,4,43,30,32,'3.30',0),
 (10913,4,44,30,1,'0.10',0),
 (10914,4,45,30,0,'0.00',0),
 (10915,4,46,30,1,'0.10',0),
 (10916,4,47,30,0,'0.00',0),
 (10917,4,48,30,0,'0.00',0),
 (10918,4,49,30,3,'0.31',0),
 (10919,4,50,30,0,'0.00',0),
 (10920,4,51,30,0,'0.00',0),
 (10921,4,1,31,695,'52.45',0),
 (10922,4,2,31,579,'43.70',0),
 (10923,4,14,31,0,'0.00',0),
 (10924,4,15,31,0,'0.00',0),
 (10925,4,16,31,0,'0.00',0),
 (10926,4,28,31,0,'0.00',0),
 (10927,4,32,31,1,'0.08',0),
 (10928,4,36,31,0,'0.00',0),
 (10929,4,38,31,38,'2.87',0),
 (10930,4,39,31,0,'0.00',0),
 (10931,4,40,31,1,'0.08',0),
 (10932,4,41,31,0,'0.00',0),
 (10933,4,42,31,0,'0.00',0),
 (10934,4,43,31,0,'0.00',0),
 (10935,4,44,31,0,'0.00',0),
 (10936,4,45,31,0,'0.00',0),
 (10937,4,46,31,0,'0.00',0),
 (10938,4,47,31,1,'0.08',0),
 (10939,4,48,31,0,'0.00',0),
 (10940,4,49,31,0,'0.00',0),
 (10941,4,50,31,0,'0.00',0),
 (10942,4,51,31,2,'0.15',0),
 (10943,4,1,32,740,'46.48',0),
 (10944,4,2,32,635,'39.89',0),
 (10945,4,14,32,0,'0.00',0),
 (10946,4,15,32,0,'0.00',0),
 (10947,4,16,32,2,'0.13',0),
 (10948,4,28,32,0,'0.00',0),
 (10949,4,32,32,0,'0.00',0),
 (10950,4,36,32,7,'0.44',0),
 (10951,4,38,32,161,'10.11',0),
 (10952,4,39,32,8,'0.50',0),
 (10953,4,40,32,1,'0.06',0),
 (10954,4,41,32,0,'0.00',0),
 (10955,4,42,32,0,'0.00',0),
 (10956,4,43,32,1,'0.06',0),
 (10957,4,44,32,0,'0.00',0),
 (10958,4,45,32,0,'0.00',0),
 (10959,4,46,32,2,'0.13',0),
 (10960,4,47,32,0,'0.00',0),
 (10961,4,48,32,0,'0.00',0),
 (10962,4,49,32,7,'0.44',0),
 (10963,4,50,32,0,'0.00',0),
 (10964,4,51,32,5,'0.31',0),
 (10965,4,1,33,968,'61.19',0),
 (10966,4,2,33,529,'33.44',0),
 (10967,4,14,33,0,'0.00',0),
 (10968,4,15,33,1,'0.06',0),
 (10969,4,16,33,3,'0.19',0),
 (10970,4,28,33,0,'0.00',0),
 (10971,4,32,33,0,'0.00',0),
 (10972,4,36,33,3,'0.19',0),
 (10973,4,38,33,47,'2.97',0),
 (10974,4,39,33,2,'0.13',0),
 (10975,4,40,33,0,'0.00',0),
 (10976,4,41,33,1,'0.06',0),
 (10977,4,42,33,1,'0.06',0),
 (10978,4,43,33,3,'0.19',0),
 (10979,4,44,33,0,'0.00',0),
 (10980,4,45,33,0,'0.00',0),
 (10981,4,46,33,0,'0.00',0),
 (10982,4,47,33,0,'0.00',0),
 (10983,4,48,33,0,'0.00',0),
 (10984,4,49,33,4,'0.25',0),
 (10985,4,50,33,0,'0.00',0),
 (10986,4,51,33,4,'0.25',0),
 (10987,4,1,34,190,'61.69',0),
 (10988,4,2,34,99,'32.14',0),
 (10989,4,14,34,0,'0.00',0),
 (10990,4,15,34,0,'0.00',0),
 (10991,4,16,34,0,'0.00',0),
 (10992,4,28,34,0,'0.00',0),
 (10993,4,32,34,0,'0.00',0),
 (10994,4,36,34,0,'0.00',0),
 (10995,4,38,34,10,'3.25',0),
 (10996,4,39,34,0,'0.00',0),
 (10997,4,40,34,0,'0.00',0),
 (10998,4,41,34,1,'0.32',0),
 (10999,4,42,34,0,'0.00',0),
 (11000,4,43,34,5,'1.62',0),
 (11001,4,44,34,0,'0.00',0),
 (11002,4,45,34,0,'0.00',0),
 (11003,4,46,34,0,'0.00',0),
 (11004,4,47,34,0,'0.00',0),
 (11005,4,48,34,0,'0.00',0),
 (11006,4,49,34,0,'0.00',0),
 (11007,4,50,34,0,'0.00',0),
 (11008,4,51,34,0,'0.00',0),
 (11009,4,1,35,355,'48.30',0),
 (11010,4,2,35,293,'39.86',0),
 (11011,4,14,35,0,'0.00',0),
 (11012,4,15,35,0,'0.00',0),
 (11013,4,16,35,1,'0.14',0),
 (11014,4,28,35,0,'0.00',0),
 (11015,4,32,35,0,'0.00',0),
 (11016,4,36,35,0,'0.00',0),
 (11017,4,38,35,79,'10.75',0),
 (11018,4,39,35,0,'0.00',0),
 (11019,4,40,35,0,'0.00',0),
 (11020,4,41,35,0,'0.00',0),
 (11021,4,42,35,0,'0.00',0),
 (11022,4,43,35,0,'0.00',0),
 (11023,4,44,35,0,'0.00',0),
 (11024,4,45,35,1,'0.14',0),
 (11025,4,46,35,1,'0.14',0),
 (11026,4,47,35,0,'0.00',0),
 (11027,4,48,35,0,'0.00',0),
 (11028,4,49,35,0,'0.00',0),
 (11029,4,50,35,0,'0.00',0),
 (11030,4,51,35,2,'0.27',0),
 (11031,4,1,36,343,'40.74',0),
 (11032,4,2,36,261,'31.00',0),
 (11033,4,14,36,0,'0.00',0),
 (11034,4,15,36,1,'0.12',0),
 (11035,4,16,36,0,'0.00',0),
 (11036,4,28,36,2,'0.24',0),
 (11037,4,32,36,0,'0.00',0),
 (11038,4,36,36,2,'0.24',0),
 (11039,4,38,36,207,'24.58',0),
 (11040,4,39,36,5,'0.59',0),
 (11041,4,40,36,0,'0.00',0),
 (11042,4,41,36,2,'0.24',0),
 (11043,4,42,36,0,'0.00',0),
 (11044,4,43,36,0,'0.00',0),
 (11045,4,44,36,1,'0.12',0),
 (11046,4,45,36,0,'0.00',0),
 (11047,4,46,36,1,'0.12',0),
 (11048,4,47,36,0,'0.00',0),
 (11049,4,48,36,0,'0.00',0),
 (11050,4,49,36,3,'0.36',0),
 (11051,4,50,36,0,'0.00',0),
 (11052,4,51,36,2,'0.24',0),
 (11053,4,1,37,561,'46.87',0),
 (11054,4,2,37,598,'49.96',0),
 (11055,4,14,37,0,'0.00',0),
 (11056,4,15,37,0,'0.00',0),
 (11057,4,16,37,2,'0.17',0),
 (11058,4,28,37,1,'0.08',0),
 (11059,4,32,37,0,'0.00',0),
 (11060,4,36,37,0,'0.00',0),
 (11061,4,38,37,29,'2.42',0),
 (11062,4,39,37,2,'0.17',0),
 (11063,4,40,37,0,'0.00',0),
 (11064,4,41,37,1,'0.08',0),
 (11065,4,42,37,0,'0.00',0),
 (11066,4,43,37,0,'0.00',0),
 (11067,4,44,37,0,'0.00',0),
 (11068,4,45,37,0,'0.00',0),
 (11069,4,46,37,0,'0.00',0),
 (11070,4,47,37,0,'0.00',0),
 (11071,4,48,37,0,'0.00',0),
 (11072,4,49,37,0,'0.00',0),
 (11073,4,50,37,0,'0.00',0),
 (11074,4,51,37,1,'0.08',0),
 (11075,4,1,38,1303,'42.21',0),
 (11076,4,2,38,1410,'45.68',0),
 (11077,4,14,38,1,'0.03',0),
 (11078,4,15,38,1,'0.03',0),
 (11079,4,16,38,2,'0.06',0),
 (11080,4,28,38,2,'0.06',0),
 (11081,4,32,38,2,'0.06',0),
 (11082,4,36,38,1,'0.03',0),
 (11083,4,38,38,283,'9.17',0),
 (11084,4,39,38,11,'0.36',0),
 (11085,4,40,38,1,'0.03',0),
 (11086,4,41,38,4,'0.13',0),
 (11087,4,42,38,0,'0.00',0),
 (11088,4,43,38,3,'0.10',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (11089,4,44,38,0,'0.00',0),
 (11090,4,45,38,2,'0.06',0),
 (11091,4,46,38,6,'0.19',0),
 (11092,4,47,38,0,'0.00',0),
 (11093,4,48,38,0,'0.00',0),
 (11094,4,49,38,6,'0.19',0),
 (11095,4,50,38,0,'0.00',0),
 (11096,4,51,38,13,'0.42',0),
 (11097,4,1,39,33,'40.24',0),
 (11098,4,2,39,43,'52.44',0),
 (11099,4,14,39,0,'0.00',0),
 (11100,4,15,39,0,'0.00',0),
 (11101,4,16,39,0,'0.00',0),
 (11102,4,28,39,0,'0.00',0),
 (11103,4,32,39,0,'0.00',0),
 (11104,4,36,39,0,'0.00',0),
 (11105,4,38,39,3,'3.66',0),
 (11106,4,39,39,0,'0.00',0),
 (11107,4,40,39,0,'0.00',0),
 (11108,4,41,39,0,'0.00',0),
 (11109,4,42,39,0,'0.00',0),
 (11110,4,43,39,0,'0.00',0),
 (11111,4,44,39,0,'0.00',0),
 (11112,4,45,39,0,'0.00',0),
 (11113,4,46,39,0,'0.00',0),
 (11114,4,47,39,0,'0.00',0),
 (11115,4,48,39,0,'0.00',0),
 (11116,4,49,39,0,'0.00',0),
 (11117,4,50,39,0,'0.00',0),
 (11118,4,51,39,1,'1.22',0),
 (11119,4,1,40,2523,'39.65',0),
 (11120,4,2,40,3008,'47.27',0),
 (11121,4,14,40,1,'0.02',0),
 (11122,4,15,40,4,'0.06',0),
 (11123,4,16,40,8,'0.13',0),
 (11124,4,28,40,6,'0.09',0),
 (11125,4,32,40,0,'0.00',0),
 (11126,4,36,40,14,'0.22',0),
 (11127,4,38,40,652,'10.25',0),
 (11128,4,39,40,19,'0.30',0),
 (11129,4,40,40,0,'0.00',0),
 (11130,4,41,40,2,'0.03',0),
 (11131,4,42,40,0,'0.00',0),
 (11132,4,43,40,6,'0.09',0),
 (11133,4,44,40,0,'0.00',0),
 (11134,4,45,40,3,'0.05',0),
 (11135,4,46,40,3,'0.05',0),
 (11136,4,47,40,1,'0.02',0),
 (11137,4,48,40,0,'0.00',0),
 (11138,4,49,40,14,'0.22',0),
 (11139,4,50,40,1,'0.02',0),
 (11140,4,51,40,23,'0.36',0),
 (11141,4,1,41,758,'51.78',0),
 (11142,4,2,41,526,'35.93',0),
 (11143,4,14,41,0,'0.00',0),
 (11144,4,15,41,0,'0.00',0),
 (11145,4,16,41,0,'0.00',0),
 (11146,4,28,41,1,'0.07',0),
 (11147,4,32,41,0,'0.00',0),
 (11148,4,36,41,0,'0.00',0),
 (11149,4,38,41,128,'8.74',0),
 (11150,4,39,41,11,'0.75',0),
 (11151,4,40,41,0,'0.00',0),
 (11152,4,41,41,0,'0.00',0),
 (11153,4,42,41,1,'0.07',0),
 (11154,4,43,41,3,'0.20',0),
 (11155,4,44,41,0,'0.00',0),
 (11156,4,45,41,1,'0.07',0),
 (11157,4,46,41,1,'0.07',0),
 (11158,4,47,41,0,'0.00',0),
 (11159,4,48,41,0,'0.00',0),
 (11160,4,49,41,5,'0.34',0),
 (11161,4,50,41,1,'0.07',0),
 (11162,4,51,41,4,'0.27',0),
 (11163,4,1,42,302,'64.53',0),
 (11164,4,2,42,131,'27.99',0),
 (11165,4,14,42,0,'0.00',0),
 (11166,4,15,42,0,'0.00',0),
 (11167,4,16,42,1,'0.21',0),
 (11168,4,28,42,1,'0.21',0),
 (11169,4,32,42,0,'0.00',0),
 (11170,4,36,42,1,'0.21',0),
 (11171,4,38,42,24,'5.13',0),
 (11172,4,39,42,1,'0.21',0),
 (11173,4,40,42,0,'0.00',0),
 (11174,4,41,42,0,'0.00',0),
 (11175,4,42,42,0,'0.00',0),
 (11176,4,43,42,0,'0.00',0),
 (11177,4,44,42,1,'0.21',0),
 (11178,4,45,42,0,'0.00',0),
 (11179,4,46,42,0,'0.00',0),
 (11180,4,47,42,0,'0.00',0),
 (11181,4,48,42,0,'0.00',0),
 (11182,4,49,42,1,'0.21',0),
 (11183,4,50,42,0,'0.00',0),
 (11184,4,51,42,1,'0.21',0),
 (11185,4,1,43,1517,'55.06',0),
 (11186,4,2,43,1066,'38.69',0),
 (11187,4,14,43,0,'0.00',0),
 (11188,4,15,43,1,'0.04',0),
 (11189,4,16,43,2,'0.07',0),
 (11190,4,28,43,1,'0.04',0),
 (11191,4,32,43,0,'0.00',0),
 (11192,4,36,43,7,'0.25',0),
 (11193,4,38,43,112,'4.07',0),
 (11194,4,39,43,1,'0.04',0),
 (11195,4,40,43,0,'0.00',0),
 (11196,4,41,43,0,'0.00',0),
 (11197,4,42,43,1,'0.04',0),
 (11198,4,43,43,4,'0.15',0),
 (11199,4,44,43,0,'0.00',0),
 (11200,4,45,43,1,'0.04',0),
 (11201,4,46,43,2,'0.07',0),
 (11202,4,47,43,0,'0.00',0),
 (11203,4,48,43,0,'0.00',0),
 (11204,4,49,43,1,'0.04',0),
 (11205,4,50,43,0,'0.00',0),
 (11206,4,51,43,8,'0.29',0),
 (11207,4,1,44,1382,'51.03',0),
 (11208,4,2,44,987,'36.45',0),
 (11209,4,14,44,1,'0.04',0),
 (11210,4,15,44,1,'0.04',0),
 (11211,4,16,44,1,'0.04',0),
 (11212,4,28,44,2,'0.07',0),
 (11213,4,32,44,0,'0.00',0),
 (11214,4,36,44,6,'0.22',0),
 (11215,4,38,44,230,'8.49',0),
 (11216,4,39,44,14,'0.52',0),
 (11217,4,40,44,1,'0.04',0),
 (11218,4,41,44,1,'0.04',0),
 (11219,4,42,44,4,'0.15',0),
 (11220,4,43,44,6,'0.22',0),
 (11221,4,44,44,6,'0.22',0),
 (11222,4,45,44,0,'0.00',0),
 (11223,4,46,44,2,'0.07',0),
 (11224,4,47,44,0,'0.00',0),
 (11225,4,48,44,0,'0.00',0),
 (11226,4,49,44,8,'0.30',0),
 (11227,4,50,44,0,'0.00',0),
 (11228,4,51,44,12,'0.44',0),
 (11229,4,1,45,8088,'48.49',0),
 (11230,4,2,45,6411,'38.44',0),
 (11231,4,14,45,12,'0.07',0),
 (11232,4,15,45,13,'0.08',0),
 (11233,4,16,45,13,'0.08',0),
 (11234,4,28,45,10,'0.06',0),
 (11235,4,32,45,2,'0.01',0),
 (11236,4,36,45,14,'0.08',0),
 (11237,4,38,45,1403,'8.41',0),
 (11238,4,39,45,123,'0.74',0),
 (11239,4,40,45,18,'0.11',0),
 (11240,4,41,45,13,'0.08',0),
 (11241,4,42,45,7,'0.04',0),
 (11242,4,43,45,36,'0.22',0),
 (11243,4,44,45,10,'0.06',0),
 (11244,4,45,45,8,'0.05',0),
 (11245,4,46,45,13,'0.08',0),
 (11246,4,47,45,4,'0.02',0),
 (11247,4,48,45,0,'0.00',0),
 (11248,4,49,45,59,'0.35',0),
 (11249,4,50,45,5,'0.03',0),
 (11250,4,51,45,79,'0.47',0),
 (11251,4,1,46,1219,'53.89',0),
 (11252,4,2,46,741,'32.76',0),
 (11253,4,14,46,0,'0.00',0),
 (11254,4,15,46,0,'0.00',0),
 (11255,4,16,46,3,'0.13',0),
 (11256,4,28,46,0,'0.00',0),
 (11257,4,32,46,0,'0.00',0),
 (11258,4,36,46,2,'0.09',0),
 (11259,4,38,46,186,'8.22',0),
 (11260,4,39,46,15,'0.66',0),
 (11261,4,40,46,0,'0.00',0),
 (11262,4,41,46,0,'0.00',0),
 (11263,4,42,46,0,'0.00',0),
 (11264,4,43,46,4,'0.18',0),
 (11265,4,44,46,1,'0.04',0),
 (11266,4,45,46,0,'0.00',0),
 (11267,4,46,46,1,'0.04',0),
 (11268,4,47,46,0,'0.00',0),
 (11269,4,48,46,0,'0.00',0),
 (11270,4,49,46,10,'0.44',0),
 (11271,4,50,46,0,'0.00',0),
 (11272,4,51,46,33,'1.46',0),
 (11273,4,1,47,9185,'44.96',0),
 (11274,4,2,47,8614,'42.16',0),
 (11275,4,14,47,6,'0.03',0),
 (11276,4,15,47,16,'0.08',0),
 (11277,4,16,47,12,'0.06',0),
 (11278,4,28,47,7,'0.03',0),
 (11279,4,32,47,2,'0.01',0),
 (11280,4,36,47,21,'0.10',0),
 (11281,4,38,47,1573,'7.70',0),
 (11282,4,39,47,131,'0.64',0),
 (11283,4,40,47,6,'0.03',0),
 (11284,4,41,47,14,'0.07',0),
 (11285,4,42,47,14,'0.07',0),
 (11286,4,43,47,168,'0.82',0),
 (11287,4,44,47,10,'0.05',0),
 (11288,4,45,47,6,'0.03',0),
 (11289,4,46,47,15,'0.07',0),
 (11290,4,47,47,14,'0.07',0),
 (11291,4,48,47,0,'0.00',0),
 (11292,4,49,47,66,'0.32',0),
 (11293,4,50,47,3,'0.01',0),
 (11294,4,51,47,117,'0.57',0),
 (11295,4,1,48,118,'39.86',0),
 (11296,4,2,48,141,'47.64',0),
 (11297,4,14,48,0,'0.00',0),
 (11298,4,15,48,2,'0.68',0),
 (11299,4,16,48,0,'0.00',0),
 (11300,4,28,48,0,'0.00',0),
 (11301,4,32,48,0,'0.00',0),
 (11302,4,36,48,1,'0.34',0),
 (11303,4,38,48,30,'10.14',0),
 (11304,4,39,48,0,'0.00',0),
 (11305,4,40,48,0,'0.00',0),
 (11306,4,41,48,0,'0.00',0),
 (11307,4,42,48,0,'0.00',0),
 (11308,4,43,48,0,'0.00',0),
 (11309,4,44,48,0,'0.00',0),
 (11310,4,45,48,0,'0.00',0),
 (11311,4,46,48,0,'0.00',0),
 (11312,4,47,48,0,'0.00',0),
 (11313,4,48,48,0,'0.00',0),
 (11314,4,49,48,0,'0.00',0),
 (11315,4,50,48,0,'0.00',0),
 (11316,4,51,48,0,'0.00',0),
 (11317,4,1,49,13842,'37.06',0),
 (11318,4,2,49,17254,'46.19',0),
 (11319,4,14,49,16,'0.04',0),
 (11320,4,15,49,39,'0.10',0),
 (11321,4,16,49,25,'0.07',0),
 (11322,4,28,49,15,'0.04',0),
 (11323,4,32,49,25,'0.07',0),
 (11324,4,36,49,89,'0.24',0),
 (11325,4,38,49,4684,'12.54',0),
 (11326,4,39,49,249,'0.67',0),
 (11327,4,40,49,14,'0.04',0),
 (11328,4,41,49,22,'0.06',0),
 (11329,4,42,49,18,'0.05',0),
 (11330,4,43,49,76,'0.20',0),
 (11331,4,44,49,28,'0.07',0),
 (11332,4,45,49,21,'0.06',0),
 (11333,4,46,49,20,'0.05',0),
 (11334,4,47,49,9,'0.02',0),
 (11335,4,48,49,0,'0.00',0),
 (11336,4,49,49,85,'0.23',0),
 (11337,4,50,49,2,'0.01',0),
 (11338,4,51,49,203,'0.54',0),
 (11339,4,1,50,675,'65.47',0),
 (11340,4,2,50,287,'27.84',0),
 (11341,4,14,50,0,'0.00',0),
 (11342,4,15,50,1,'0.10',0),
 (11343,4,16,50,0,'0.00',0),
 (11344,4,28,50,1,'0.10',0),
 (11345,4,32,50,0,'0.00',0),
 (11346,4,36,50,0,'0.00',0),
 (11347,4,38,50,49,'4.75',0),
 (11348,4,39,50,3,'0.29',0),
 (11349,4,40,50,0,'0.00',0),
 (11350,4,41,50,1,'0.10',0),
 (11351,4,42,50,0,'0.00',0),
 (11352,4,43,50,0,'0.00',0),
 (11353,4,44,50,0,'0.00',0),
 (11354,4,45,50,0,'0.00',0),
 (11355,4,46,50,0,'0.00',0),
 (11356,4,47,50,0,'0.00',0),
 (11357,4,48,50,0,'0.00',0),
 (11358,4,49,50,2,'0.19',0),
 (11359,4,50,50,0,'0.00',0),
 (11360,4,51,50,2,'0.19',0),
 (11361,4,1,51,419,'55.42',0),
 (11362,4,2,51,272,'35.98',0),
 (11363,4,14,51,0,'0.00',0),
 (11364,4,15,51,1,'0.13',0),
 (11365,4,16,51,1,'0.13',0),
 (11366,4,28,51,1,'0.13',0),
 (11367,4,32,51,0,'0.00',0),
 (11368,4,36,51,0,'0.00',0),
 (11369,4,38,51,48,'6.35',0),
 (11370,4,39,51,2,'0.26',0),
 (11371,4,40,51,0,'0.00',0),
 (11372,4,41,51,0,'0.00',0),
 (11373,4,42,51,0,'0.00',0),
 (11374,4,43,51,0,'0.00',0),
 (11375,4,44,51,0,'0.00',0),
 (11376,4,45,51,1,'0.13',0),
 (11377,4,46,51,1,'0.13',0),
 (11378,4,47,51,0,'0.00',0),
 (11379,4,48,51,0,'0.00',0),
 (11380,4,49,51,3,'0.40',0),
 (11381,4,50,51,0,'0.00',0),
 (11382,4,51,51,3,'0.40',0),
 (11383,4,1,52,1285,'55.01',0),
 (11384,4,2,52,922,'39.47',0),
 (11385,4,14,52,0,'0.00',0),
 (11386,4,15,52,0,'0.00',0),
 (11387,4,16,52,1,'0.04',0),
 (11388,4,28,52,2,'0.09',0),
 (11389,4,32,52,1,'0.04',0),
 (11390,4,36,52,2,'0.09',0),
 (11391,4,38,52,90,'3.85',0),
 (11392,4,39,52,2,'0.09',0),
 (11393,4,40,52,1,'0.04',0),
 (11394,4,41,52,0,'0.00',0),
 (11395,4,42,52,0,'0.00',0),
 (11396,4,43,52,0,'0.00',0),
 (11397,4,44,52,3,'0.13',0),
 (11398,4,45,52,0,'0.00',0),
 (11399,4,46,52,1,'0.04',0),
 (11400,4,47,52,0,'0.00',0),
 (11401,4,48,52,0,'0.00',0),
 (11402,4,49,52,1,'0.04',0),
 (11403,4,50,52,0,'0.00',0),
 (11404,4,51,52,5,'0.21',0),
 (11405,4,1,53,1104,'45.19',0),
 (11406,4,2,53,1042,'42.65',0),
 (11407,4,14,53,0,'0.00',0),
 (11408,4,15,53,3,'0.12',0),
 (11409,4,16,53,1,'0.04',0),
 (11410,4,28,53,3,'0.12',0),
 (11411,4,32,53,0,'0.00',0),
 (11412,4,36,53,10,'0.41',0),
 (11413,4,38,53,210,'8.60',0),
 (11414,4,39,53,9,'0.37',0),
 (11415,4,40,53,0,'0.00',0),
 (11416,4,41,53,1,'0.04',0),
 (11417,4,42,53,0,'0.00',0),
 (11418,4,43,53,7,'0.29',0),
 (11419,4,44,53,0,'0.00',0),
 (11420,4,45,53,4,'0.16',0),
 (11421,4,46,53,1,'0.04',0),
 (11422,4,47,53,0,'0.00',0),
 (11423,4,48,53,0,'0.00',0),
 (11424,4,49,53,4,'0.16',0),
 (11425,4,50,53,0,'0.00',0),
 (11426,4,51,53,13,'0.53',0),
 (11427,4,1,54,2898,'51.27',0),
 (11428,4,2,54,2036,'36.02',0),
 (11429,4,14,54,4,'0.07',0),
 (11430,4,15,54,2,'0.04',0),
 (11431,4,16,54,1,'0.02',0),
 (11432,4,28,54,1,'0.02',0),
 (11433,4,32,54,1,'0.02',0),
 (11434,4,36,54,6,'0.11',0),
 (11435,4,38,54,491,'8.69',0),
 (11436,4,39,54,28,'0.50',0),
 (11437,4,40,54,0,'0.00',0),
 (11438,4,41,54,1,'0.02',0),
 (11439,4,42,54,2,'0.04',0),
 (11440,4,43,54,21,'0.37',0),
 (11441,4,44,54,2,'0.04',0),
 (11442,4,45,54,1,'0.02',0),
 (11443,4,46,54,6,'0.11',0),
 (11444,4,47,54,3,'0.05',0),
 (11445,4,48,54,0,'0.00',0),
 (11446,4,49,54,21,'0.37',0),
 (11447,4,50,54,0,'0.00',0),
 (11448,4,51,54,20,'0.35',0),
 (11449,4,1,55,354,'55.31',0),
 (11450,4,2,55,272,'42.50',0),
 (11451,4,14,55,0,'0.00',0),
 (11452,4,15,55,2,'0.31',0),
 (11453,4,16,55,2,'0.31',0),
 (11454,4,28,55,0,'0.00',0),
 (11455,4,32,55,0,'0.00',0),
 (11456,4,36,55,0,'0.00',0),
 (11457,4,38,55,7,'1.09',0),
 (11458,4,39,55,0,'0.00',0),
 (11459,4,40,55,0,'0.00',0),
 (11460,4,41,55,0,'0.00',0),
 (11461,4,42,55,0,'0.00',0),
 (11462,4,43,55,1,'0.16',0),
 (11463,4,44,55,0,'0.00',0),
 (11464,4,45,55,0,'0.00',0),
 (11465,4,46,55,0,'0.00',0),
 (11466,4,47,55,0,'0.00',0),
 (11467,4,48,55,0,'0.00',0),
 (11468,4,49,55,0,'0.00',0),
 (11469,4,50,55,0,'0.00',0),
 (11470,4,51,55,0,'0.00',0),
 (11471,4,1,56,184,'47.67',0),
 (11472,4,2,56,149,'38.60',0),
 (11473,4,14,56,0,'0.00',0),
 (11474,4,15,56,0,'0.00',0),
 (11475,4,16,56,0,'0.00',0),
 (11476,4,28,56,0,'0.00',0),
 (11477,4,32,56,0,'0.00',0),
 (11478,4,36,56,1,'0.26',0),
 (11479,4,38,56,38,'9.84',0),
 (11480,4,39,56,0,'0.00',0),
 (11481,4,40,56,0,'0.00',0),
 (11482,4,41,56,0,'0.00',0),
 (11483,4,42,56,1,'0.26',0),
 (11484,4,43,56,0,'0.00',0),
 (11485,4,44,56,0,'0.00',0),
 (11486,4,45,56,1,'0.26',0),
 (11487,4,46,56,0,'0.00',0),
 (11488,4,47,56,0,'0.00',0),
 (11489,4,48,56,0,'0.00',0),
 (11490,4,49,56,0,'0.00',0),
 (11491,4,50,56,0,'0.00',0),
 (11492,4,51,56,3,'0.78',0),
 (11493,4,1,57,241,'48.69',0),
 (11494,4,2,57,186,'37.58',0),
 (11495,4,14,57,0,'0.00',0),
 (11496,4,15,57,4,'0.81',0),
 (11497,4,16,57,4,'0.81',0),
 (11498,4,28,57,0,'0.00',0),
 (11499,4,32,57,3,'0.61',0),
 (11500,4,36,57,1,'0.20',0),
 (11501,4,38,57,35,'7.07',0),
 (11502,4,39,57,7,'1.41',0),
 (11503,4,40,57,0,'0.00',0),
 (11504,4,41,57,0,'0.00',0),
 (11505,4,42,57,0,'0.00',0),
 (11506,4,43,57,1,'0.20',0),
 (11507,4,44,57,1,'0.20',0),
 (11508,4,45,57,0,'0.00',0),
 (11509,4,46,57,0,'0.00',0),
 (11510,4,47,57,0,'0.00',0),
 (11511,4,48,57,0,'0.00',0),
 (11512,4,49,57,2,'0.40',0),
 (11513,4,50,57,0,'0.00',0),
 (11514,4,51,57,3,'0.61',0),
 (11515,4,1,58,25347,'32.53',0),
 (11516,4,2,58,43300,'55.57',0),
 (11517,4,14,58,43,'0.06',0),
 (11518,4,15,58,87,'0.11',0),
 (11519,4,16,58,77,'0.10',0),
 (11520,4,28,58,101,'0.13',0),
 (11521,4,32,58,4,'0.01',0),
 (11522,4,36,58,114,'0.15',0),
 (11523,4,38,58,6102,'7.83',0),
 (11524,4,39,58,639,'0.82',0),
 (11525,4,40,58,31,'0.04',0),
 (11526,4,41,58,32,'0.04',0),
 (11527,4,42,58,43,'0.06',0),
 (11528,4,43,58,153,'0.20',0),
 (11529,4,44,58,45,'0.06',0),
 (11530,4,45,58,42,'0.05',0),
 (11531,4,46,58,50,'0.06',0),
 (11532,4,47,58,22,'0.03',0),
 (11533,4,48,58,0,'0.00',0),
 (11534,4,49,58,160,'0.21',0),
 (11535,4,50,58,22,'0.03',0),
 (11536,4,51,58,420,'0.54',0),
 (11537,4,1,59,1190,'52.26',0),
 (11538,4,2,59,871,'38.25',0),
 (11539,4,14,59,1,'0.04',0),
 (11540,4,15,59,1,'0.04',0),
 (11541,4,16,59,1,'0.04',0),
 (11542,4,28,59,2,'0.09',0),
 (11543,4,32,59,0,'0.00',0),
 (11544,4,36,59,0,'0.00',0),
 (11545,4,38,59,140,'6.15',0),
 (11546,4,39,59,8,'0.35',0),
 (11547,4,40,59,1,'0.04',0),
 (11548,4,41,59,1,'0.04',0),
 (11549,4,42,59,0,'0.00',0),
 (11550,4,43,59,5,'0.22',0),
 (11551,4,44,59,0,'0.00',0),
 (11552,4,45,59,1,'0.04',0),
 (11553,4,46,59,0,'0.00',0),
 (11554,4,47,59,0,'0.00',0),
 (11555,4,48,59,0,'0.00',0),
 (11556,4,49,59,3,'0.13',0),
 (11557,4,50,59,1,'0.04',0),
 (11558,4,51,59,16,'0.70',0),
 (11559,4,1,60,269,'29.02',0),
 (11560,4,2,60,522,'56.31',0),
 (11561,4,14,60,0,'0.00',0),
 (11562,4,15,60,0,'0.00',0),
 (11563,4,16,60,1,'0.11',0),
 (11564,4,28,60,0,'0.00',0),
 (11565,4,32,60,0,'0.00',0),
 (11566,4,36,60,0,'0.00',0),
 (11567,4,38,60,116,'12.51',0),
 (11568,4,39,60,2,'0.22',0),
 (11569,4,40,60,0,'0.00',0),
 (11570,4,41,60,1,'0.11',0),
 (11571,4,42,60,0,'0.00',0),
 (11572,4,43,60,2,'0.22',0),
 (11573,4,44,60,0,'0.00',0),
 (11574,4,45,60,0,'0.00',0),
 (11575,4,46,60,0,'0.00',0),
 (11576,4,47,60,0,'0.00',0),
 (11577,4,48,60,0,'0.00',0),
 (11578,4,49,60,0,'0.00',0),
 (11579,4,50,60,0,'0.00',0),
 (11580,4,51,60,0,'0.00',0),
 (11581,4,1,61,6188,'56.31',0),
 (11582,4,2,61,3543,'32.24',0),
 (11583,4,14,61,3,'0.03',0),
 (11584,4,15,61,6,'0.05',0),
 (11585,4,16,61,7,'0.06',0),
 (11586,4,28,61,9,'0.08',0),
 (11587,4,32,61,0,'0.00',0),
 (11588,4,36,61,7,'0.06',0),
 (11589,4,38,61,780,'7.10',0),
 (11590,4,39,61,67,'0.61',0),
 (11591,4,40,61,3,'0.03',0),
 (11592,4,41,61,3,'0.03',0),
 (11593,4,42,61,4,'0.04',0),
 (11594,4,43,61,31,'0.28',0),
 (11595,4,44,61,27,'0.25',0),
 (11596,4,45,61,4,'0.04',0),
 (11597,4,46,61,17,'0.15',0),
 (11598,4,47,61,3,'0.03',0),
 (11599,4,48,61,0,'0.00',0),
 (11600,4,49,61,36,'0.33',0),
 (11601,4,50,61,0,'0.00',0),
 (11602,4,51,61,48,'0.44',0),
 (11603,4,1,62,132,'66.00',0),
 (11604,4,2,62,58,'29.00',0),
 (11605,4,14,62,0,'0.00',0),
 (11606,4,15,62,0,'0.00',0),
 (11607,4,16,62,0,'0.00',0),
 (11608,4,28,62,0,'0.00',0),
 (11609,4,32,62,0,'0.00',0),
 (11610,4,36,62,0,'0.00',0),
 (11611,4,38,62,4,'2.00',0),
 (11612,4,39,62,1,'0.50',0),
 (11613,4,40,62,0,'0.00',0),
 (11614,4,41,62,0,'0.00',0),
 (11615,4,42,62,0,'0.00',0),
 (11616,4,43,62,0,'0.00',0),
 (11617,4,44,62,0,'0.00',0),
 (11618,4,45,62,0,'0.00',0),
 (11619,4,46,62,0,'0.00',0),
 (11620,4,47,62,0,'0.00',0),
 (11621,4,48,62,0,'0.00',0),
 (11622,4,49,62,0,'0.00',0),
 (11623,4,50,62,0,'0.00',0),
 (11624,4,51,62,1,'0.50',0),
 (11625,4,1,63,80,'50.00',0),
 (11626,4,2,63,59,'36.88',0),
 (11627,4,14,63,0,'0.00',0),
 (11628,4,15,63,0,'0.00',0),
 (11629,4,16,63,0,'0.00',0),
 (11630,4,28,63,0,'0.00',0),
 (11631,4,32,63,0,'0.00',0),
 (11632,4,36,63,0,'0.00',0),
 (11633,4,38,63,16,'10.00',0),
 (11634,4,39,63,1,'0.63',0),
 (11635,4,40,63,0,'0.00',0),
 (11636,4,41,63,0,'0.00',0),
 (11637,4,42,63,0,'0.00',0),
 (11638,4,43,63,0,'0.00',0),
 (11639,4,44,63,0,'0.00',0),
 (11640,4,45,63,0,'0.00',0),
 (11641,4,46,63,0,'0.00',0),
 (11642,4,47,63,0,'0.00',0),
 (11643,4,48,63,0,'0.00',0),
 (11644,4,49,63,0,'0.00',0),
 (11645,4,50,63,0,'0.00',0),
 (11646,4,51,63,2,'1.25',0),
 (11647,4,1,64,53,'55.79',0),
 (11648,4,2,64,36,'37.89',0),
 (11649,4,14,64,0,'0.00',0),
 (11650,4,15,64,0,'0.00',0),
 (11651,4,16,64,0,'0.00',0),
 (11652,4,28,64,0,'0.00',0),
 (11653,4,32,64,0,'0.00',0),
 (11654,4,36,64,0,'0.00',0),
 (11655,4,38,64,5,'5.26',0),
 (11656,4,39,64,1,'1.05',0),
 (11657,4,40,64,0,'0.00',0),
 (11658,4,41,64,0,'0.00',0),
 (11659,4,42,64,0,'0.00',0),
 (11660,4,43,64,0,'0.00',0),
 (11661,4,44,64,0,'0.00',0),
 (11662,4,45,64,0,'0.00',0),
 (11663,4,46,64,0,'0.00',0),
 (11664,4,47,64,0,'0.00',0),
 (11665,4,48,64,0,'0.00',0),
 (11666,4,49,64,0,'0.00',0),
 (11667,4,50,64,0,'0.00',0),
 (11668,4,51,64,0,'0.00',0),
 (11669,4,1,65,27897,'35.91',0),
 (11670,4,2,65,37033,'47.67',0),
 (11671,4,14,65,30,'0.04',0),
 (11672,4,15,65,83,'0.11',0),
 (11673,4,16,65,50,'0.06',0),
 (11674,4,28,65,54,'0.07',0),
 (11675,4,32,65,27,'0.03',0),
 (11676,4,36,65,86,'0.11',0),
 (11677,4,38,65,9606,'12.36',0),
 (11678,4,39,65,471,'0.61',0),
 (11679,4,40,65,25,'0.03',0),
 (11680,4,41,65,48,'0.06',0),
 (11681,4,42,65,39,'0.05',0),
 (11682,4,43,65,175,'0.23',0),
 (11683,4,44,65,50,'0.06',0),
 (11684,4,45,65,44,'0.06',0),
 (11685,4,46,65,40,'0.05',0),
 (11686,4,47,65,19,'0.02',0),
 (11687,4,48,65,0,'0.00',0),
 (11688,4,49,65,195,'0.25',0),
 (11689,4,50,65,21,'0.03',0),
 (11690,4,51,65,389,'0.50',0),
 (11691,4,1,66,2074,'65.24',0),
 (11692,4,2,66,861,'27.08',0),
 (11693,4,14,66,0,'0.00',0),
 (11694,4,15,66,3,'0.09',0),
 (11695,4,16,66,0,'0.00',0),
 (11696,4,28,66,1,'0.03',0),
 (11697,4,32,66,0,'0.00',0),
 (11698,4,36,66,0,'0.00',0),
 (11699,4,38,66,130,'4.09',0),
 (11700,4,39,66,22,'0.69',0),
 (11701,4,40,66,1,'0.03',0),
 (11702,4,41,66,1,'0.03',0),
 (11703,4,42,66,0,'0.00',0),
 (11704,4,43,66,5,'0.16',0),
 (11705,4,44,66,5,'0.16',0),
 (11706,4,45,66,2,'0.06',0),
 (11707,4,46,66,0,'0.00',0),
 (11708,4,47,66,0,'0.00',0),
 (11709,4,48,66,0,'0.00',0),
 (11710,4,49,66,7,'0.22',0),
 (11711,4,50,66,0,'0.00',0),
 (11712,4,51,66,12,'0.38',0),
 (11713,4,1,67,917,'48.62',0),
 (11714,4,2,67,753,'39.93',0),
 (11715,4,14,67,1,'0.05',0),
 (11716,4,15,67,0,'0.00',0),
 (11717,4,16,67,3,'0.16',0),
 (11718,4,28,67,1,'0.05',0),
 (11719,4,32,67,0,'0.00',0),
 (11720,4,36,67,6,'0.32',0),
 (11721,4,38,67,156,'8.27',0),
 (11722,4,39,67,8,'0.42',0),
 (11723,4,40,67,0,'0.00',0),
 (11724,4,41,67,1,'0.05',0),
 (11725,4,42,67,0,'0.00',0),
 (11726,4,43,67,1,'0.05',0),
 (11727,4,44,67,1,'0.05',0),
 (11728,4,45,67,0,'0.00',0),
 (11729,4,46,67,3,'0.16',0),
 (11730,4,47,67,1,'0.05',0),
 (11731,4,48,67,0,'0.00',0),
 (11732,4,49,67,6,'0.32',0),
 (11733,4,50,67,1,'0.05',0),
 (11734,4,51,67,2,'0.11',0),
 (11735,4,1,68,3064,'56.91',0),
 (11736,4,2,68,1891,'35.12',0),
 (11737,4,14,68,0,'0.00',0),
 (11738,4,15,68,3,'0.06',0),
 (11739,4,16,68,5,'0.09',0),
 (11740,4,28,68,1,'0.02',0),
 (11741,4,32,68,1,'0.02',0),
 (11742,4,36,68,9,'0.17',0),
 (11743,4,38,68,257,'4.77',0),
 (11744,4,39,68,20,'0.37',0),
 (11745,4,40,68,1,'0.02',0),
 (11746,4,41,68,4,'0.07',0),
 (11747,4,42,68,2,'0.04',0),
 (11748,4,43,68,13,'0.24',0),
 (11749,4,44,68,1,'0.02',0),
 (11750,4,45,68,1,'0.02',0),
 (11751,4,46,68,0,'0.00',0),
 (11752,4,47,68,1,'0.02',0),
 (11753,4,48,68,0,'0.00',0),
 (11754,4,49,68,10,'0.19',0),
 (11755,4,50,68,4,'0.07',0),
 (11756,4,51,68,16,'0.30',0),
 (11757,4,1,69,37,'57.81',0),
 (11758,4,2,69,15,'23.44',0),
 (11759,4,14,69,0,'0.00',0),
 (11760,4,15,69,0,'0.00',0),
 (11761,4,16,69,0,'0.00',0),
 (11762,4,28,69,0,'0.00',0),
 (11763,4,32,69,0,'0.00',0),
 (11764,4,36,69,0,'0.00',0),
 (11765,4,38,69,7,'10.94',0),
 (11766,4,39,69,2,'3.13',0),
 (11767,4,40,69,1,'1.56',0),
 (11768,4,41,69,0,'0.00',0),
 (11769,4,42,69,0,'0.00',0),
 (11770,4,43,69,0,'0.00',0),
 (11771,4,44,69,0,'0.00',0),
 (11772,4,45,69,0,'0.00',0),
 (11773,4,46,69,0,'0.00',0),
 (11774,4,47,69,0,'0.00',0),
 (11775,4,48,69,0,'0.00',0),
 (11776,4,49,69,0,'0.00',0),
 (11777,4,50,69,0,'0.00',0),
 (11778,4,51,69,1,'1.56',0),
 (11779,4,1,70,59,'66.29',0),
 (11780,4,2,70,21,'23.60',0),
 (11781,4,14,70,0,'0.00',0),
 (11782,4,15,70,0,'0.00',0),
 (11783,4,16,70,0,'0.00',0),
 (11784,4,28,70,0,'0.00',0),
 (11785,4,32,70,0,'0.00',0),
 (11786,4,36,70,0,'0.00',0),
 (11787,4,38,70,7,'7.87',0),
 (11788,4,39,70,0,'0.00',0),
 (11789,4,40,70,0,'0.00',0),
 (11790,4,41,70,0,'0.00',0),
 (11791,4,42,70,1,'1.12',0),
 (11792,4,43,70,0,'0.00',0),
 (11793,4,44,70,1,'1.12',0),
 (11794,4,45,70,0,'0.00',0),
 (11795,4,46,70,0,'0.00',0),
 (11796,4,47,70,0,'0.00',0),
 (11797,4,48,70,0,'0.00',0),
 (11798,4,49,70,0,'0.00',0),
 (11799,4,50,70,0,'0.00',0),
 (11800,4,51,70,0,'0.00',0),
 (11801,4,1,71,37,'60.66',0),
 (11802,4,2,71,18,'29.51',0),
 (11803,4,14,71,0,'0.00',0),
 (11804,4,15,71,0,'0.00',0),
 (11805,4,16,71,0,'0.00',0),
 (11806,4,28,71,0,'0.00',0),
 (11807,4,32,71,0,'0.00',0),
 (11808,4,36,71,0,'0.00',0),
 (11809,4,38,71,3,'4.92',0),
 (11810,4,39,71,0,'0.00',0),
 (11811,4,40,71,1,'1.64',0),
 (11812,4,41,71,0,'0.00',0),
 (11813,4,42,71,0,'0.00',0),
 (11814,4,43,71,0,'0.00',0),
 (11815,4,44,71,0,'0.00',0),
 (11816,4,45,71,0,'0.00',0),
 (11817,4,46,71,0,'0.00',0),
 (11818,4,47,71,0,'0.00',0),
 (11819,4,48,71,0,'0.00',0),
 (11820,4,49,71,0,'0.00',0),
 (11821,4,50,71,0,'0.00',0),
 (11822,4,51,71,2,'3.28',0),
 (11823,4,1,72,1875,'60.19',0),
 (11824,4,2,72,845,'27.13',0),
 (11825,4,14,72,1,'0.03',0),
 (11826,4,15,72,1,'0.03',0),
 (11827,4,16,72,3,'0.10',0),
 (11828,4,28,72,2,'0.06',0),
 (11829,4,32,72,0,'0.00',0),
 (11830,4,36,72,4,'0.13',0),
 (11831,4,38,72,263,'8.44',0),
 (11832,4,39,72,21,'0.67',0),
 (11833,4,40,72,1,'0.03',0),
 (11834,4,41,72,4,'0.13',0),
 (11835,4,42,72,3,'0.10',0),
 (11836,4,43,72,10,'0.32',0),
 (11837,4,44,72,3,'0.10',0),
 (11838,4,45,72,0,'0.00',0),
 (11839,4,46,72,1,'0.03',0),
 (11840,4,47,72,2,'0.06',0),
 (11841,4,48,72,0,'0.00',0),
 (11842,4,49,72,13,'0.42',0),
 (11843,4,50,72,0,'0.00',0),
 (11844,4,51,72,15,'0.48',0),
 (11845,4,1,73,1804,'44.14',0),
 (11846,4,2,73,1675,'40.98',0),
 (11847,4,14,73,2,'0.05',0),
 (11848,4,15,73,4,'0.10',0),
 (11849,4,16,73,5,'0.12',0),
 (11850,4,28,73,2,'0.05',0),
 (11851,4,32,73,1,'0.02',0),
 (11852,4,36,73,8,'0.20',0),
 (11853,4,38,73,400,'9.79',0),
 (11854,4,39,73,23,'0.56',0),
 (11855,4,40,73,7,'0.17',0),
 (11856,4,41,73,2,'0.05',0),
 (11857,4,42,73,2,'0.05',0),
 (11858,4,43,73,21,'0.51',0),
 (11859,4,44,73,4,'0.10',0),
 (11860,4,45,73,1,'0.02',0),
 (11861,4,46,73,4,'0.10',0),
 (11862,4,47,73,1,'0.02',0),
 (11863,4,48,73,0,'0.00',0),
 (11864,4,49,73,19,'0.46',0),
 (11865,4,50,73,0,'0.00',0),
 (11866,4,51,73,38,'0.93',0),
 (11867,4,1,74,30965,'35.21',0),
 (11868,4,2,74,44355,'50.43',0),
 (11869,4,14,74,36,'0.04',0),
 (11870,4,15,74,110,'0.13',0),
 (11871,4,16,74,60,'0.07',0),
 (11872,4,28,74,61,'0.07',0),
 (11873,4,32,74,21,'0.02',0),
 (11874,4,36,74,132,'0.15',0),
 (11875,4,38,74,9063,'10.31',0),
 (11876,4,39,74,603,'0.69',0),
 (11877,4,40,74,24,'0.03',0),
 (11878,4,41,74,61,'0.07',0),
 (11879,4,42,74,51,'0.06',0),
 (11880,4,43,74,237,'0.27',0),
 (11881,4,44,74,51,'0.06',0),
 (11882,4,45,74,38,'0.04',0),
 (11883,4,46,74,40,'0.05',0),
 (11884,4,47,74,39,'0.04',0),
 (11885,4,48,74,0,'0.00',0),
 (11886,4,49,74,224,'0.25',0),
 (11887,4,50,74,15,'0.02',0),
 (11888,4,51,74,484,'0.55',0),
 (11889,4,1,75,908,'48.53',0),
 (11890,4,2,75,770,'41.15',0),
 (11891,4,14,75,0,'0.00',0),
 (11892,4,15,75,1,'0.05',0),
 (11893,4,16,75,3,'0.16',0),
 (11894,4,28,75,1,'0.05',0),
 (11895,4,32,75,0,'0.00',0),
 (11896,4,36,75,1,'0.05',0),
 (11897,4,38,75,153,'8.18',0),
 (11898,4,39,75,5,'0.27',0),
 (11899,4,40,75,1,'0.05',0),
 (11900,4,41,75,0,'0.00',0),
 (11901,4,42,75,0,'0.00',0),
 (11902,4,43,75,3,'0.16',0),
 (11903,4,44,75,1,'0.05',0),
 (11904,4,45,75,0,'0.00',0),
 (11905,4,46,75,2,'0.11',0),
 (11906,4,47,75,2,'0.11',0),
 (11907,4,48,75,0,'0.00',0),
 (11908,4,49,75,0,'0.00',0),
 (11909,4,50,75,1,'0.05',0),
 (11910,4,51,75,6,'0.32',0),
 (11911,4,1,76,146,'49.49',0),
 (11912,4,2,76,130,'44.07',0),
 (11913,4,14,76,0,'0.00',0),
 (11914,4,15,76,1,'0.34',0),
 (11915,4,16,76,0,'0.00',0),
 (11916,4,28,76,2,'0.68',0),
 (11917,4,32,76,0,'0.00',0),
 (11918,4,36,76,1,'0.34',0),
 (11919,4,38,76,9,'3.05',0),
 (11920,4,39,76,2,'0.68',0),
 (11921,4,40,76,0,'0.00',0),
 (11922,4,41,76,0,'0.00',0),
 (11923,4,42,76,0,'0.00',0),
 (11924,4,43,76,1,'0.34',0),
 (11925,4,44,76,0,'0.00',0),
 (11926,4,45,76,0,'0.00',0),
 (11927,4,46,76,0,'0.00',0),
 (11928,4,47,76,0,'0.00',0),
 (11929,4,48,76,0,'0.00',0),
 (11930,4,49,76,2,'0.68',0),
 (11931,4,50,76,0,'0.00',0),
 (11932,4,51,76,0,'0.00',0),
 (11933,4,1,78,15,'62.50',0),
 (11934,4,2,78,5,'20.83',0),
 (11935,4,14,78,0,'0.00',0),
 (11936,4,15,78,0,'0.00',0),
 (11937,4,16,78,0,'0.00',0),
 (11938,4,28,78,0,'0.00',0),
 (11939,4,32,78,0,'0.00',0),
 (11940,4,36,78,0,'0.00',0),
 (11941,4,38,78,3,'12.50',0),
 (11942,4,39,78,0,'0.00',0),
 (11943,4,40,78,0,'0.00',0),
 (11944,4,41,78,0,'0.00',0),
 (11945,4,42,78,0,'0.00',0),
 (11946,4,43,78,0,'0.00',0),
 (11947,4,44,78,0,'0.00',0),
 (11948,4,45,78,0,'0.00',0),
 (11949,4,46,78,0,'0.00',0),
 (11950,4,47,78,0,'0.00',0),
 (11951,4,48,78,0,'0.00',0),
 (11952,4,49,78,0,'0.00',0),
 (11953,4,50,78,0,'0.00',0),
 (11954,4,51,78,1,'4.17',0),
 (11955,4,1,79,791306,'51.17',0),
 (11956,4,2,79,565496,'36.56',0),
 (11957,4,14,79,695,'0.04',0),
 (11958,4,15,79,800,'0.05',0),
 (11959,4,16,79,1091,'0.07',0),
 (11960,4,28,79,1250,'0.08',0),
 (11961,4,32,79,268,'0.02',0),
 (11962,4,36,79,1429,'0.09',0),
 (11963,4,38,79,129260,'8.36',0),
 (11964,4,39,79,6755,'0.44',0),
 (11965,4,40,79,674,'0.04',0),
 (11966,4,41,79,751,'0.05',0),
 (11967,4,42,79,759,'0.05',0),
 (11968,4,43,79,3343,'0.22',0),
 (11969,4,44,79,815,'0.05',0),
 (11970,4,45,79,624,'0.04',0),
 (11971,4,46,79,1288,'0.08',0),
 (11972,4,47,79,454,'0.03',0),
 (11973,4,48,79,0,'0.00',0),
 (11974,4,49,79,4962,'0.32',0),
 (11975,4,50,79,216,'0.01',0),
 (11976,4,51,79,6204,'0.40',0),
 (11977,4,1,80,17082,'63.37',0),
 (11978,4,2,80,6748,'25.03',0),
 (11979,4,14,80,15,'0.06',0),
 (11980,4,15,80,8,'0.03',0),
 (11981,4,16,80,15,'0.06',0),
 (11982,4,28,80,17,'0.06',0),
 (11983,4,32,80,7,'0.03',0),
 (11984,4,36,80,12,'0.04',0),
 (11985,4,38,80,1650,'6.12',0),
 (11986,4,39,80,143,'0.53',0),
 (11987,4,40,80,14,'0.05',0),
 (11988,4,41,80,9,'0.03',0),
 (11989,4,42,80,8,'0.03',0),
 (11990,4,43,80,75,'0.28',0),
 (11991,4,44,80,18,'0.07',0),
 (11992,4,45,80,8,'0.03',0),
 (11993,4,46,80,33,'0.12',0),
 (11994,4,47,80,29,'0.11',0),
 (11995,4,48,80,0,'0.00',0),
 (11996,4,49,80,134,'0.50',0),
 (11997,4,50,80,4,'0.01',0),
 (11998,4,51,80,156,'0.58',0),
 (11999,4,1,82,1342,'57.08',0),
 (12000,4,2,82,720,'30.63',0),
 (12001,4,14,82,3,'0.13',0),
 (12002,4,15,82,2,'0.09',0),
 (12003,4,16,82,2,'0.09',0),
 (12004,4,28,82,0,'0.00',0),
 (12005,4,32,82,1,'0.04',0),
 (12006,4,36,82,4,'0.17',0),
 (12007,4,38,82,203,'8.63',0),
 (12008,4,39,82,12,'0.51',0),
 (12009,4,40,82,0,'0.00',0),
 (12010,4,41,82,3,'0.13',0),
 (12011,4,42,82,2,'0.09',0),
 (12012,4,43,82,1,'0.04',0),
 (12013,4,44,82,0,'0.00',0),
 (12014,4,45,82,2,'0.09',0),
 (12015,4,46,82,0,'0.00',0),
 (12016,4,47,82,2,'0.09',0),
 (12017,4,48,82,0,'0.00',0),
 (12018,4,49,82,11,'0.47',0),
 (12019,4,50,82,0,'0.00',0),
 (12020,4,51,82,8,'0.34',0),
 (12021,4,1,83,1439,'44.62',0),
 (12022,4,2,83,1340,'41.55',0),
 (12023,4,14,83,2,'0.06',0),
 (12024,4,15,83,2,'0.06',0),
 (12025,4,16,83,2,'0.06',0),
 (12026,4,28,83,2,'0.06',0),
 (12027,4,32,83,3,'0.09',0),
 (12028,4,36,83,19,'0.59',0),
 (12029,4,38,83,295,'9.15',0),
 (12030,4,39,83,33,'1.02',0),
 (12031,4,40,83,0,'0.00',0),
 (12032,4,41,83,2,'0.06',0),
 (12033,4,42,83,1,'0.03',0),
 (12034,4,43,83,18,'0.56',0),
 (12035,4,44,83,1,'0.03',0),
 (12036,4,45,83,2,'0.06',0),
 (12037,4,46,83,1,'0.03',0),
 (12038,4,47,83,3,'0.09',0),
 (12039,4,48,83,0,'0.00',0),
 (12040,4,49,83,10,'0.31',0),
 (12041,4,50,83,2,'0.06',0),
 (12042,4,51,83,16,'0.50',0),
 (12043,4,1,84,2631,'37.36',0),
 (12044,4,2,84,3420,'48.56',0),
 (12045,4,14,84,1,'0.01',0),
 (12046,4,15,84,4,'0.06',0),
 (12047,4,16,84,2,'0.03',0),
 (12048,4,28,84,5,'0.07',0),
 (12049,4,32,84,1,'0.01',0),
 (12050,4,36,84,16,'0.23',0),
 (12051,4,38,84,779,'11.06',0),
 (12052,4,39,84,39,'0.55',0),
 (12053,4,40,84,2,'0.03',0),
 (12054,4,41,84,2,'0.03',0),
 (12055,4,42,84,10,'0.14',0),
 (12056,4,43,84,6,'0.09',0),
 (12057,4,44,84,0,'0.00',0),
 (12058,4,45,84,2,'0.03',0),
 (12059,4,46,84,6,'0.09',0),
 (12060,4,47,84,1,'0.01',0),
 (12061,4,48,84,0,'0.00',0),
 (12062,4,49,84,14,'0.20',0),
 (12063,4,50,84,1,'0.01',0),
 (12064,4,51,84,35,'0.50',0),
 (12065,4,1,85,1025,'48.08',0),
 (12066,4,2,85,905,'42.45',0),
 (12067,4,14,85,0,'0.00',0),
 (12068,4,15,85,0,'0.00',0),
 (12069,4,16,85,3,'0.14',0),
 (12070,4,28,85,2,'0.09',0),
 (12071,4,32,85,1,'0.05',0),
 (12072,4,36,85,1,'0.05',0),
 (12073,4,38,85,159,'7.46',0),
 (12074,4,39,85,6,'0.28',0),
 (12075,4,40,85,1,'0.05',0),
 (12076,4,41,85,0,'0.00',0),
 (12077,4,42,85,0,'0.00',0),
 (12078,4,43,85,5,'0.23',0),
 (12079,4,44,85,0,'0.00',0),
 (12080,4,45,85,1,'0.05',0),
 (12081,4,46,85,0,'0.00',0),
 (12082,4,47,85,2,'0.09',0),
 (12083,4,48,85,0,'0.00',0),
 (12084,4,49,85,3,'0.14',0),
 (12085,4,50,85,0,'0.00',0),
 (12086,4,51,85,5,'0.23',0),
 (12087,4,1,86,992,'55.86',0),
 (12088,4,2,86,651,'36.66',0),
 (12089,4,14,86,0,'0.00',0),
 (12090,4,15,86,0,'0.00',0),
 (12091,4,16,86,2,'0.11',0),
 (12092,4,28,86,4,'0.23',0),
 (12093,4,32,86,0,'0.00',0),
 (12094,4,36,86,2,'0.11',0),
 (12095,4,38,86,79,'4.45',0),
 (12096,4,39,86,7,'0.39',0),
 (12097,4,40,86,1,'0.06',0),
 (12098,4,41,86,2,'0.11',0),
 (12099,4,42,86,2,'0.11',0),
 (12100,4,43,86,4,'0.23',0),
 (12101,4,44,86,1,'0.06',0),
 (12102,4,45,86,0,'0.00',0),
 (12103,4,46,86,1,'0.06',0),
 (12104,4,47,86,4,'0.23',0),
 (12105,4,48,86,0,'0.00',0),
 (12106,4,49,86,1,'0.06',0),
 (12107,4,50,86,0,'0.00',0),
 (12108,4,51,86,2,'0.11',0),
 (12109,4,1,87,1056,'56.44',0),
 (12110,4,2,87,638,'34.10',0),
 (12111,4,14,87,0,'0.00',0),
 (12112,4,15,87,0,'0.00',0),
 (12113,4,16,87,1,'0.05',0),
 (12114,4,28,87,2,'0.11',0),
 (12115,4,32,87,0,'0.00',0),
 (12116,4,36,87,2,'0.11',0),
 (12117,4,38,87,113,'6.04',0),
 (12118,4,39,87,6,'0.32',0),
 (12119,4,40,87,0,'0.00',0),
 (12120,4,41,87,2,'0.11',0),
 (12121,4,42,87,0,'0.00',0),
 (12122,4,43,87,4,'0.21',0),
 (12123,4,44,87,2,'0.11',0),
 (12124,4,45,87,0,'0.00',0),
 (12125,4,46,87,1,'0.05',0),
 (12126,4,47,87,0,'0.00',0),
 (12127,4,48,87,0,'0.00',0),
 (12128,4,49,87,1,'0.05',0),
 (12129,4,50,87,0,'0.00',0),
 (12130,4,51,87,9,'0.48',0),
 (12131,4,1,88,85,'47.22',0),
 (12132,4,2,88,77,'42.78',0),
 (12133,4,14,88,0,'0.00',0),
 (12134,4,15,88,0,'0.00',0),
 (12135,4,16,88,0,'0.00',0),
 (12136,4,28,88,0,'0.00',0),
 (12137,4,32,88,0,'0.00',0),
 (12138,4,36,88,0,'0.00',0),
 (12139,4,38,88,15,'8.33',0),
 (12140,4,39,88,1,'0.56',0),
 (12141,4,40,88,0,'0.00',0),
 (12142,4,41,88,0,'0.00',0),
 (12143,4,42,88,0,'0.00',0),
 (12144,4,43,88,0,'0.00',0),
 (12145,4,44,88,0,'0.00',0),
 (12146,4,45,88,0,'0.00',0),
 (12147,4,46,88,1,'0.56',0),
 (12148,4,47,88,0,'0.00',0),
 (12149,4,48,88,0,'0.00',0),
 (12150,4,49,88,0,'0.00',0),
 (12151,4,50,88,0,'0.00',0),
 (12152,4,51,88,0,'0.00',0),
 (12153,4,1,89,988,'57.31',0),
 (12154,4,2,89,601,'34.86',0),
 (12155,4,14,89,0,'0.00',0),
 (12156,4,15,89,1,'0.06',0),
 (12157,4,16,89,2,'0.12',0),
 (12158,4,28,89,0,'0.00',0),
 (12159,4,32,89,0,'0.00',0),
 (12160,4,36,89,2,'0.12',0),
 (12161,4,38,89,88,'5.10',0),
 (12162,4,39,89,5,'0.29',0),
 (12163,4,40,89,0,'0.00',0),
 (12164,4,41,89,0,'0.00',0),
 (12165,4,42,89,0,'0.00',0),
 (12166,4,43,89,0,'0.00',0),
 (12167,4,44,89,0,'0.00',0),
 (12168,4,45,89,0,'0.00',0),
 (12169,4,46,89,1,'0.06',0),
 (12170,4,47,89,0,'0.00',0),
 (12171,4,48,89,0,'0.00',0),
 (12172,4,49,89,2,'0.12',0),
 (12173,4,50,89,0,'0.00',0),
 (12174,4,51,89,10,'0.58',0),
 (12175,4,1,90,1904,'50.88',0),
 (12176,4,2,90,1338,'35.76',0),
 (12177,4,14,90,0,'0.00',0),
 (12178,4,15,90,1,'0.03',0),
 (12179,4,16,90,8,'0.21',0),
 (12180,4,28,90,12,'0.32',0),
 (12181,4,32,90,1,'0.03',0),
 (12182,4,36,90,1,'0.03',0),
 (12183,4,38,90,317,'8.47',0),
 (12184,4,39,90,23,'0.61',0),
 (12185,4,40,90,3,'0.08',0),
 (12186,4,41,90,2,'0.05',0),
 (12187,4,42,90,1,'0.03',0),
 (12188,4,43,90,13,'0.35',0),
 (12189,4,44,90,6,'0.16',0),
 (12190,4,45,90,0,'0.00',0),
 (12191,4,46,90,3,'0.08',0),
 (12192,4,47,90,2,'0.05',0),
 (12193,4,48,90,0,'0.00',0),
 (12194,4,49,90,11,'0.29',0),
 (12195,4,50,90,0,'0.00',0),
 (12196,4,51,90,30,'0.80',0),
 (12197,4,1,91,1281,'45.90',0),
 (12198,4,2,91,1162,'41.63',0),
 (12199,4,14,91,1,'0.04',0),
 (12200,4,15,91,2,'0.07',0),
 (12201,4,16,91,6,'0.21',0),
 (12202,4,28,91,1,'0.04',0),
 (12203,4,32,91,0,'0.00',0),
 (12204,4,36,91,2,'0.07',0),
 (12205,4,38,91,287,'10.28',0),
 (12206,4,39,91,9,'0.32',0),
 (12207,4,40,91,1,'0.04',0),
 (12208,4,41,91,0,'0.00',0),
 (12209,4,42,91,0,'0.00',0),
 (12210,4,43,91,1,'0.04',0),
 (12211,4,44,91,0,'0.00',0),
 (12212,4,45,91,0,'0.00',0),
 (12213,4,46,91,1,'0.04',0),
 (12214,4,47,91,0,'0.00',0),
 (12215,4,48,91,0,'0.00',0),
 (12216,4,49,91,1,'0.04',0),
 (12217,4,50,91,0,'0.00',0),
 (12218,4,51,91,5,'0.18',0),
 (12219,4,1,92,38730,'42.46',0),
 (12220,4,2,92,41267,'45.24',0),
 (12221,4,14,92,32,'0.04',0),
 (12222,4,15,92,103,'0.11',0),
 (12223,4,16,92,81,'0.09',0),
 (12224,4,28,92,95,'0.10',0),
 (12225,4,32,92,33,'0.04',0),
 (12226,4,36,92,79,'0.09',0),
 (12227,4,38,92,7575,'8.30',0),
 (12228,4,39,92,499,'0.55',0),
 (12229,4,40,92,31,'0.03',0),
 (12230,4,41,92,53,'0.06',0),
 (12231,4,42,92,36,'0.04',0),
 (12232,4,43,92,196,'0.21',0),
 (12233,4,44,92,47,'0.05',0),
 (12234,4,45,92,49,'0.05',0),
 (12235,4,46,92,80,'0.09',0),
 (12236,4,47,92,25,'0.03',0),
 (12237,4,48,92,0,'0.00',0),
 (12238,4,49,92,203,'0.22',0),
 (12239,4,50,92,14,'0.02',0),
 (12240,4,51,92,587,'0.64',0),
 (12241,4,1,93,710,'60.79',0),
 (12242,4,2,93,385,'32.96',0),
 (12243,4,14,93,2,'0.17',0),
 (12244,4,15,93,0,'0.00',0),
 (12245,4,16,93,1,'0.09',0),
 (12246,4,28,93,0,'0.00',0),
 (12247,4,32,93,0,'0.00',0),
 (12248,4,36,93,1,'0.09',0),
 (12249,4,38,93,34,'2.91',0),
 (12250,4,39,93,8,'0.68',0),
 (12251,4,40,93,0,'0.00',0),
 (12252,4,41,93,0,'0.00',0),
 (12253,4,42,93,0,'0.00',0),
 (12254,4,43,93,1,'0.09',0),
 (12255,4,44,93,0,'0.00',0),
 (12256,4,45,93,0,'0.00',0),
 (12257,4,46,93,0,'0.00',0),
 (12258,4,47,93,1,'0.09',0),
 (12259,4,48,93,0,'0.00',0),
 (12260,4,49,93,4,'0.34',0),
 (12261,4,50,93,0,'0.00',0),
 (12262,4,51,93,3,'0.26',0),
 (12263,4,1,94,219,'61.52',0),
 (12264,4,2,94,99,'27.81',0),
 (12265,4,14,94,0,'0.00',0),
 (12266,4,15,94,0,'0.00',0),
 (12267,4,16,94,0,'0.00',0),
 (12268,4,28,94,0,'0.00',0),
 (12269,4,32,94,0,'0.00',0),
 (12270,4,36,94,1,'0.28',0),
 (12271,4,38,94,26,'7.30',0),
 (12272,4,39,94,0,'0.00',0),
 (12273,4,40,94,0,'0.00',0),
 (12274,4,41,94,0,'0.00',0),
 (12275,4,42,94,0,'0.00',0),
 (12276,4,43,94,0,'0.00',0),
 (12277,4,44,94,0,'0.00',0),
 (12278,4,45,94,0,'0.00',0),
 (12279,4,46,94,0,'0.00',0),
 (12280,4,47,94,0,'0.00',0),
 (12281,4,48,94,0,'0.00',0),
 (12282,4,49,94,3,'0.84',0),
 (12283,4,50,94,0,'0.00',0),
 (12284,4,51,94,2,'0.56',0),
 (12285,4,1,95,370,'53.94',0),
 (12286,4,2,95,240,'34.99',0),
 (12287,4,14,95,0,'0.00',0),
 (12288,4,15,95,0,'0.00',0),
 (12289,4,16,95,2,'0.29',0),
 (12290,4,28,95,0,'0.00',0),
 (12291,4,32,95,0,'0.00',0),
 (12292,4,36,95,0,'0.00',0),
 (12293,4,38,95,61,'8.89',0),
 (12294,4,39,95,2,'0.29',0),
 (12295,4,40,95,0,'0.00',0),
 (12296,4,41,95,0,'0.00',0),
 (12297,4,42,95,0,'0.00',0),
 (12298,4,43,95,0,'0.00',0),
 (12299,4,44,95,1,'0.15',0),
 (12300,4,45,95,0,'0.00',0),
 (12301,4,46,95,0,'0.00',0),
 (12302,4,47,95,0,'0.00',0),
 (12303,4,48,95,0,'0.00',0),
 (12304,4,49,95,0,'0.00',0),
 (12305,4,50,95,0,'0.00',0),
 (12306,4,51,95,4,'0.58',0),
 (12307,4,1,96,3771,'54.40',0),
 (12308,4,2,96,2715,'39.17',0),
 (12309,4,14,96,3,'0.04',0),
 (12310,4,15,96,0,'0.00',0),
 (12311,4,16,96,2,'0.03',0),
 (12312,4,28,96,6,'0.09',0),
 (12313,4,32,96,2,'0.03',0),
 (12314,4,36,96,4,'0.06',0),
 (12315,4,38,96,246,'3.55',0),
 (12316,4,39,96,37,'0.53',0),
 (12317,4,40,96,1,'0.01',0),
 (12318,4,41,96,3,'0.04',0),
 (12319,4,42,96,2,'0.03',0),
 (12320,4,43,96,9,'0.13',0),
 (12321,4,44,96,2,'0.03',0),
 (12322,4,45,96,7,'0.10',0),
 (12323,4,46,96,6,'0.09',0),
 (12324,4,47,96,3,'0.04',0),
 (12325,4,48,96,0,'0.00',0),
 (12326,4,49,96,6,'0.09',0),
 (12327,4,50,96,2,'0.03',0),
 (12328,4,51,96,26,'0.38',0),
 (12329,4,1,97,15,'18.75',0),
 (12330,4,2,97,53,'66.25',0),
 (12331,4,14,97,0,'0.00',0),
 (12332,4,15,97,0,'0.00',0),
 (12333,4,16,97,0,'0.00',0),
 (12334,4,28,97,0,'0.00',0),
 (12335,4,32,97,0,'0.00',0),
 (12336,4,36,97,0,'0.00',0),
 (12337,4,38,97,9,'11.25',0),
 (12338,4,39,97,0,'0.00',0),
 (12339,4,40,97,0,'0.00',0),
 (12340,4,41,97,0,'0.00',0),
 (12341,4,42,97,0,'0.00',0),
 (12342,4,43,97,0,'0.00',0),
 (12343,4,44,97,0,'0.00',0),
 (12344,4,45,97,0,'0.00',0),
 (12345,4,46,97,0,'0.00',0),
 (12346,4,47,97,0,'0.00',0),
 (12347,4,48,97,0,'0.00',0),
 (12348,4,49,97,1,'1.25',0),
 (12349,4,50,97,0,'0.00',0),
 (12350,4,51,97,1,'1.25',0),
 (12351,4,1,99,514,'60.97',0),
 (12352,4,2,99,267,'31.67',0),
 (12353,4,14,99,0,'0.00',0),
 (12354,4,15,99,2,'0.24',0),
 (12355,4,16,99,1,'0.12',0),
 (12356,4,28,99,1,'0.12',0),
 (12357,4,32,99,0,'0.00',0),
 (12358,4,36,99,1,'0.12',0),
 (12359,4,38,99,39,'4.63',0),
 (12360,4,39,99,4,'0.47',0),
 (12361,4,40,99,0,'0.00',0),
 (12362,4,41,99,1,'0.12',0),
 (12363,4,42,99,0,'0.00',0),
 (12364,4,43,99,1,'0.12',0),
 (12365,4,44,99,0,'0.00',0),
 (12366,4,45,99,0,'0.00',0),
 (12367,4,46,99,0,'0.00',0),
 (12368,4,47,99,0,'0.00',0),
 (12369,4,48,99,0,'0.00',0),
 (12370,4,49,99,1,'0.12',0),
 (12371,4,50,99,0,'0.00',0),
 (12372,4,51,99,2,'0.24',0),
 (12373,4,1,100,912,'53.05',0),
 (12374,4,2,100,561,'32.64',0),
 (12375,4,14,100,1,'0.06',0),
 (12376,4,15,100,0,'0.00',0),
 (12377,4,16,100,2,'0.12',0),
 (12378,4,28,100,1,'0.06',0),
 (12379,4,32,100,0,'0.00',0),
 (12380,4,36,100,4,'0.23',0),
 (12381,4,38,100,165,'9.60',0),
 (12382,4,39,100,15,'0.87',0),
 (12383,4,40,100,0,'0.00',0),
 (12384,4,41,100,1,'0.06',0),
 (12385,4,42,100,1,'0.06',0),
 (12386,4,43,100,6,'0.35',0),
 (12387,4,44,100,1,'0.06',0),
 (12388,4,45,100,0,'0.00',0),
 (12389,4,46,100,1,'0.06',0),
 (12390,4,47,100,0,'0.00',0),
 (12391,4,48,100,0,'0.00',0),
 (12392,4,49,100,1,'0.06',0),
 (12393,4,50,100,0,'0.00',0),
 (12394,4,51,100,8,'0.47',0),
 (12395,4,1,101,47,'57.32',0),
 (12396,4,2,101,27,'32.93',0),
 (12397,4,14,101,0,'0.00',0),
 (12398,4,15,101,0,'0.00',0),
 (12399,4,16,101,0,'0.00',0),
 (12400,4,28,101,0,'0.00',0),
 (12401,4,32,101,0,'0.00',0),
 (12402,4,36,101,0,'0.00',0),
 (12403,4,38,101,4,'4.88',0),
 (12404,4,39,101,1,'1.22',0),
 (12405,4,40,101,0,'0.00',0),
 (12406,4,41,101,0,'0.00',0),
 (12407,4,42,101,0,'0.00',0),
 (12408,4,43,101,0,'0.00',0),
 (12409,4,44,101,0,'0.00',0),
 (12410,4,45,101,0,'0.00',0),
 (12411,4,46,101,0,'0.00',0),
 (12412,4,47,101,0,'0.00',0),
 (12413,4,48,101,0,'0.00',0),
 (12414,4,49,101,0,'0.00',0),
 (12415,4,50,101,0,'0.00',0),
 (12416,4,51,101,1,'1.22',0),
 (12417,4,1,102,166,'32.11',0),
 (12418,4,2,102,276,'53.38',0),
 (12419,4,14,102,0,'0.00',0),
 (12420,4,15,102,0,'0.00',0),
 (12421,4,16,102,0,'0.00',0),
 (12422,4,28,102,1,'0.19',0),
 (12423,4,32,102,0,'0.00',0),
 (12424,4,36,102,0,'0.00',0),
 (12425,4,38,102,67,'12.96',0),
 (12426,4,39,102,0,'0.00',0),
 (12427,4,40,102,0,'0.00',0),
 (12428,4,41,102,0,'0.00',0),
 (12429,4,42,102,0,'0.00',0),
 (12430,4,43,102,0,'0.00',0),
 (12431,4,44,102,1,'0.19',0),
 (12432,4,45,102,0,'0.00',0),
 (12433,4,46,102,0,'0.00',0),
 (12434,4,47,102,1,'0.19',0),
 (12435,4,48,102,0,'0.00',0),
 (12436,4,49,102,0,'0.00',0),
 (12437,4,50,102,0,'0.00',0),
 (12438,4,51,102,0,'0.00',0),
 (12439,4,1,104,1639,'51.40',0),
 (12440,4,2,104,1051,'32.96',0),
 (12441,4,14,104,1,'0.03',0),
 (12442,4,15,104,1,'0.03',0),
 (12443,4,16,104,4,'0.13',0),
 (12444,4,28,104,2,'0.06',0),
 (12445,4,32,104,2,'0.06',0),
 (12446,4,36,104,8,'0.25',0),
 (12447,4,38,104,383,'12.01',0),
 (12448,4,39,104,20,'0.63',0),
 (12449,4,40,104,1,'0.03',0),
 (12450,4,41,104,4,'0.13',0),
 (12451,4,42,104,0,'0.00',0),
 (12452,4,43,104,9,'0.28',0),
 (12453,4,44,104,0,'0.00',0),
 (12454,4,45,104,1,'0.03',0),
 (12455,4,46,104,1,'0.03',0),
 (12456,4,47,104,0,'0.00',0),
 (12457,4,48,104,0,'0.00',0),
 (12458,4,49,104,10,'0.31',0),
 (12459,4,50,104,0,'0.00',0),
 (12460,4,51,104,5,'0.16',0),
 (12461,4,1,106,8947,'25.77',0),
 (12462,4,2,106,22067,'63.56',0),
 (12463,4,14,106,15,'0.04',0),
 (12464,4,15,106,49,'0.14',0),
 (12465,4,16,106,47,'0.14',0),
 (12466,4,28,106,14,'0.04',0),
 (12467,4,32,106,12,'0.03',0),
 (12468,4,36,106,42,'0.12',0),
 (12469,4,38,106,2648,'7.63',0),
 (12470,4,39,106,132,'0.38',0),
 (12471,4,40,106,8,'0.02',0),
 (12472,4,41,106,16,'0.05',0),
 (12473,4,42,106,22,'0.06',0),
 (12474,4,43,106,70,'0.20',0),
 (12475,4,44,106,13,'0.04',0),
 (12476,4,45,106,20,'0.06',0),
 (12477,4,46,106,20,'0.06',0),
 (12478,4,47,106,15,'0.04',0),
 (12479,4,48,106,0,'0.00',0),
 (12480,4,49,106,70,'0.20',0),
 (12481,4,50,106,7,'0.02',0),
 (12482,4,51,106,161,'0.46',0),
 (12483,4,1,107,80,'33.06',0),
 (12484,4,2,107,138,'57.02',0),
 (12485,4,14,107,0,'0.00',0),
 (12486,4,15,107,0,'0.00',0),
 (12487,4,16,107,1,'0.41',0),
 (12488,4,28,107,1,'0.41',0),
 (12489,4,32,107,0,'0.00',0),
 (12490,4,36,107,0,'0.00',0),
 (12491,4,38,107,12,'4.96',0),
 (12492,4,39,107,0,'0.00',0),
 (12493,4,40,107,0,'0.00',0),
 (12494,4,41,107,0,'0.00',0),
 (12495,4,42,107,0,'0.00',0),
 (12496,4,43,107,6,'2.48',0),
 (12497,4,44,107,0,'0.00',0),
 (12498,4,45,107,0,'0.00',0),
 (12499,4,46,107,0,'0.00',0),
 (12500,4,47,107,0,'0.00',0),
 (12501,4,48,107,0,'0.00',0),
 (12502,4,49,107,1,'0.41',0),
 (12503,4,50,107,0,'0.00',0),
 (12504,4,51,107,0,'0.00',0),
 (12505,4,1,108,622,'59.24',0),
 (12506,4,2,108,321,'30.57',0),
 (12507,4,14,108,0,'0.00',0),
 (12508,4,15,108,1,'0.10',0),
 (12509,4,16,108,2,'0.19',0),
 (12510,4,28,108,0,'0.00',0),
 (12511,4,32,108,0,'0.00',0),
 (12512,4,36,108,0,'0.00',0),
 (12513,4,38,108,56,'5.33',0),
 (12514,4,39,108,5,'0.48',0),
 (12515,4,40,108,0,'0.00',0),
 (12516,4,41,108,1,'0.10',0),
 (12517,4,42,108,0,'0.00',0),
 (12518,4,43,108,3,'0.29',0),
 (12519,4,44,108,3,'0.29',0),
 (12520,4,45,108,0,'0.00',0),
 (12521,4,46,108,0,'0.00',0),
 (12522,4,47,108,1,'0.10',0),
 (12523,4,48,108,0,'0.00',0),
 (12524,4,49,108,4,'0.38',0),
 (12525,4,50,108,0,'0.00',0),
 (12526,4,51,108,7,'0.67',0),
 (12527,4,1,109,467,'64.59',0),
 (12528,4,2,109,206,'28.49',0),
 (12529,4,14,109,0,'0.00',0),
 (12530,4,15,109,0,'0.00',0),
 (12531,4,16,109,0,'0.00',0),
 (12532,4,28,109,3,'0.41',0),
 (12533,4,32,109,0,'0.00',0),
 (12534,4,36,109,0,'0.00',0),
 (12535,4,38,109,36,'4.98',0),
 (12536,4,39,109,3,'0.41',0),
 (12537,4,40,109,0,'0.00',0),
 (12538,4,41,109,2,'0.28',0),
 (12539,4,42,109,1,'0.14',0),
 (12540,4,43,109,2,'0.28',0),
 (12541,4,44,109,0,'0.00',0),
 (12542,4,45,109,0,'0.00',0),
 (12543,4,46,109,0,'0.00',0),
 (12544,4,47,109,0,'0.00',0),
 (12545,4,48,109,0,'0.00',0),
 (12546,4,49,109,0,'0.00',0),
 (12547,4,50,109,0,'0.00',0),
 (12548,4,51,109,1,'0.14',0),
 (12549,4,1,110,704,'51.58',0),
 (12550,4,2,110,596,'43.66',0),
 (12551,4,14,110,0,'0.00',0),
 (12552,4,15,110,1,'0.07',0),
 (12553,4,16,110,2,'0.15',0),
 (12554,4,28,110,0,'0.00',0),
 (12555,4,32,110,1,'0.07',0),
 (12556,4,36,110,3,'0.22',0),
 (12557,4,38,110,32,'2.34',0),
 (12558,4,39,110,3,'0.22',0),
 (12559,4,40,110,1,'0.07',0),
 (12560,4,41,110,0,'0.00',0),
 (12561,4,42,110,1,'0.07',0),
 (12562,4,43,110,0,'0.00',0),
 (12563,4,44,110,0,'0.00',0),
 (12564,4,45,110,3,'0.22',0),
 (12565,4,46,110,0,'0.00',0),
 (12566,4,47,110,0,'0.00',0),
 (12567,4,48,110,0,'0.00',0),
 (12568,4,49,110,1,'0.07',0),
 (12569,4,50,110,0,'0.00',0),
 (12570,4,51,110,3,'0.22',0),
 (12571,4,1,111,173,'56.17',0),
 (12572,4,2,111,115,'37.34',0),
 (12573,4,14,111,0,'0.00',0),
 (12574,4,15,111,0,'0.00',0),
 (12575,4,16,111,0,'0.00',0),
 (12576,4,28,111,0,'0.00',0),
 (12577,4,32,111,0,'0.00',0),
 (12578,4,36,111,0,'0.00',0),
 (12579,4,38,111,15,'4.87',0),
 (12580,4,39,111,1,'0.32',0),
 (12581,4,40,111,0,'0.00',0),
 (12582,4,41,111,0,'0.00',0),
 (12583,4,42,111,0,'0.00',0),
 (12584,4,43,111,1,'0.32',0),
 (12585,4,44,111,0,'0.00',0),
 (12586,4,45,111,0,'0.00',0),
 (12587,4,46,111,0,'0.00',0),
 (12588,4,47,111,0,'0.00',0),
 (12589,4,48,111,0,'0.00',0),
 (12590,4,49,111,0,'0.00',0),
 (12591,4,50,111,0,'0.00',0),
 (12592,4,51,111,0,'0.00',0),
 (12593,4,1,112,62,'55.36',0),
 (12594,4,2,112,44,'39.29',0),
 (12595,4,14,112,0,'0.00',0),
 (12596,4,15,112,0,'0.00',0),
 (12597,4,16,112,0,'0.00',0),
 (12598,4,28,112,0,'0.00',0),
 (12599,4,32,112,0,'0.00',0),
 (12600,4,36,112,0,'0.00',0),
 (12601,4,38,112,2,'1.79',0),
 (12602,4,39,112,1,'0.89',0),
 (12603,4,40,112,0,'0.00',0),
 (12604,4,41,112,0,'0.00',0),
 (12605,4,42,112,0,'0.00',0),
 (12606,4,43,112,0,'0.00',0),
 (12607,4,44,112,0,'0.00',0),
 (12608,4,45,112,0,'0.00',0),
 (12609,4,46,112,0,'0.00',0),
 (12610,4,47,112,0,'0.00',0),
 (12611,4,48,112,0,'0.00',0),
 (12612,4,49,112,1,'0.89',0),
 (12613,4,50,112,0,'0.00',0),
 (12614,4,51,112,0,'0.00',0),
 (12615,4,1,113,5745,'38.41',0),
 (12616,4,2,113,7315,'48.90',0),
 (12617,4,14,113,2,'0.01',0),
 (12618,4,15,113,7,'0.05',0),
 (12619,4,16,113,11,'0.07',0),
 (12620,4,28,113,11,'0.07',0),
 (12621,4,32,113,2,'0.01',0),
 (12622,4,36,113,16,'0.11',0),
 (12623,4,38,113,1368,'9.15',0),
 (12624,4,39,113,88,'0.59',0),
 (12625,4,40,113,3,'0.02',0),
 (12626,4,41,113,12,'0.08',0),
 (12627,4,42,113,6,'0.04',0),
 (12628,4,43,113,25,'0.17',0),
 (12629,4,44,113,6,'0.04',0),
 (12630,4,45,113,3,'0.02',0),
 (12631,4,46,113,7,'0.05',0),
 (12632,4,47,113,4,'0.03',0),
 (12633,4,48,113,0,'0.00',0),
 (12634,4,49,113,42,'0.28',0),
 (12635,4,50,113,2,'0.01',0),
 (12636,4,51,113,56,'0.37',0),
 (12637,4,1,114,78,'77.23',0),
 (12638,4,2,114,17,'16.83',0),
 (12639,4,14,114,0,'0.00',0),
 (12640,4,15,114,0,'0.00',0),
 (12641,4,16,114,0,'0.00',0),
 (12642,4,28,114,0,'0.00',0),
 (12643,4,32,114,0,'0.00',0),
 (12644,4,36,114,0,'0.00',0),
 (12645,4,38,114,2,'1.98',0),
 (12646,4,39,114,0,'0.00',0),
 (12647,4,40,114,0,'0.00',0),
 (12648,4,41,114,0,'0.00',0),
 (12649,4,42,114,0,'0.00',0),
 (12650,4,43,114,1,'0.99',0),
 (12651,4,44,114,0,'0.00',0),
 (12652,4,45,114,0,'0.00',0),
 (12653,4,46,114,0,'0.00',0),
 (12654,4,47,114,0,'0.00',0),
 (12655,4,48,114,0,'0.00',0),
 (12656,4,49,114,0,'0.00',0),
 (12657,4,50,114,0,'0.00',0),
 (12658,4,51,114,2,'1.98',0),
 (12659,4,1,115,25052,'67.44',0),
 (12660,4,2,115,8774,'23.62',0),
 (12661,4,14,115,21,'0.06',0),
 (12662,4,15,115,20,'0.05',0),
 (12663,4,16,115,16,'0.04',0),
 (12664,4,28,115,14,'0.04',0),
 (12665,4,32,115,15,'0.04',0),
 (12666,4,36,115,14,'0.04',0),
 (12667,4,38,115,1671,'4.50',0),
 (12668,4,39,115,141,'0.38',0),
 (12669,4,40,115,10,'0.03',0),
 (12670,4,41,115,20,'0.05',0),
 (12671,4,42,115,20,'0.05',0),
 (12672,4,43,115,74,'0.20',0),
 (12673,4,44,115,27,'0.07',0),
 (12674,4,45,115,10,'0.03',0),
 (12675,4,46,115,57,'0.15',0),
 (12676,4,47,115,17,'0.05',0),
 (12677,4,48,115,0,'0.00',0),
 (12678,4,49,115,101,'0.27',0),
 (12679,4,50,115,4,'0.01',0),
 (12680,4,51,115,180,'0.48',0),
 (12681,4,1,116,85,'51.20',0),
 (12682,4,2,116,78,'46.99',0),
 (12683,4,14,116,0,'0.00',0),
 (12684,4,15,116,0,'0.00',0),
 (12685,4,16,116,0,'0.00',0),
 (12686,4,28,116,0,'0.00',0),
 (12687,4,32,116,0,'0.00',0),
 (12688,4,36,116,0,'0.00',0),
 (12689,4,38,116,1,'0.60',0),
 (12690,4,39,116,0,'0.00',0),
 (12691,4,40,116,0,'0.00',0),
 (12692,4,41,116,0,'0.00',0),
 (12693,4,42,116,0,'0.00',0),
 (12694,4,43,116,0,'0.00',0),
 (12695,4,44,116,0,'0.00',0),
 (12696,4,45,116,0,'0.00',0),
 (12697,4,46,116,0,'0.00',0),
 (12698,4,47,116,0,'0.00',0),
 (12699,4,48,116,0,'0.00',0),
 (12700,4,49,116,0,'0.00',0),
 (12701,4,50,116,0,'0.00',0),
 (12702,4,51,116,0,'0.00',0),
 (12703,4,1,117,47,'61.84',0),
 (12704,4,2,117,19,'25.00',0),
 (12705,4,14,117,0,'0.00',0),
 (12706,4,15,117,1,'1.32',0),
 (12707,4,16,117,0,'0.00',0),
 (12708,4,28,117,0,'0.00',0),
 (12709,4,32,117,0,'0.00',0),
 (12710,4,36,117,0,'0.00',0),
 (12711,4,38,117,5,'6.58',0),
 (12712,4,39,117,0,'0.00',0),
 (12713,4,40,117,0,'0.00',0),
 (12714,4,41,117,0,'0.00',0),
 (12715,4,42,117,0,'0.00',0),
 (12716,4,43,117,0,'0.00',0),
 (12717,4,44,117,0,'0.00',0),
 (12718,4,45,117,0,'0.00',0),
 (12719,4,46,117,0,'0.00',0),
 (12720,4,47,117,1,'1.32',0),
 (12721,4,48,117,0,'0.00',0),
 (12722,4,49,117,0,'0.00',0),
 (12723,4,50,117,0,'0.00',0),
 (12724,4,51,117,0,'0.00',0),
 (12725,4,1,118,24,'36.92',0),
 (12726,4,2,118,32,'49.23',0),
 (12727,4,14,118,0,'0.00',0),
 (12728,4,15,118,0,'0.00',0),
 (12729,4,16,118,1,'1.54',0),
 (12730,4,28,118,0,'0.00',0),
 (12731,4,32,118,0,'0.00',0),
 (12732,4,36,118,0,'0.00',0),
 (12733,4,38,118,8,'12.31',0),
 (12734,4,39,118,0,'0.00',0),
 (12735,4,40,118,0,'0.00',0),
 (12736,4,41,118,0,'0.00',0),
 (12737,4,42,118,0,'0.00',0),
 (12738,4,43,118,0,'0.00',0),
 (12739,4,44,118,0,'0.00',0),
 (12740,4,45,118,0,'0.00',0),
 (12741,4,46,118,0,'0.00',0),
 (12742,4,47,118,0,'0.00',0),
 (12743,4,48,118,0,'0.00',0),
 (12744,4,49,118,0,'0.00',0),
 (12745,4,50,118,0,'0.00',0),
 (12746,4,51,118,0,'0.00',0),
 (12747,4,1,119,429,'58.53',0),
 (12748,4,2,119,228,'31.11',0),
 (12749,4,14,119,0,'0.00',0),
 (12750,4,15,119,0,'0.00',0),
 (12751,4,16,119,1,'0.14',0),
 (12752,4,28,119,2,'0.27',0),
 (12753,4,32,119,0,'0.00',0),
 (12754,4,36,119,0,'0.00',0),
 (12755,4,38,119,41,'5.59',0),
 (12756,4,39,119,4,'0.55',0),
 (12757,4,40,119,1,'0.14',0),
 (12758,4,41,119,0,'0.00',0),
 (12759,4,42,119,0,'0.00',0),
 (12760,4,43,119,4,'0.55',0),
 (12761,4,44,119,0,'0.00',0),
 (12762,4,45,119,0,'0.00',0),
 (12763,4,46,119,2,'0.27',0),
 (12764,4,47,119,0,'0.00',0),
 (12765,4,48,119,0,'0.00',0),
 (12766,4,49,119,1,'0.14',0),
 (12767,4,50,119,0,'0.00',0),
 (12768,4,51,119,1,'0.14',0),
 (12769,4,1,120,403,'51.27',0),
 (12770,4,2,120,323,'41.09',0),
 (12771,4,14,120,0,'0.00',0),
 (12772,4,15,120,1,'0.13',0),
 (12773,4,16,120,0,'0.00',0),
 (12774,4,28,120,1,'0.13',0),
 (12775,4,32,120,0,'0.00',0),
 (12776,4,36,120,0,'0.00',0),
 (12777,4,38,120,32,'4.07',0),
 (12778,4,39,120,1,'0.13',0),
 (12779,4,40,120,0,'0.00',0),
 (12780,4,41,120,1,'0.13',0),
 (12781,4,42,120,0,'0.00',0),
 (12782,4,43,120,1,'0.13',0),
 (12783,4,44,120,1,'0.13',0),
 (12784,4,45,120,0,'0.00',0),
 (12785,4,46,120,0,'0.00',0),
 (12786,4,47,120,0,'0.00',0),
 (12787,4,48,120,0,'0.00',0),
 (12788,4,49,120,2,'0.25',0),
 (12789,4,50,120,0,'0.00',0),
 (12790,4,51,120,2,'0.25',0),
 (12791,4,1,121,63,'45.00',0),
 (12792,4,2,121,69,'49.29',0),
 (12793,4,14,121,0,'0.00',0),
 (12794,4,15,121,0,'0.00',0),
 (12795,4,16,121,0,'0.00',0),
 (12796,4,28,121,0,'0.00',0),
 (12797,4,32,121,0,'0.00',0),
 (12798,4,36,121,0,'0.00',0),
 (12799,4,38,121,3,'2.14',0),
 (12800,4,39,121,1,'0.71',0),
 (12801,4,40,121,0,'0.00',0),
 (12802,4,41,121,0,'0.00',0),
 (12803,4,42,121,0,'0.00',0),
 (12804,4,43,121,3,'2.14',0),
 (12805,4,44,121,0,'0.00',0),
 (12806,4,45,121,0,'0.00',0),
 (12807,4,46,121,0,'0.00',0),
 (12808,4,47,121,0,'0.00',0),
 (12809,4,48,121,0,'0.00',0),
 (12810,4,49,121,0,'0.00',0),
 (12811,4,50,121,0,'0.00',0),
 (12812,4,51,121,0,'0.00',0),
 (12813,4,1,122,128,'57.14',0),
 (12814,4,2,122,71,'31.70',0),
 (12815,4,14,122,0,'0.00',0),
 (12816,4,15,122,0,'0.00',0),
 (12817,4,16,122,0,'0.00',0),
 (12818,4,28,122,0,'0.00',0),
 (12819,4,32,122,0,'0.00',0),
 (12820,4,36,122,1,'0.45',0),
 (12821,4,38,122,14,'6.25',0),
 (12822,4,39,122,0,'0.00',0),
 (12823,4,40,122,0,'0.00',0),
 (12824,4,41,122,0,'0.00',0),
 (12825,4,42,122,0,'0.00',0),
 (12826,4,43,122,2,'0.89',0),
 (12827,4,44,122,0,'0.00',0),
 (12828,4,45,122,0,'0.00',0),
 (12829,4,46,122,0,'0.00',0),
 (12830,4,47,122,0,'0.00',0),
 (12831,4,48,122,0,'0.00',0),
 (12832,4,49,122,1,'0.45',0),
 (12833,4,50,122,1,'0.45',0),
 (12834,4,51,122,1,'0.45',0),
 (12835,4,1,123,5917,'29.80',0),
 (12836,4,2,123,6515,'32.81',0),
 (12837,4,14,123,10,'0.05',0),
 (12838,4,15,123,13,'0.07',0),
 (12839,4,16,123,5,'0.03',0),
 (12840,4,28,123,8,'0.04',0),
 (12841,4,32,123,1,'0.01',0),
 (12842,4,36,123,11,'0.06',0),
 (12843,4,38,123,6797,'34.23',0),
 (12844,4,39,123,85,'0.43',0),
 (12845,4,40,123,4,'0.02',0),
 (12846,4,41,123,4,'0.02',0),
 (12847,4,42,123,5,'0.03',0),
 (12848,4,43,123,36,'0.18',0),
 (12849,4,44,123,3,'0.02',0),
 (12850,4,45,123,3,'0.02',0),
 (12851,4,46,123,19,'0.10',0),
 (12852,4,47,123,3,'0.02',0),
 (12853,4,48,123,0,'0.00',0),
 (12854,4,49,123,56,'0.28',0),
 (12855,4,50,123,0,'0.00',0),
 (12856,4,51,123,65,'0.33',0),
 (12857,4,1,124,45,'62.50',0),
 (12858,4,2,124,18,'25.00',0),
 (12859,4,14,124,0,'0.00',0),
 (12860,4,15,124,0,'0.00',0),
 (12861,4,16,124,0,'0.00',0),
 (12862,4,28,124,0,'0.00',0),
 (12863,4,32,124,0,'0.00',0),
 (12864,4,36,124,0,'0.00',0),
 (12865,4,38,124,6,'8.33',0),
 (12866,4,39,124,0,'0.00',0),
 (12867,4,40,124,0,'0.00',0),
 (12868,4,41,124,0,'0.00',0),
 (12869,4,42,124,0,'0.00',0),
 (12870,4,43,124,0,'0.00',0),
 (12871,4,44,124,0,'0.00',0),
 (12872,4,45,124,0,'0.00',0),
 (12873,4,46,124,0,'0.00',0),
 (12874,4,47,124,0,'0.00',0),
 (12875,4,48,124,0,'0.00',0),
 (12876,4,49,124,2,'2.78',0),
 (12877,4,50,124,0,'0.00',0),
 (12878,4,51,124,0,'0.00',0),
 (12879,4,1,125,821,'60.72',0),
 (12880,4,2,125,425,'31.43',0),
 (12881,4,14,125,1,'0.07',0),
 (12882,4,15,125,0,'0.00',0),
 (12883,4,16,125,2,'0.15',0),
 (12884,4,28,125,0,'0.00',0),
 (12885,4,32,125,0,'0.00',0),
 (12886,4,36,125,0,'0.00',0),
 (12887,4,38,125,75,'5.55',0),
 (12888,4,39,125,8,'0.59',0),
 (12889,4,40,125,0,'0.00',0),
 (12890,4,41,125,0,'0.00',0),
 (12891,4,42,125,2,'0.15',0),
 (12892,4,43,125,1,'0.07',0),
 (12893,4,44,125,1,'0.07',0),
 (12894,4,45,125,1,'0.07',0),
 (12895,4,46,125,0,'0.00',0),
 (12896,4,47,125,1,'0.07',0),
 (12897,4,48,125,0,'0.00',0),
 (12898,4,49,125,1,'0.07',0),
 (12899,4,50,125,0,'0.00',0),
 (12900,4,51,125,3,'0.22',0),
 (12901,4,1,126,18,'32.73',0),
 (12902,4,2,126,35,'63.64',0),
 (12903,4,14,126,0,'0.00',0),
 (12904,4,15,126,0,'0.00',0),
 (12905,4,16,126,0,'0.00',0),
 (12906,4,28,126,0,'0.00',0),
 (12907,4,32,126,0,'0.00',0),
 (12908,4,36,126,0,'0.00',0),
 (12909,4,38,126,2,'3.64',0),
 (12910,4,39,126,0,'0.00',0),
 (12911,4,40,126,0,'0.00',0),
 (12912,4,41,126,0,'0.00',0),
 (12913,4,42,126,0,'0.00',0),
 (12914,4,43,126,0,'0.00',0),
 (12915,4,44,126,0,'0.00',0),
 (12916,4,45,126,0,'0.00',0),
 (12917,4,46,126,0,'0.00',0),
 (12918,4,47,126,0,'0.00',0),
 (12919,4,48,126,0,'0.00',0),
 (12920,4,49,126,0,'0.00',0),
 (12921,4,50,126,0,'0.00',0),
 (12922,4,51,126,0,'0.00',0),
 (12923,4,1,127,20625,'62.67',0),
 (12924,4,2,127,8782,'26.69',0),
 (12925,4,14,127,7,'0.02',0),
 (12926,4,15,127,10,'0.03',0),
 (12927,4,16,127,23,'0.07',0),
 (12928,4,28,127,24,'0.07',0),
 (12929,4,32,127,3,'0.01',0),
 (12930,4,36,127,25,'0.08',0),
 (12931,4,38,127,1809,'5.50',0),
 (12932,4,39,127,236,'0.72',0),
 (12933,4,40,127,19,'0.06',0),
 (12934,4,41,127,16,'0.05',0),
 (12935,4,42,127,13,'0.04',0),
 (12936,4,43,127,90,'0.27',0),
 (12937,4,44,127,22,'0.07',0),
 (12938,4,45,127,8,'0.02',0),
 (12939,4,46,127,35,'0.11',0),
 (12940,4,47,127,7,'0.02',0),
 (12941,4,48,127,0,'0.00',0),
 (12942,4,49,127,144,'0.44',0),
 (12943,4,50,127,4,'0.01',0),
 (12944,4,51,127,148,'0.45',0),
 (12945,4,1,128,122,'50.21',0),
 (12946,4,2,128,82,'33.74',0),
 (12947,4,14,128,0,'0.00',0),
 (12948,4,15,128,1,'0.41',0),
 (12949,4,16,128,1,'0.41',0),
 (12950,4,28,128,0,'0.00',0),
 (12951,4,32,128,0,'0.00',0),
 (12952,4,36,128,0,'0.00',0),
 (12953,4,38,128,34,'13.99',0),
 (12954,4,39,128,0,'0.00',0),
 (12955,4,40,128,0,'0.00',0),
 (12956,4,41,128,0,'0.00',0),
 (12957,4,42,128,1,'0.41',0),
 (12958,4,43,128,0,'0.00',0),
 (12959,4,44,128,0,'0.00',0),
 (12960,4,45,128,0,'0.00',0),
 (12961,4,46,128,0,'0.00',0),
 (12962,4,47,128,0,'0.00',0),
 (12963,4,48,128,0,'0.00',0),
 (12964,4,49,128,0,'0.00',0),
 (12965,4,50,128,1,'0.41',0),
 (12966,4,51,128,0,'0.00',0),
 (12967,4,1,129,1554,'51.02',0),
 (12968,4,2,129,1190,'39.07',0),
 (12969,4,14,129,1,'0.03',0),
 (12970,4,15,129,3,'0.10',0),
 (12971,4,16,129,2,'0.07',0),
 (12972,4,28,129,4,'0.13',0),
 (12973,4,32,129,0,'0.00',0),
 (12974,4,36,129,2,'0.07',0),
 (12975,4,38,129,169,'5.55',0),
 (12976,4,39,129,20,'0.66',0),
 (12977,4,40,129,1,'0.03',0),
 (12978,4,41,129,5,'0.16',0),
 (12979,4,42,129,4,'0.13',0),
 (12980,4,43,129,8,'0.26',0),
 (12981,4,44,129,5,'0.16',0),
 (12982,4,45,129,2,'0.07',0),
 (12983,4,46,129,1,'0.03',0),
 (12984,4,47,129,1,'0.03',0),
 (12985,4,48,129,0,'0.00',0),
 (12986,4,49,129,4,'0.13',0),
 (12987,4,50,129,1,'0.03',0),
 (12988,4,51,129,16,'0.53',0),
 (12989,4,1,130,5720,'35.10',0),
 (12990,4,2,130,7257,'44.54',0),
 (12991,4,14,130,6,'0.04',0),
 (12992,4,15,130,18,'0.11',0),
 (12993,4,16,130,6,'0.04',0),
 (12994,4,28,130,10,'0.06',0),
 (12995,4,32,130,4,'0.02',0),
 (12996,4,36,130,46,'0.28',0),
 (12997,4,38,130,2652,'16.28',0),
 (12998,4,39,130,83,'0.51',0),
 (12999,4,40,130,9,'0.06',0),
 (13000,4,41,130,7,'0.04',0),
 (13001,4,42,130,4,'0.02',0),
 (13002,4,43,130,28,'0.17',0),
 (13003,4,44,130,9,'0.06',0),
 (13004,4,45,130,10,'0.06',0),
 (13005,4,46,130,15,'0.09',0),
 (13006,4,47,130,5,'0.03',0),
 (13007,4,48,130,0,'0.00',0),
 (13008,4,49,130,33,'0.20',0),
 (13009,4,50,130,3,'0.02',0),
 (13010,4,51,130,103,'0.63',0),
 (13011,4,1,131,3760,'56.94',0),
 (13012,4,2,131,2165,'32.78',0),
 (13013,4,14,131,2,'0.03',0),
 (13014,4,15,131,1,'0.02',0),
 (13015,4,16,131,9,'0.14',0),
 (13016,4,28,131,6,'0.09',0),
 (13017,4,32,131,0,'0.00',0),
 (13018,4,36,131,3,'0.05',0),
 (13019,4,38,131,435,'6.59',0),
 (13020,4,39,131,26,'0.39',0),
 (13021,4,40,131,0,'0.00',0),
 (13022,4,41,131,1,'0.02',0),
 (13023,4,42,131,3,'0.05',0),
 (13024,4,43,131,20,'0.30',0),
 (13025,4,44,131,2,'0.03',0),
 (13026,4,45,131,3,'0.05',0),
 (13027,4,46,131,3,'0.05',0),
 (13028,4,47,131,6,'0.09',0),
 (13029,4,48,131,0,'0.00',0),
 (13030,4,49,131,22,'0.33',0),
 (13031,4,50,131,1,'0.02',0),
 (13032,4,51,131,19,'0.29',0),
 (13033,4,1,132,2495,'46.23',0),
 (13034,4,2,132,2332,'43.21',0),
 (13035,4,14,132,1,'0.02',0),
 (13036,4,15,132,3,'0.06',0),
 (13037,4,16,132,6,'0.11',0),
 (13038,4,28,132,2,'0.04',0),
 (13039,4,32,132,0,'0.00',0),
 (13040,4,36,132,3,'0.06',0),
 (13041,4,38,132,440,'8.15',0),
 (13042,4,39,132,23,'0.43',0),
 (13043,4,40,132,1,'0.02',0),
 (13044,4,41,132,0,'0.00',0),
 (13045,4,42,132,3,'0.06',0),
 (13046,4,43,132,6,'0.11',0),
 (13047,4,44,132,4,'0.07',0),
 (13048,4,45,132,0,'0.00',0),
 (13049,4,46,132,1,'0.02',0),
 (13050,4,47,132,1,'0.02',0),
 (13051,4,48,132,0,'0.00',0),
 (13052,4,49,132,11,'0.20',0),
 (13053,4,50,132,0,'0.00',0),
 (13054,4,51,132,15,'0.28',0),
 (13055,4,1,133,1580,'47.05',0),
 (13056,4,2,133,1532,'45.62',0),
 (13057,4,14,133,0,'0.00',0),
 (13058,4,15,133,0,'0.00',0),
 (13059,4,16,133,1,'0.03',0),
 (13060,4,28,133,1,'0.03',0),
 (13061,4,32,133,0,'0.00',0),
 (13062,4,36,133,1,'0.03',0),
 (13063,4,38,133,187,'5.57',0),
 (13064,4,39,133,6,'0.18',0),
 (13065,4,40,133,0,'0.00',0),
 (13066,4,41,133,2,'0.06',0),
 (13067,4,42,133,0,'0.00',0),
 (13068,4,43,133,1,'0.03',0),
 (13069,4,44,133,2,'0.06',0),
 (13070,4,45,133,0,'0.00',0),
 (13071,4,46,133,3,'0.09',0),
 (13072,4,47,133,0,'0.00',0),
 (13073,4,48,133,0,'0.00',0),
 (13074,4,49,133,3,'0.09',0),
 (13075,4,50,133,0,'0.00',0),
 (13076,4,51,133,4,'0.12',0),
 (13077,4,1,134,12442,'43.10',0),
 (13078,4,2,134,12591,'43.61',0),
 (13079,4,14,134,21,'0.07',0),
 (13080,4,15,134,15,'0.05',0),
 (13081,4,16,134,23,'0.08',0),
 (13082,4,28,134,25,'0.09',0),
 (13083,4,32,134,5,'0.02',0),
 (13084,4,36,134,22,'0.08',0),
 (13085,4,38,134,2547,'8.82',0),
 (13086,4,39,134,217,'0.75',0),
 (13087,4,40,134,15,'0.05',0),
 (13088,4,41,134,12,'0.04',0),
 (13089,4,42,134,20,'0.07',0),
 (13090,4,43,134,63,'0.22',0),
 (13091,4,44,134,14,'0.05',0),
 (13092,4,45,134,16,'0.06',0),
 (13093,4,46,134,16,'0.06',0),
 (13094,4,47,134,10,'0.03',0),
 (13095,4,48,134,0,'0.00',0),
 (13096,4,49,134,89,'0.31',0),
 (13097,4,50,134,4,'0.01',0),
 (13098,4,51,134,145,'0.50',0),
 (13099,4,1,135,273,'59.09',0),
 (13100,4,2,135,153,'33.12',0),
 (13101,4,14,135,0,'0.00',0),
 (13102,4,15,135,0,'0.00',0),
 (13103,4,16,135,0,'0.00',0),
 (13104,4,28,135,0,'0.00',0),
 (13105,4,32,135,0,'0.00',0),
 (13106,4,36,135,0,'0.00',0),
 (13107,4,38,135,31,'6.71',0),
 (13108,4,39,135,0,'0.00',0),
 (13109,4,40,135,0,'0.00',0),
 (13110,4,41,135,0,'0.00',0),
 (13111,4,42,135,0,'0.00',0),
 (13112,4,43,135,1,'0.22',0),
 (13113,4,44,135,0,'0.00',0),
 (13114,4,45,135,0,'0.00',0),
 (13115,4,46,135,0,'0.00',0),
 (13116,4,47,135,0,'0.00',0),
 (13117,4,48,135,0,'0.00',0),
 (13118,4,49,135,0,'0.00',0),
 (13119,4,50,135,0,'0.00',0),
 (13120,4,51,135,0,'0.00',0),
 (13121,4,1,136,216,'51.55',0),
 (13122,4,2,136,161,'38.42',0),
 (13123,4,14,136,0,'0.00',0),
 (13124,4,15,136,0,'0.00',0),
 (13125,4,16,136,0,'0.00',0),
 (13126,4,28,136,1,'0.24',0),
 (13127,4,32,136,0,'0.00',0),
 (13128,4,36,136,19,'4.53',0),
 (13129,4,38,136,14,'3.34',0),
 (13130,4,39,136,0,'0.00',0),
 (13131,4,40,136,1,'0.24',0),
 (13132,4,41,136,0,'0.00',0),
 (13133,4,42,136,0,'0.00',0),
 (13134,4,43,136,0,'0.00',0),
 (13135,4,44,136,0,'0.00',0),
 (13136,4,45,136,0,'0.00',0),
 (13137,4,46,136,2,'0.48',0),
 (13138,4,47,136,0,'0.00',0),
 (13139,4,48,136,0,'0.00',0),
 (13140,4,49,136,0,'0.00',0),
 (13141,4,50,136,0,'0.00',0),
 (13142,4,51,136,1,'0.24',0),
 (13143,4,1,137,395,'51.37',0),
 (13144,4,2,137,324,'42.13',0),
 (13145,4,14,137,0,'0.00',0),
 (13146,4,15,137,0,'0.00',0),
 (13147,4,16,137,0,'0.00',0),
 (13148,4,28,137,0,'0.00',0),
 (13149,4,32,137,0,'0.00',0),
 (13150,4,36,137,11,'1.43',0),
 (13151,4,38,137,28,'3.64',0),
 (13152,4,39,137,5,'0.65',0),
 (13153,4,40,137,0,'0.00',0),
 (13154,4,41,137,0,'0.00',0),
 (13155,4,42,137,0,'0.00',0),
 (13156,4,43,137,0,'0.00',0),
 (13157,4,44,137,0,'0.00',0),
 (13158,4,45,137,0,'0.00',0),
 (13159,4,46,137,2,'0.26',0),
 (13160,4,47,137,0,'0.00',0),
 (13161,4,48,137,0,'0.00',0),
 (13162,4,49,137,0,'0.00',0),
 (13163,4,50,137,0,'0.00',0),
 (13164,4,51,137,3,'0.39',0),
 (13165,4,1,138,50,'56.82',0),
 (13166,4,2,138,31,'35.23',0),
 (13167,4,14,138,0,'0.00',0),
 (13168,4,15,138,0,'0.00',0),
 (13169,4,16,138,0,'0.00',0),
 (13170,4,28,138,0,'0.00',0),
 (13171,4,32,138,0,'0.00',0),
 (13172,4,36,138,0,'0.00',0),
 (13173,4,38,138,5,'5.68',0),
 (13174,4,39,138,0,'0.00',0),
 (13175,4,40,138,0,'0.00',0),
 (13176,4,41,138,0,'0.00',0),
 (13177,4,42,138,0,'0.00',0),
 (13178,4,43,138,1,'1.14',0),
 (13179,4,44,138,0,'0.00',0),
 (13180,4,45,138,0,'0.00',0),
 (13181,4,46,138,0,'0.00',0),
 (13182,4,47,138,0,'0.00',0),
 (13183,4,48,138,0,'0.00',0),
 (13184,4,49,138,0,'0.00',0),
 (13185,4,50,138,0,'0.00',0),
 (13186,4,51,138,0,'0.00',0),
 (13187,4,1,140,577,'56.68',0),
 (13188,4,2,140,374,'36.74',0),
 (13189,4,14,140,0,'0.00',0),
 (13190,4,15,140,0,'0.00',0),
 (13191,4,16,140,1,'0.10',0),
 (13192,4,28,140,0,'0.00',0),
 (13193,4,32,140,0,'0.00',0),
 (13194,4,36,140,0,'0.00',0),
 (13195,4,38,140,42,'4.13',0),
 (13196,4,39,140,4,'0.39',0),
 (13197,4,40,140,0,'0.00',0),
 (13198,4,41,140,1,'0.10',0),
 (13199,4,42,140,2,'0.20',0),
 (13200,4,43,140,3,'0.29',0),
 (13201,4,44,140,0,'0.00',0),
 (13202,4,45,140,2,'0.20',0),
 (13203,4,46,140,2,'0.20',0),
 (13204,4,47,140,0,'0.00',0),
 (13205,4,48,140,0,'0.00',0),
 (13206,4,49,140,0,'0.00',0),
 (13207,4,50,140,0,'0.00',0),
 (13208,4,51,140,1,'0.10',0),
 (13209,4,1,141,1203,'56.67',0),
 (13210,4,2,141,722,'34.01',0),
 (13211,4,14,141,0,'0.00',0),
 (13212,4,15,141,1,'0.05',0),
 (13213,4,16,141,0,'0.00',0),
 (13214,4,28,141,1,'0.05',0),
 (13215,4,32,141,0,'0.00',0),
 (13216,4,36,141,2,'0.09',0),
 (13217,4,38,141,117,'5.51',0),
 (13218,4,39,141,9,'0.42',0),
 (13219,4,40,141,1,'0.05',0),
 (13220,4,41,141,2,'0.09',0),
 (13221,4,42,141,1,'0.05',0),
 (13222,4,43,141,3,'0.14',0),
 (13223,4,44,141,2,'0.09',0),
 (13224,4,45,141,1,'0.05',0),
 (13225,4,46,141,2,'0.09',0),
 (13226,4,47,141,0,'0.00',0),
 (13227,4,48,141,0,'0.00',0),
 (13228,4,49,141,4,'0.19',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (13229,4,50,141,0,'0.00',0),
 (13230,4,51,141,15,'0.71',0),
 (13231,4,1,143,43,'53.09',0),
 (13232,4,2,143,36,'44.44',0),
 (13233,4,14,143,0,'0.00',0),
 (13234,4,15,143,0,'0.00',0),
 (13235,4,16,143,0,'0.00',0),
 (13236,4,28,143,0,'0.00',0),
 (13237,4,32,143,0,'0.00',0),
 (13238,4,36,143,0,'0.00',0),
 (13239,4,38,143,1,'1.23',0),
 (13240,4,39,143,0,'0.00',0),
 (13241,4,40,143,0,'0.00',0),
 (13242,4,41,143,0,'0.00',0),
 (13243,4,42,143,0,'0.00',0),
 (13244,4,43,143,0,'0.00',0),
 (13245,4,44,143,0,'0.00',0),
 (13246,4,45,143,0,'0.00',0),
 (13247,4,46,143,1,'1.23',0),
 (13248,4,47,143,0,'0.00',0),
 (13249,4,48,143,0,'0.00',0),
 (13250,4,49,143,0,'0.00',0),
 (13251,4,50,143,0,'0.00',0),
 (13252,4,51,143,0,'0.00',0),
 (13253,4,1,144,1763,'55.92',0),
 (13254,4,2,144,1053,'33.40',0),
 (13255,4,14,144,0,'0.00',0),
 (13256,4,15,144,1,'0.03',0),
 (13257,4,16,144,2,'0.06',0),
 (13258,4,28,144,1,'0.03',0),
 (13259,4,32,144,1,'0.03',0),
 (13260,4,36,144,3,'0.10',0),
 (13261,4,38,144,226,'7.17',0),
 (13262,4,39,144,15,'0.48',0),
 (13263,4,40,144,0,'0.00',0),
 (13264,4,41,144,0,'0.00',0),
 (13265,4,42,144,0,'0.00',0),
 (13266,4,43,144,8,'0.25',0),
 (13267,4,44,144,3,'0.10',0),
 (13268,4,45,144,1,'0.03',0),
 (13269,4,46,144,0,'0.00',0),
 (13270,4,47,144,0,'0.00',0),
 (13271,4,48,144,0,'0.00',0),
 (13272,4,49,144,5,'0.16',0),
 (13273,4,50,144,0,'0.00',0),
 (13274,4,51,144,20,'0.63',0),
 (13275,4,1,145,344,'41.00',0),
 (13276,4,2,145,388,'46.25',0),
 (13277,4,14,145,0,'0.00',0),
 (13278,4,15,145,0,'0.00',0),
 (13279,4,16,145,1,'0.12',0),
 (13280,4,28,145,0,'0.00',0),
 (13281,4,32,145,0,'0.00',0),
 (13282,4,36,145,2,'0.24',0),
 (13283,4,38,145,67,'7.99',0),
 (13284,4,39,145,2,'0.24',0),
 (13285,4,40,145,1,'0.12',0),
 (13286,4,41,145,0,'0.00',0),
 (13287,4,42,145,0,'0.00',0),
 (13288,4,43,145,8,'0.95',0),
 (13289,4,44,145,1,'0.12',0),
 (13290,4,45,145,5,'0.60',0),
 (13291,4,46,145,1,'0.12',0),
 (13292,4,47,145,0,'0.00',0),
 (13293,4,48,145,0,'0.00',0),
 (13294,4,49,145,0,'0.00',0),
 (13295,4,50,145,1,'0.12',0),
 (13296,4,51,145,2,'0.24',0),
 (13297,4,1,146,612,'55.79',0),
 (13298,4,2,146,441,'40.20',0),
 (13299,4,14,146,0,'0.00',0),
 (13300,4,15,146,0,'0.00',0),
 (13301,4,16,146,1,'0.09',0),
 (13302,4,28,146,1,'0.09',0),
 (13303,4,32,146,0,'0.00',0),
 (13304,4,36,146,0,'0.00',0),
 (13305,4,38,146,36,'3.28',0),
 (13306,4,39,146,0,'0.00',0),
 (13307,4,40,146,0,'0.00',0),
 (13308,4,41,146,0,'0.00',0),
 (13309,4,42,146,0,'0.00',0),
 (13310,4,43,146,0,'0.00',0),
 (13311,4,44,146,0,'0.00',0),
 (13312,4,45,146,0,'0.00',0),
 (13313,4,46,146,0,'0.00',0),
 (13314,4,47,146,0,'0.00',0),
 (13315,4,48,146,0,'0.00',0),
 (13316,4,49,146,0,'0.00',0),
 (13317,4,50,146,0,'0.00',0),
 (13318,4,51,146,2,'0.18',0),
 (13319,4,1,147,264,'52.59',0),
 (13320,4,2,147,212,'42.23',0),
 (13321,4,14,147,1,'0.20',0),
 (13322,4,15,147,0,'0.00',0),
 (13323,4,16,147,0,'0.00',0),
 (13324,4,28,147,2,'0.40',0),
 (13325,4,32,147,0,'0.00',0),
 (13326,4,36,147,0,'0.00',0),
 (13327,4,38,147,19,'3.78',0),
 (13328,4,39,147,0,'0.00',0),
 (13329,4,40,147,0,'0.00',0),
 (13330,4,41,147,0,'0.00',0),
 (13331,4,42,147,0,'0.00',0),
 (13332,4,43,147,0,'0.00',0),
 (13333,4,44,147,0,'0.00',0),
 (13334,4,45,147,1,'0.20',0),
 (13335,4,46,147,0,'0.00',0),
 (13336,4,47,147,0,'0.00',0),
 (13337,4,48,147,0,'0.00',0),
 (13338,4,49,147,0,'0.00',0),
 (13339,4,50,147,0,'0.00',0),
 (13340,4,51,147,0,'0.00',0),
 (13341,4,1,148,17380,'40.93',0),
 (13342,4,2,148,19166,'45.14',0),
 (13343,4,14,148,14,'0.03',0),
 (13344,4,15,148,42,'0.10',0),
 (13345,4,16,148,25,'0.06',0),
 (13346,4,28,148,31,'0.07',0),
 (13347,4,32,148,231,'0.54',0),
 (13348,4,36,148,207,'0.49',0),
 (13349,4,38,148,3800,'8.95',0),
 (13350,4,39,148,281,'0.66',0),
 (13351,4,40,148,13,'0.03',0),
 (13352,4,41,148,15,'0.04',0),
 (13353,4,42,148,19,'0.04',0),
 (13354,4,43,148,82,'0.19',0),
 (13355,4,44,148,17,'0.04',0),
 (13356,4,45,148,21,'0.05',0),
 (13357,4,46,148,27,'0.06',0),
 (13358,4,47,148,12,'0.03',0),
 (13359,4,48,148,0,'0.00',0),
 (13360,4,49,148,94,'0.22',0),
 (13361,4,50,148,8,'0.02',0),
 (13362,4,51,148,278,'0.65',0),
 (13363,4,1,149,1074,'48.42',0),
 (13364,4,2,149,914,'41.21',0),
 (13365,4,14,149,0,'0.00',0),
 (13366,4,15,149,3,'0.14',0),
 (13367,4,16,149,4,'0.18',0),
 (13368,4,28,149,4,'0.18',0),
 (13369,4,32,149,0,'0.00',0),
 (13370,4,36,149,2,'0.09',0),
 (13371,4,38,149,145,'6.54',0),
 (13372,4,39,149,17,'0.77',0),
 (13373,4,40,149,0,'0.00',0),
 (13374,4,41,149,0,'0.00',0),
 (13375,4,42,149,1,'0.05',0),
 (13376,4,43,149,5,'0.23',0),
 (13377,4,44,149,2,'0.09',0),
 (13378,4,45,149,0,'0.00',0),
 (13379,4,46,149,1,'0.05',0),
 (13380,4,47,149,0,'0.00',0),
 (13381,4,48,149,0,'0.00',0),
 (13382,4,49,149,8,'0.36',0),
 (13383,4,50,149,0,'0.00',0),
 (13384,4,51,149,20,'0.90',0),
 (13385,4,1,150,662,'49.29',0),
 (13386,4,2,150,537,'39.99',0),
 (13387,4,14,150,0,'0.00',0),
 (13388,4,15,150,3,'0.22',0),
 (13389,4,16,150,0,'0.00',0),
 (13390,4,28,150,1,'0.07',0),
 (13391,4,32,150,0,'0.00',0),
 (13392,4,36,150,1,'0.07',0),
 (13393,4,38,150,115,'8.56',0),
 (13394,4,39,150,2,'0.15',0),
 (13395,4,40,150,1,'0.07',0),
 (13396,4,41,150,0,'0.00',0),
 (13397,4,42,150,0,'0.00',0),
 (13398,4,43,150,0,'0.00',0),
 (13399,4,44,150,0,'0.00',0),
 (13400,4,45,150,0,'0.00',0),
 (13401,4,46,150,0,'0.00',0),
 (13402,4,47,150,0,'0.00',0),
 (13403,4,48,150,0,'0.00',0),
 (13404,4,49,150,3,'0.22',0),
 (13405,4,50,150,0,'0.00',0),
 (13406,4,51,150,4,'0.30',0),
 (13407,4,1,151,780,'48.72',0),
 (13408,4,2,151,699,'43.66',0),
 (13409,4,14,151,0,'0.00',0),
 (13410,4,15,151,3,'0.19',0),
 (13411,4,16,151,1,'0.06',0),
 (13412,4,28,151,0,'0.00',0),
 (13413,4,32,151,1,'0.06',0),
 (13414,4,36,151,3,'0.19',0),
 (13415,4,38,151,80,'5.00',0),
 (13416,4,39,151,4,'0.25',0),
 (13417,4,40,151,0,'0.00',0),
 (13418,4,41,151,4,'0.25',0),
 (13419,4,42,151,0,'0.00',0),
 (13420,4,43,151,2,'0.12',0),
 (13421,4,44,151,1,'0.06',0),
 (13422,4,45,151,1,'0.06',0),
 (13423,4,46,151,2,'0.12',0),
 (13424,4,47,151,0,'0.00',0),
 (13425,4,48,151,0,'0.00',0),
 (13426,4,49,151,3,'0.19',0),
 (13427,4,50,151,0,'0.00',0),
 (13428,4,51,151,1,'0.06',0),
 (13429,4,1,152,5319,'64.14',0),
 (13430,4,2,152,2056,'24.79',0),
 (13431,4,14,152,2,'0.02',0),
 (13432,4,15,152,3,'0.04',0),
 (13433,4,16,152,1,'0.01',0),
 (13434,4,28,152,4,'0.05',0),
 (13435,4,32,152,0,'0.00',0),
 (13436,4,36,152,6,'0.07',0),
 (13437,4,38,152,547,'6.60',0),
 (13438,4,39,152,38,'0.46',0),
 (13439,4,40,152,2,'0.02',0),
 (13440,4,41,152,4,'0.05',0),
 (13441,4,42,152,2,'0.02',0),
 (13442,4,43,152,16,'0.19',0),
 (13443,4,44,152,10,'0.12',0),
 (13444,4,45,152,5,'0.06',0),
 (13445,4,46,152,12,'0.14',0),
 (13446,4,47,152,3,'0.04',0),
 (13447,4,48,152,0,'0.00',0),
 (13448,4,49,152,29,'0.35',0),
 (13449,4,50,152,2,'0.02',0),
 (13450,4,51,152,46,'0.55',0),
 (13451,4,1,153,117,'44.83',0),
 (13452,4,2,153,96,'36.78',0),
 (13453,4,14,153,0,'0.00',0),
 (13454,4,15,153,0,'0.00',0),
 (13455,4,16,153,1,'0.38',0),
 (13456,4,28,153,0,'0.00',0),
 (13457,4,32,153,0,'0.00',0),
 (13458,4,36,153,0,'0.00',0),
 (13459,4,38,153,35,'13.41',0),
 (13460,4,39,153,3,'1.15',0),
 (13461,4,40,153,0,'0.00',0),
 (13462,4,41,153,0,'0.00',0),
 (13463,4,42,153,0,'0.00',0),
 (13464,4,43,153,1,'0.38',0),
 (13465,4,44,153,1,'0.38',0),
 (13466,4,45,153,0,'0.00',0),
 (13467,4,46,153,0,'0.00',0),
 (13468,4,47,153,0,'0.00',0),
 (13469,4,48,153,0,'0.00',0),
 (13470,4,49,153,0,'0.00',0),
 (13471,4,50,153,0,'0.00',0),
 (13472,4,51,153,0,'0.00',0),
 (13473,4,1,154,1035,'42.16',0),
 (13474,4,2,154,1253,'51.04',0),
 (13475,4,14,154,1,'0.04',0),
 (13476,4,15,154,4,'0.16',0),
 (13477,4,16,154,0,'0.00',0),
 (13478,4,28,154,0,'0.00',0),
 (13479,4,32,154,0,'0.00',0),
 (13480,4,36,154,5,'0.20',0),
 (13481,4,38,154,114,'4.64',0),
 (13482,4,39,154,4,'0.16',0),
 (13483,4,40,154,1,'0.04',0),
 (13484,4,41,154,1,'0.04',0),
 (13485,4,42,154,4,'0.16',0),
 (13486,4,43,154,1,'0.04',0),
 (13487,4,44,154,1,'0.04',0),
 (13488,4,45,154,0,'0.00',0),
 (13489,4,46,154,0,'0.00',0),
 (13490,4,47,154,0,'0.00',0),
 (13491,4,48,154,0,'0.00',0),
 (13492,4,49,154,3,'0.12',0),
 (13493,4,50,154,0,'0.00',0),
 (13494,4,51,154,7,'0.29',0),
 (13495,4,1,155,154,'37.65',0),
 (13496,4,2,155,244,'59.66',0),
 (13497,4,14,155,0,'0.00',0),
 (13498,4,15,155,0,'0.00',0),
 (13499,4,16,155,0,'0.00',0),
 (13500,4,28,155,0,'0.00',0),
 (13501,4,32,155,0,'0.00',0),
 (13502,4,36,155,0,'0.00',0),
 (13503,4,38,155,9,'2.20',0),
 (13504,4,39,155,0,'0.00',0),
 (13505,4,40,155,0,'0.00',0),
 (13506,4,41,155,0,'0.00',0),
 (13507,4,42,155,0,'0.00',0),
 (13508,4,43,155,0,'0.00',0),
 (13509,4,44,155,0,'0.00',0),
 (13510,4,45,155,0,'0.00',0),
 (13511,4,46,155,0,'0.00',0),
 (13512,4,47,155,0,'0.00',0),
 (13513,4,48,155,0,'0.00',0),
 (13514,4,49,155,0,'0.00',0),
 (13515,4,50,155,0,'0.00',0),
 (13516,4,51,155,0,'0.00',0),
 (13517,4,1,156,211,'49.30',0),
 (13518,4,2,156,182,'42.52',0),
 (13519,4,14,156,0,'0.00',0),
 (13520,4,15,156,0,'0.00',0),
 (13521,4,16,156,0,'0.00',0),
 (13522,4,28,156,0,'0.00',0),
 (13523,4,32,156,0,'0.00',0),
 (13524,4,36,156,3,'0.70',0),
 (13525,4,38,156,15,'3.50',0),
 (13526,4,39,156,1,'0.23',0),
 (13527,4,40,156,0,'0.00',0),
 (13528,4,41,156,0,'0.00',0),
 (13529,4,42,156,5,'1.17',0),
 (13530,4,43,156,1,'0.23',0),
 (13531,4,44,156,1,'0.23',0),
 (13532,4,45,156,0,'0.00',0),
 (13533,4,46,156,0,'0.00',0),
 (13534,4,47,156,1,'0.23',0),
 (13535,4,48,156,0,'0.00',0),
 (13536,4,49,156,1,'0.23',0),
 (13537,4,50,156,0,'0.00',0),
 (13538,4,51,156,2,'0.47',0),
 (13539,4,1,157,219,'63.11',0),
 (13540,4,2,157,113,'32.56',0),
 (13541,4,14,157,0,'0.00',0),
 (13542,4,15,157,0,'0.00',0),
 (13543,4,16,157,0,'0.00',0),
 (13544,4,28,157,0,'0.00',0),
 (13545,4,32,157,0,'0.00',0),
 (13546,4,36,157,0,'0.00',0),
 (13547,4,38,157,11,'3.17',0),
 (13548,4,39,157,0,'0.00',0),
 (13549,4,40,157,0,'0.00',0),
 (13550,4,41,157,0,'0.00',0),
 (13551,4,42,157,0,'0.00',0),
 (13552,4,43,157,0,'0.00',0),
 (13553,4,44,157,0,'0.00',0),
 (13554,4,45,157,1,'0.29',0),
 (13555,4,46,157,0,'0.00',0),
 (13556,4,47,157,0,'0.00',0),
 (13557,4,48,157,0,'0.00',0),
 (13558,4,49,157,0,'0.00',0),
 (13559,4,50,157,0,'0.00',0),
 (13560,4,51,157,2,'0.58',0),
 (13561,4,1,158,235,'64.03',0),
 (13562,4,2,158,108,'29.43',0),
 (13563,4,14,158,0,'0.00',0),
 (13564,4,15,158,0,'0.00',0),
 (13565,4,16,158,1,'0.27',0),
 (13566,4,28,158,2,'0.54',0),
 (13567,4,32,158,0,'0.00',0),
 (13568,4,36,158,0,'0.00',0),
 (13569,4,38,158,15,'4.09',0),
 (13570,4,39,158,1,'0.27',0),
 (13571,4,40,158,0,'0.00',0),
 (13572,4,41,158,0,'0.00',0),
 (13573,4,42,158,0,'0.00',0),
 (13574,4,43,158,0,'0.00',0),
 (13575,4,44,158,0,'0.00',0),
 (13576,4,45,158,0,'0.00',0),
 (13577,4,46,158,0,'0.00',0),
 (13578,4,47,158,0,'0.00',0),
 (13579,4,48,158,0,'0.00',0),
 (13580,4,49,158,1,'0.27',0),
 (13581,4,50,158,0,'0.00',0),
 (13582,4,51,158,0,'0.00',0),
 (13583,4,1,159,163,'40.35',0),
 (13584,4,2,159,226,'55.94',0),
 (13585,4,14,159,0,'0.00',0),
 (13586,4,15,159,0,'0.00',0),
 (13587,4,16,159,0,'0.00',0),
 (13588,4,28,159,0,'0.00',0),
 (13589,4,32,159,0,'0.00',0),
 (13590,4,36,159,0,'0.00',0),
 (13591,4,38,159,14,'3.47',0),
 (13592,4,39,159,0,'0.00',0),
 (13593,4,40,159,0,'0.00',0),
 (13594,4,41,159,0,'0.00',0),
 (13595,4,42,159,0,'0.00',0),
 (13596,4,43,159,0,'0.00',0),
 (13597,4,44,159,0,'0.00',0),
 (13598,4,45,159,0,'0.00',0),
 (13599,4,46,159,0,'0.00',0),
 (13600,4,47,159,0,'0.00',0),
 (13601,4,48,159,0,'0.00',0),
 (13602,4,49,159,0,'0.00',0),
 (13603,4,50,159,0,'0.00',0),
 (13604,4,51,159,0,'0.00',0),
 (13605,4,1,160,1885,'54.51',0),
 (13606,4,2,160,1208,'34.93',0),
 (13607,4,14,160,0,'0.00',0),
 (13608,4,15,160,1,'0.03',0),
 (13609,4,16,160,8,'0.23',0),
 (13610,4,28,160,2,'0.06',0),
 (13611,4,32,160,0,'0.00',0),
 (13612,4,36,160,8,'0.23',0),
 (13613,4,38,160,242,'7.00',0),
 (13614,4,39,160,20,'0.58',0),
 (13615,4,40,160,0,'0.00',0),
 (13616,4,41,160,3,'0.09',0),
 (13617,4,42,160,3,'0.09',0),
 (13618,4,43,160,7,'0.20',0),
 (13619,4,44,160,2,'0.06',0),
 (13620,4,45,160,0,'0.00',0),
 (13621,4,46,160,0,'0.00',0),
 (13622,4,47,160,1,'0.03',0),
 (13623,4,48,160,0,'0.00',0),
 (13624,4,49,160,8,'0.23',0),
 (13625,4,50,160,0,'0.00',0),
 (13626,4,51,160,14,'0.40',0),
 (13627,4,1,161,8735,'53.68',0),
 (13628,4,2,161,5689,'34.96',0),
 (13629,4,14,161,7,'0.04',0),
 (13630,4,15,161,16,'0.10',0),
 (13631,4,16,161,11,'0.07',0),
 (13632,4,28,161,18,'0.11',0),
 (13633,4,32,161,2,'0.01',0),
 (13634,4,36,161,16,'0.10',0),
 (13635,4,38,161,1119,'6.88',0),
 (13636,4,39,161,79,'0.49',0),
 (13637,4,40,161,7,'0.04',0),
 (13638,4,41,161,5,'0.03',0),
 (13639,4,42,161,2,'0.01',0),
 (13640,4,43,161,35,'0.22',0),
 (13641,4,44,161,8,'0.05',0),
 (13642,4,45,161,1,'0.01',0),
 (13643,4,46,161,5,'0.03',0),
 (13644,4,47,161,3,'0.02',0),
 (13645,4,48,161,0,'0.00',0),
 (13646,4,49,161,44,'0.27',0),
 (13647,4,50,161,0,'0.00',0),
 (13648,4,51,161,196,'1.20',0),
 (13649,4,1,162,632,'59.91',0),
 (13650,4,2,162,316,'29.95',0),
 (13651,4,14,162,0,'0.00',0),
 (13652,4,15,162,1,'0.09',0),
 (13653,4,16,162,0,'0.00',0),
 (13654,4,28,162,0,'0.00',0),
 (13655,4,32,162,0,'0.00',0),
 (13656,4,36,162,1,'0.09',0),
 (13657,4,38,162,60,'5.69',0),
 (13658,4,39,162,5,'0.47',0),
 (13659,4,40,162,0,'0.00',0),
 (13660,4,41,162,0,'0.00',0),
 (13661,4,42,162,0,'0.00',0),
 (13662,4,43,162,2,'0.19',0),
 (13663,4,44,162,1,'0.09',0),
 (13664,4,45,162,4,'0.38',0),
 (13665,4,46,162,0,'0.00',0),
 (13666,4,47,162,0,'0.00',0),
 (13667,4,48,162,0,'0.00',0),
 (13668,4,49,162,1,'0.09',0),
 (13669,4,50,162,0,'0.00',0),
 (13670,4,51,162,9,'0.85',0),
 (13671,4,1,163,98,'50.00',0),
 (13672,4,2,163,77,'39.29',0),
 (13673,4,14,163,0,'0.00',0),
 (13674,4,15,163,0,'0.00',0),
 (13675,4,16,163,0,'0.00',0),
 (13676,4,28,163,0,'0.00',0),
 (13677,4,32,163,0,'0.00',0),
 (13678,4,36,163,0,'0.00',0),
 (13679,4,38,163,12,'6.12',0),
 (13680,4,39,163,0,'0.00',0),
 (13681,4,40,163,0,'0.00',0),
 (13682,4,41,163,0,'0.00',0),
 (13683,4,42,163,0,'0.00',0),
 (13684,4,43,163,1,'0.51',0),
 (13685,4,44,163,0,'0.00',0),
 (13686,4,45,163,1,'0.51',0),
 (13687,4,46,163,0,'0.00',0),
 (13688,4,47,163,0,'0.00',0),
 (13689,4,48,163,0,'0.00',0),
 (13690,4,49,163,0,'0.00',0),
 (13691,4,50,163,0,'0.00',0),
 (13692,4,51,163,0,'0.00',0),
 (13693,4,1,164,608,'53.43',0),
 (13694,4,2,164,416,'36.56',0),
 (13695,4,14,164,0,'0.00',0),
 (13696,4,15,164,1,'0.09',0),
 (13697,4,16,164,3,'0.26',0),
 (13698,4,28,164,0,'0.00',0),
 (13699,4,32,164,0,'0.00',0),
 (13700,4,36,164,1,'0.09',0),
 (13701,4,38,164,60,'5.27',0),
 (13702,4,39,164,8,'0.70',0),
 (13703,4,40,164,0,'0.00',0),
 (13704,4,41,164,0,'0.00',0),
 (13705,4,42,164,3,'0.26',0),
 (13706,4,43,164,8,'0.70',0),
 (13707,4,44,164,2,'0.18',0),
 (13708,4,45,164,1,'0.09',0),
 (13709,4,46,164,0,'0.00',0),
 (13710,4,47,164,0,'0.00',0),
 (13711,4,48,164,0,'0.00',0),
 (13712,4,49,164,0,'0.00',0),
 (13713,4,50,164,0,'0.00',0),
 (13714,4,51,164,9,'0.79',0),
 (13715,4,1,165,596,'57.47',0),
 (13716,4,2,165,421,'40.60',0),
 (13717,4,14,165,1,'0.10',0),
 (13718,4,15,165,0,'0.00',0),
 (13719,4,16,165,0,'0.00',0),
 (13720,4,28,165,0,'0.00',0),
 (13721,4,32,165,0,'0.00',0),
 (13722,4,36,165,0,'0.00',0),
 (13723,4,38,165,11,'1.06',0),
 (13724,4,39,165,0,'0.00',0),
 (13725,4,40,165,0,'0.00',0),
 (13726,4,41,165,0,'0.00',0),
 (13727,4,42,165,0,'0.00',0),
 (13728,4,43,165,0,'0.00',0),
 (13729,4,44,165,0,'0.00',0),
 (13730,4,45,165,0,'0.00',0),
 (13731,4,46,165,0,'0.00',0),
 (13732,4,47,165,0,'0.00',0),
 (13733,4,48,165,0,'0.00',0),
 (13734,4,49,165,0,'0.00',0),
 (13735,4,50,165,0,'0.00',0),
 (13736,4,51,165,0,'0.00',0),
 (13737,4,1,166,87,'45.31',0),
 (13738,4,2,166,87,'45.31',0),
 (13739,4,14,166,0,'0.00',0),
 (13740,4,15,166,0,'0.00',0),
 (13741,4,16,166,0,'0.00',0),
 (13742,4,28,166,0,'0.00',0),
 (13743,4,32,166,0,'0.00',0),
 (13744,4,36,166,0,'0.00',0),
 (13745,4,38,166,15,'7.81',0),
 (13746,4,39,166,1,'0.52',0),
 (13747,4,40,166,0,'0.00',0),
 (13748,4,41,166,0,'0.00',0),
 (13749,4,42,166,0,'0.00',0),
 (13750,4,43,166,1,'0.52',0),
 (13751,4,44,166,0,'0.00',0),
 (13752,4,45,166,0,'0.00',0),
 (13753,4,46,166,0,'0.00',0),
 (13754,4,47,166,0,'0.00',0),
 (13755,4,48,166,0,'0.00',0),
 (13756,4,49,166,0,'0.00',0),
 (13757,4,50,166,0,'0.00',0),
 (13758,4,51,166,0,'0.00',0),
 (13759,4,1,167,1517,'38.73',0),
 (13760,4,2,167,1777,'45.37',0),
 (13761,4,14,167,2,'0.05',0),
 (13762,4,15,167,2,'0.05',0),
 (13763,4,16,167,0,'0.00',0),
 (13764,4,28,167,3,'0.08',0),
 (13765,4,32,167,1,'0.03',0),
 (13766,4,36,167,6,'0.15',0),
 (13767,4,38,167,467,'11.92',0),
 (13768,4,39,167,27,'0.69',0),
 (13769,4,40,167,1,'0.03',0),
 (13770,4,41,167,1,'0.03',0),
 (13771,4,42,167,2,'0.05',0),
 (13772,4,43,167,12,'0.31',0),
 (13773,4,44,167,2,'0.05',0),
 (13774,4,45,167,1,'0.03',0),
 (13775,4,46,167,4,'0.10',0),
 (13776,4,47,167,4,'0.10',0),
 (13777,4,48,167,0,'0.00',0),
 (13778,4,49,167,13,'0.33',0),
 (13779,4,50,167,0,'0.00',0),
 (13780,4,51,167,17,'0.43',0),
 (13781,4,1,168,356,'56.96',0),
 (13782,4,2,168,244,'39.04',0),
 (13783,4,14,168,0,'0.00',0),
 (13784,4,15,168,0,'0.00',0),
 (13785,4,16,168,0,'0.00',0),
 (13786,4,28,168,0,'0.00',0),
 (13787,4,32,168,0,'0.00',0),
 (13788,4,36,168,0,'0.00',0),
 (13789,4,38,168,17,'2.72',0),
 (13790,4,39,168,0,'0.00',0),
 (13791,4,40,168,0,'0.00',0),
 (13792,4,41,168,0,'0.00',0),
 (13793,4,42,168,0,'0.00',0),
 (13794,4,43,168,0,'0.00',0),
 (13795,4,44,168,0,'0.00',0),
 (13796,4,45,168,0,'0.00',0),
 (13797,4,46,168,0,'0.00',0),
 (13798,4,47,168,0,'0.00',0),
 (13799,4,48,168,0,'0.00',0),
 (13800,4,49,168,0,'0.00',0),
 (13801,4,50,168,0,'0.00',0),
 (13802,4,51,168,1,'0.16',0),
 (13803,4,1,169,324,'61.83',0),
 (13804,4,2,169,151,'28.82',0),
 (13805,4,14,169,0,'0.00',0),
 (13806,4,15,169,0,'0.00',0),
 (13807,4,16,169,0,'0.00',0),
 (13808,4,28,169,1,'0.19',0),
 (13809,4,32,169,0,'0.00',0),
 (13810,4,36,169,0,'0.00',0),
 (13811,4,38,169,25,'4.77',0),
 (13812,4,39,169,6,'1.15',0),
 (13813,4,40,169,0,'0.00',0),
 (13814,4,41,169,0,'0.00',0),
 (13815,4,42,169,1,'0.19',0),
 (13816,4,43,169,1,'0.19',0),
 (13817,4,44,169,0,'0.00',0),
 (13818,4,45,169,1,'0.19',0),
 (13819,4,46,169,0,'0.00',0),
 (13820,4,47,169,0,'0.00',0),
 (13821,4,48,169,0,'0.00',0),
 (13822,4,49,169,0,'0.00',0),
 (13823,4,50,169,0,'0.00',0),
 (13824,4,51,169,4,'0.76',0),
 (13825,4,1,170,418,'35.88',0),
 (13826,4,2,170,556,'47.73',0),
 (13827,4,14,170,0,'0.00',0),
 (13828,4,15,170,1,'0.09',0),
 (13829,4,16,170,0,'0.00',0),
 (13830,4,28,170,0,'0.00',0),
 (13831,4,32,170,0,'0.00',0),
 (13832,4,36,170,0,'0.00',0),
 (13833,4,38,170,177,'15.19',0),
 (13834,4,39,170,3,'0.26',0),
 (13835,4,40,170,0,'0.00',0),
 (13836,4,41,170,0,'0.00',0),
 (13837,4,42,170,0,'0.00',0),
 (13838,4,43,170,5,'0.43',0),
 (13839,4,44,170,0,'0.00',0),
 (13840,4,45,170,0,'0.00',0),
 (13841,4,46,170,0,'0.00',0),
 (13842,4,47,170,0,'0.00',0),
 (13843,4,48,170,0,'0.00',0),
 (13844,4,49,170,0,'0.00',0),
 (13845,4,50,170,0,'0.00',0),
 (13846,4,51,170,1,'0.09',0),
 (13847,4,1,171,1363,'61.01',0),
 (13848,4,2,171,775,'34.69',0),
 (13849,4,14,171,1,'0.04',0),
 (13850,4,15,171,0,'0.00',0),
 (13851,4,16,171,0,'0.00',0),
 (13852,4,28,171,0,'0.00',0),
 (13853,4,32,171,0,'0.00',0),
 (13854,4,36,171,1,'0.04',0),
 (13855,4,38,171,65,'2.91',0),
 (13856,4,39,171,3,'0.13',0),
 (13857,4,40,171,0,'0.00',0),
 (13858,4,41,171,0,'0.00',0),
 (13859,4,42,171,1,'0.04',0),
 (13860,4,43,171,4,'0.18',0),
 (13861,4,44,171,0,'0.00',0),
 (13862,4,45,171,0,'0.00',0),
 (13863,4,46,171,2,'0.09',0),
 (13864,4,47,171,1,'0.04',0),
 (13865,4,48,171,0,'0.00',0),
 (13866,4,49,171,2,'0.09',0),
 (13867,4,50,171,1,'0.04',0),
 (13868,4,51,171,3,'0.13',0),
 (13869,4,1,172,1936,'59.99',0),
 (13870,4,2,172,982,'30.43',0),
 (13871,4,14,172,2,'0.06',0),
 (13872,4,15,172,3,'0.09',0),
 (13873,4,16,172,1,'0.03',0),
 (13874,4,28,172,1,'0.03',0),
 (13875,4,32,172,1,'0.03',0),
 (13876,4,36,172,13,'0.40',0),
 (13877,4,38,172,171,'5.30',0),
 (13878,4,39,172,20,'0.62',0),
 (13879,4,40,172,1,'0.03',0),
 (13880,4,41,172,2,'0.06',0),
 (13881,4,42,172,1,'0.03',0),
 (13882,4,43,172,6,'0.19',0),
 (13883,4,44,172,1,'0.03',0),
 (13884,4,45,172,3,'0.09',0),
 (13885,4,46,172,1,'0.03',0),
 (13886,4,47,172,1,'0.03',0),
 (13887,4,48,172,0,'0.00',0),
 (13888,4,49,172,11,'0.34',0),
 (13889,4,50,172,0,'0.00',0),
 (13890,4,51,172,16,'0.50',0),
 (13891,4,1,173,178,'53.29',0),
 (13892,4,2,173,144,'43.11',0),
 (13893,4,14,173,0,'0.00',0),
 (13894,4,15,173,0,'0.00',0),
 (13895,4,16,173,0,'0.00',0),
 (13896,4,28,173,0,'0.00',0),
 (13897,4,32,173,0,'0.00',0),
 (13898,4,36,173,0,'0.00',0),
 (13899,4,38,173,9,'2.69',0),
 (13900,4,39,173,1,'0.30',0),
 (13901,4,40,173,0,'0.00',0),
 (13902,4,41,173,0,'0.00',0),
 (13903,4,42,173,0,'0.00',0),
 (13904,4,43,173,0,'0.00',0),
 (13905,4,44,173,0,'0.00',0),
 (13906,4,45,173,0,'0.00',0),
 (13907,4,46,173,0,'0.00',0),
 (13908,4,47,173,0,'0.00',0),
 (13909,4,48,173,0,'0.00',0),
 (13910,4,49,173,1,'0.30',0),
 (13911,4,50,173,0,'0.00',0),
 (13912,4,51,173,0,'0.00',0),
 (13913,4,1,174,477,'58.46',0),
 (13914,4,2,174,302,'37.01',0),
 (13915,4,14,174,0,'0.00',0),
 (13916,4,15,174,0,'0.00',0),
 (13917,4,16,174,1,'0.12',0),
 (13918,4,28,174,0,'0.00',0),
 (13919,4,32,174,0,'0.00',0),
 (13920,4,36,174,0,'0.00',0),
 (13921,4,38,174,17,'2.08',0),
 (13922,4,39,174,1,'0.12',0),
 (13923,4,40,174,2,'0.25',0),
 (13924,4,41,174,1,'0.12',0),
 (13925,4,42,174,0,'0.00',0),
 (13926,4,43,174,1,'0.12',0),
 (13927,4,44,174,0,'0.00',0),
 (13928,4,45,174,0,'0.00',0),
 (13929,4,46,174,1,'0.12',0),
 (13930,4,47,174,0,'0.00',0),
 (13931,4,48,174,0,'0.00',0),
 (13932,4,49,174,4,'0.49',0),
 (13933,4,50,174,0,'0.00',0),
 (13934,4,51,174,3,'0.37',0),
 (13935,4,1,175,169,'66.02',0),
 (13936,4,2,175,75,'29.30',0),
 (13937,4,14,175,2,'0.78',0),
 (13938,4,15,175,0,'0.00',0),
 (13939,4,16,175,1,'0.39',0),
 (13940,4,28,175,1,'0.39',0),
 (13941,4,32,175,0,'0.00',0),
 (13942,4,36,175,0,'0.00',0),
 (13943,4,38,175,5,'1.95',0),
 (13944,4,39,175,1,'0.39',0),
 (13945,4,40,175,0,'0.00',0),
 (13946,4,41,175,0,'0.00',0),
 (13947,4,42,175,0,'0.00',0),
 (13948,4,43,175,0,'0.00',0),
 (13949,4,44,175,0,'0.00',0),
 (13950,4,45,175,0,'0.00',0),
 (13951,4,46,175,0,'0.00',0),
 (13952,4,47,175,0,'0.00',0),
 (13953,4,48,175,0,'0.00',0),
 (13954,4,49,175,1,'0.39',0),
 (13955,4,50,175,0,'0.00',0),
 (13956,4,51,175,0,'0.00',0),
 (13957,4,1,176,3834,'69.65',0),
 (13958,4,2,176,1189,'21.60',0),
 (13959,4,14,176,2,'0.04',0),
 (13960,4,15,176,4,'0.07',0),
 (13961,4,16,176,6,'0.11',0),
 (13962,4,28,176,3,'0.05',0),
 (13963,4,32,176,0,'0.00',0),
 (13964,4,36,176,1,'0.02',0),
 (13965,4,38,176,249,'4.52',0),
 (13966,4,39,176,42,'0.76',0),
 (13967,4,40,176,2,'0.04',0),
 (13968,4,41,176,1,'0.02',0),
 (13969,4,42,176,3,'0.05',0),
 (13970,4,43,176,18,'0.33',0),
 (13971,4,44,176,4,'0.07',0),
 (13972,4,45,176,2,'0.04',0),
 (13973,4,46,176,5,'0.09',0),
 (13974,4,47,176,3,'0.05',0),
 (13975,4,48,176,0,'0.00',0),
 (13976,4,49,176,15,'0.27',0),
 (13977,4,50,176,1,'0.02',0),
 (13978,4,51,176,21,'0.38',0),
 (13979,4,1,177,1933,'57.09',0),
 (13980,4,2,177,1092,'32.25',0),
 (13981,4,14,177,5,'0.15',0),
 (13982,4,15,177,0,'0.00',0),
 (13983,4,16,177,6,'0.18',0),
 (13984,4,28,177,1,'0.03',0),
 (13985,4,32,177,0,'0.00',0),
 (13986,4,36,177,1,'0.03',0),
 (13987,4,38,177,193,'5.70',0),
 (13988,4,39,177,23,'0.68',0),
 (13989,4,40,177,1,'0.03',0),
 (13990,4,41,177,6,'0.18',0),
 (13991,4,42,177,5,'0.15',0),
 (13992,4,43,177,12,'0.35',0),
 (13993,4,44,177,0,'0.00',0),
 (13994,4,45,177,2,'0.06',0),
 (13995,4,46,177,8,'0.24',0),
 (13996,4,47,177,1,'0.03',0),
 (13997,4,48,177,0,'0.00',0),
 (13998,4,49,177,11,'0.32',0),
 (13999,4,50,177,3,'0.09',0),
 (14000,4,51,177,14,'0.41',0),
 (14001,4,1,178,243,'52.26',0),
 (14002,4,2,178,180,'38.71',0),
 (14003,4,14,178,0,'0.00',0),
 (14004,4,15,178,0,'0.00',0),
 (14005,4,16,178,0,'0.00',0),
 (14006,4,28,178,0,'0.00',0),
 (14007,4,32,178,0,'0.00',0),
 (14008,4,36,178,0,'0.00',0),
 (14009,4,38,178,31,'6.67',0),
 (14010,4,39,178,2,'0.43',0),
 (14011,4,40,178,0,'0.00',0),
 (14012,4,41,178,0,'0.00',0),
 (14013,4,42,178,0,'0.00',0),
 (14014,4,43,178,2,'0.43',0),
 (14015,4,44,178,0,'0.00',0),
 (14016,4,45,178,0,'0.00',0),
 (14017,4,46,178,0,'0.00',0),
 (14018,4,47,178,0,'0.00',0),
 (14019,4,48,178,0,'0.00',0),
 (14020,4,49,178,0,'0.00',0),
 (14021,4,50,178,0,'0.00',0),
 (14022,4,51,178,4,'0.86',0),
 (14023,4,1,179,406,'58.17',0),
 (14024,4,2,179,217,'31.09',0),
 (14025,4,14,179,0,'0.00',0),
 (14026,4,15,179,0,'0.00',0),
 (14027,4,16,179,1,'0.14',0),
 (14028,4,28,179,0,'0.00',0),
 (14029,4,32,179,0,'0.00',0),
 (14030,4,36,179,0,'0.00',0),
 (14031,4,38,179,51,'7.31',0),
 (14032,4,39,179,3,'0.43',0),
 (14033,4,40,179,0,'0.00',0),
 (14034,4,41,179,0,'0.00',0),
 (14035,4,42,179,0,'0.00',0),
 (14036,4,43,179,1,'0.14',0),
 (14037,4,44,179,1,'0.14',0),
 (14038,4,45,179,1,'0.14',0),
 (14039,4,46,179,0,'0.00',0),
 (14040,4,47,179,0,'0.00',0),
 (14041,4,48,179,0,'0.00',0),
 (14042,4,49,179,2,'0.29',0),
 (14043,4,50,179,0,'0.00',0),
 (14044,4,51,179,1,'0.14',0),
 (14045,4,1,180,1568,'49.39',0),
 (14046,4,2,180,1420,'44.72',0),
 (14047,4,14,180,0,'0.00',0),
 (14048,4,15,180,1,'0.03',0),
 (14049,4,16,180,1,'0.03',0),
 (14050,4,28,180,1,'0.03',0),
 (14051,4,32,180,0,'0.00',0),
 (14052,4,36,180,3,'0.09',0),
 (14053,4,38,180,128,'4.03',0),
 (14054,4,39,180,15,'0.47',0),
 (14055,4,40,180,1,'0.03',0),
 (14056,4,41,180,0,'0.00',0),
 (14057,4,42,180,0,'0.00',0),
 (14058,4,43,180,1,'0.03',0),
 (14059,4,44,180,0,'0.00',0),
 (14060,4,45,180,2,'0.06',0),
 (14061,4,46,180,0,'0.00',0),
 (14062,4,47,180,0,'0.00',0),
 (14063,4,48,180,0,'0.00',0),
 (14064,4,49,180,1,'0.03',0),
 (14065,4,50,180,0,'0.00',0),
 (14066,4,51,180,9,'0.28',0),
 (14067,4,1,181,7569,'61.49',0),
 (14068,4,2,181,3489,'28.35',0),
 (14069,4,14,181,3,'0.02',0),
 (14070,4,15,181,4,'0.03',0),
 (14071,4,16,181,15,'0.12',0),
 (14072,4,28,181,6,'0.05',0),
 (14073,4,32,181,3,'0.02',0),
 (14074,4,36,181,4,'0.03',0),
 (14075,4,38,181,750,'6.09',0),
 (14076,4,39,181,65,'0.53',0),
 (14077,4,40,181,4,'0.03',0),
 (14078,4,41,181,6,'0.05',0),
 (14079,4,42,181,5,'0.04',0),
 (14080,4,43,181,24,'0.19',0),
 (14081,4,44,181,11,'0.09',0),
 (14082,4,45,181,0,'0.00',0),
 (14083,4,46,181,3,'0.02',0),
 (14084,4,47,181,4,'0.03',0),
 (14085,4,48,181,0,'0.00',0),
 (14086,4,49,181,45,'0.37',0),
 (14087,4,50,181,1,'0.01',0),
 (14088,4,51,181,59,'0.48',0),
 (14089,4,1,182,54,'46.15',0),
 (14090,4,2,182,46,'39.32',0),
 (14091,4,14,182,0,'0.00',0),
 (14092,4,15,182,0,'0.00',0),
 (14093,4,16,182,1,'0.85',0),
 (14094,4,28,182,0,'0.00',0),
 (14095,4,32,182,0,'0.00',0),
 (14096,4,36,182,0,'0.00',0),
 (14097,4,38,182,13,'11.11',0),
 (14098,4,39,182,1,'0.85',0),
 (14099,4,40,182,0,'0.00',0),
 (14100,4,41,182,0,'0.00',0),
 (14101,4,42,182,0,'0.00',0),
 (14102,4,43,182,0,'0.00',0),
 (14103,4,44,182,0,'0.00',0),
 (14104,4,45,182,0,'0.00',0),
 (14105,4,46,182,0,'0.00',0),
 (14106,4,47,182,0,'0.00',0),
 (14107,4,48,182,0,'0.00',0),
 (14108,4,49,182,0,'0.00',0),
 (14109,4,50,182,0,'0.00',0),
 (14110,4,51,182,2,'1.71',0),
 (14111,4,1,183,282,'51.74',0),
 (14112,4,2,183,195,'35.78',0),
 (14113,4,14,183,0,'0.00',0),
 (14114,4,15,183,0,'0.00',0),
 (14115,4,16,183,0,'0.00',0),
 (14116,4,28,183,2,'0.37',0),
 (14117,4,32,183,1,'0.18',0),
 (14118,4,36,183,0,'0.00',0),
 (14119,4,38,183,53,'9.72',0),
 (14120,4,39,183,2,'0.37',0),
 (14121,4,40,183,0,'0.00',0),
 (14122,4,41,183,0,'0.00',0),
 (14123,4,42,183,1,'0.18',0),
 (14124,4,43,183,1,'0.18',0),
 (14125,4,44,183,0,'0.00',0),
 (14126,4,45,183,0,'0.00',0),
 (14127,4,46,183,0,'0.00',0),
 (14128,4,47,183,2,'0.37',0),
 (14129,4,48,183,0,'0.00',0),
 (14130,4,49,183,1,'0.18',0),
 (14131,4,50,183,0,'0.00',0),
 (14132,4,51,183,1,'0.18',0),
 (14133,4,1,901,241,'57.11',0),
 (14134,4,2,901,148,'35.07',0),
 (14135,4,14,901,0,'0.00',0),
 (14136,4,15,901,1,'0.24',0),
 (14137,4,16,901,2,'0.47',0),
 (14138,4,28,901,1,'0.24',0),
 (14139,4,32,901,0,'0.00',0),
 (14140,4,36,901,1,'0.24',0),
 (14141,4,38,901,18,'4.27',0),
 (14142,4,39,901,3,'0.71',0),
 (14143,4,40,901,0,'0.00',0),
 (14144,4,41,901,0,'0.00',0),
 (14145,4,42,901,0,'0.00',0),
 (14146,4,43,901,3,'0.71',0),
 (14147,4,44,901,1,'0.24',0),
 (14148,4,45,901,0,'0.00',0),
 (14149,4,46,901,0,'0.00',0),
 (14150,4,47,901,0,'0.00',0),
 (14151,4,48,901,0,'0.00',0),
 (14152,4,49,901,0,'0.00',0),
 (14153,4,50,901,0,'0.00',0),
 (14154,4,51,901,1,'0.24',0),
 (14155,4,1,902,162,'66.67',0),
 (14156,4,2,902,47,'19.34',0),
 (14157,4,14,902,1,'0.41',0),
 (14158,4,15,902,0,'0.00',0),
 (14159,4,16,902,0,'0.00',0),
 (14160,4,28,902,0,'0.00',0),
 (14161,4,32,902,0,'0.00',0),
 (14162,4,36,902,0,'0.00',0),
 (14163,4,38,902,26,'10.70',0),
 (14164,4,39,902,0,'0.00',0),
 (14165,4,40,902,0,'0.00',0),
 (14166,4,41,902,0,'0.00',0),
 (14167,4,42,902,0,'0.00',0),
 (14168,4,43,902,0,'0.00',0),
 (14169,4,44,902,1,'0.41',0),
 (14170,4,45,902,0,'0.00',0),
 (14171,4,46,902,0,'0.00',0),
 (14172,4,47,902,1,'0.41',0),
 (14173,4,48,902,0,'0.00',0),
 (14174,4,49,902,0,'0.00',0),
 (14175,4,50,902,0,'0.00',0),
 (14176,4,51,902,0,'0.00',0),
 (14177,4,1,903,9103,'48.53',0),
 (14178,4,2,903,6570,'35.03',0),
 (14179,4,14,903,8,'0.04',0),
 (14180,4,15,903,8,'0.04',0),
 (14181,4,16,903,14,'0.07',0),
 (14182,4,28,903,6,'0.03',0),
 (14183,4,32,903,2,'0.01',0),
 (14184,4,36,903,14,'0.07',0),
 (14185,4,38,903,2072,'11.05',0),
 (14186,4,39,903,120,'0.64',0),
 (14187,4,40,903,8,'0.04',0),
 (14188,4,41,903,15,'0.08',0),
 (14189,4,42,903,9,'0.05',0),
 (14190,4,43,903,67,'0.36',0),
 (14191,4,44,903,9,'0.05',0),
 (14192,4,45,903,4,'0.02',0),
 (14193,4,46,903,18,'0.10',0),
 (14194,4,47,903,10,'0.05',0),
 (14195,4,48,903,0,'0.00',0),
 (14196,4,49,903,84,'0.45',0),
 (14197,4,50,903,2,'0.01',0),
 (14198,4,51,903,104,'0.55',0),
 (14199,4,1,999,11156,'49.62',0),
 (14200,4,2,999,7509,'33.40',0),
 (14201,4,14,999,137,'0.61',0),
 (14202,4,15,999,85,'0.38',0),
 (14203,4,16,999,43,'0.19',0),
 (14204,4,28,999,103,'0.46',0),
 (14205,4,32,999,37,'0.16',0),
 (14206,4,36,999,118,'0.52',0),
 (14207,4,38,999,1521,'6.77',0),
 (14208,4,39,999,449,'2.00',0),
 (14209,4,40,999,28,'0.12',0),
 (14210,4,41,999,108,'0.48',0),
 (14211,4,42,999,115,'0.51',0),
 (14212,4,43,999,93,'0.41',0),
 (14213,4,44,999,28,'0.12',0),
 (14214,4,45,999,96,'0.43',0),
 (14215,4,46,999,176,'0.78',0),
 (14216,4,47,999,59,'0.26',0),
 (14217,4,48,999,0,'0.00',0),
 (14218,4,49,999,25,'0.11',0),
 (14219,4,50,999,28,'0.12',0),
 (14220,4,51,999,310,'1.38',0),
 (14356,5,1,1,44,'91.67',0),
 (14357,5,2,1,2,'4.17',0),
 (14358,5,14,1,0,'0.00',0),
 (14359,5,15,1,0,'0.00',0),
 (14360,5,28,1,0,'0.00',0),
 (14361,5,32,1,0,'0.00',0),
 (14362,5,36,1,0,'0.00',0),
 (14363,5,38,1,1,'2.08',0),
 (14364,5,39,1,0,'0.00',0),
 (14365,5,40,1,0,'0.00',0),
 (14366,5,41,1,0,'0.00',0),
 (14367,5,42,1,0,'0.00',0),
 (14368,5,45,1,0,'0.00',0),
 (14369,5,46,1,0,'0.00',0),
 (14370,5,47,1,0,'0.00',0),
 (14371,5,48,1,0,'0.00',0),
 (14372,5,51,1,0,'0.00',0),
 (14373,5,52,1,0,'0.00',0),
 (14374,5,53,1,0,'0.00',0),
 (14375,5,54,1,0,'0.00',0),
 (14376,5,1,2,785,'50.13',0),
 (14377,5,2,2,619,'39.53',0),
 (14378,5,14,2,0,'0.00',0),
 (14379,5,15,2,0,'0.00',0),
 (14380,5,28,2,1,'0.06',0),
 (14381,5,32,2,0,'0.00',0),
 (14382,5,36,2,12,'0.77',0),
 (14383,5,38,2,94,'6.00',0),
 (14384,5,39,2,8,'0.51',0),
 (14385,5,40,2,0,'0.00',0),
 (14386,5,41,2,1,'0.06',0),
 (14387,5,42,2,0,'0.00',0),
 (14388,5,45,2,0,'0.00',0),
 (14389,5,46,2,0,'0.00',0),
 (14390,5,47,2,1,'0.06',0),
 (14391,5,48,2,0,'0.00',0),
 (14392,5,51,2,15,'0.96',0),
 (14393,5,52,2,0,'0.00',0),
 (14394,5,53,2,2,'0.13',0),
 (14395,5,54,2,1,'0.06',0),
 (14396,5,1,3,76,'53.52',0),
 (14397,5,2,3,53,'37.32',0),
 (14398,5,14,3,0,'0.00',0),
 (14399,5,15,3,0,'0.00',0),
 (14400,5,28,3,0,'0.00',0),
 (14401,5,32,3,0,'0.00',0),
 (14402,5,36,3,0,'0.00',0),
 (14403,5,38,3,5,'3.52',0),
 (14404,5,39,3,0,'0.00',0),
 (14405,5,40,3,0,'0.00',0),
 (14406,5,41,3,1,'0.70',0),
 (14407,5,42,3,1,'0.70',0),
 (14408,5,45,3,0,'0.00',0),
 (14409,5,46,3,0,'0.00',0),
 (14410,5,47,3,0,'0.00',0),
 (14411,5,48,3,0,'0.00',0),
 (14412,5,51,3,0,'0.00',0),
 (14413,5,52,3,0,'0.00',0),
 (14414,5,53,3,0,'0.00',0),
 (14415,5,54,3,0,'0.00',0),
 (14416,5,1,4,1874,'53.80',0),
 (14417,5,2,4,1418,'40.71',0),
 (14418,5,14,4,0,'0.00',0),
 (14419,5,15,4,3,'0.09',0),
 (14420,5,28,4,4,'0.11',0),
 (14421,5,32,4,2,'0.06',0),
 (14422,5,36,4,0,'0.00',0),
 (14423,5,38,4,89,'2.56',0),
 (14424,5,39,4,18,'0.52',0),
 (14425,5,40,4,0,'0.00',0),
 (14426,5,41,4,1,'0.03',0),
 (14427,5,42,4,1,'0.03',0),
 (14428,5,45,4,3,'0.09',0),
 (14429,5,46,4,0,'0.00',0),
 (14430,5,47,4,1,'0.03',0),
 (14431,5,48,4,1,'0.03',0),
 (14432,5,51,4,24,'0.69',0),
 (14433,5,52,4,2,'0.06',0),
 (14434,5,53,4,3,'0.09',0),
 (14435,5,54,4,1,'0.03',0),
 (14436,5,1,5,39260,'43.77',0),
 (14437,5,2,5,35542,'39.63',0),
 (14438,5,14,5,124,'0.14',0),
 (14439,5,15,5,106,'0.12',0),
 (14440,5,28,5,153,'0.17',0),
 (14441,5,32,5,26,'0.03',0),
 (14442,5,36,5,786,'0.88',0),
 (14443,5,38,5,8226,'9.17',0),
 (14444,5,39,5,1395,'1.56',0),
 (14445,5,40,5,98,'0.11',0),
 (14446,5,41,5,88,'0.10',0),
 (14447,5,42,5,51,'0.06',0),
 (14448,5,45,5,61,'0.07',0),
 (14449,5,46,5,75,'0.08',0),
 (14450,5,47,5,29,'0.03',0),
 (14451,5,48,5,63,'0.07',0),
 (14452,5,51,5,1307,'1.46',0),
 (14453,5,52,5,24,'0.03',0),
 (14454,5,53,5,114,'0.13',0),
 (14455,5,54,5,70,'0.08',0),
 (14456,5,1,6,23667,'47.46',0),
 (14457,5,2,6,20103,'40.31',0),
 (14458,5,14,6,77,'0.15',0),
 (14459,5,15,6,56,'0.11',0),
 (14460,5,28,6,81,'0.16',0),
 (14461,5,32,6,6,'0.01',0),
 (14462,5,36,6,55,'0.11',0),
 (14463,5,38,6,2816,'5.65',0),
 (14464,5,39,6,790,'1.58',0),
 (14465,5,40,6,29,'0.06',0),
 (14466,5,41,6,37,'0.07',0),
 (14467,5,42,6,28,'0.06',0),
 (14468,5,45,6,29,'0.06',0),
 (14469,5,46,6,63,'0.13',0),
 (14470,5,47,6,31,'0.06',0),
 (14471,5,48,6,196,'0.39',0),
 (14472,5,51,6,664,'1.33',0),
 (14473,5,52,6,31,'0.06',0),
 (14474,5,53,6,72,'0.14',0),
 (14475,5,54,6,57,'0.11',0),
 (14476,5,1,7,37124,'41.86',0),
 (14477,5,2,7,39915,'45.01',0),
 (14478,5,14,7,75,'0.08',0),
 (14479,5,15,7,136,'0.15',0),
 (14480,5,28,7,105,'0.12',0),
 (14481,5,32,7,26,'0.03',0),
 (14482,5,36,7,76,'0.09',0),
 (14483,5,38,7,6594,'7.44',0),
 (14484,5,39,7,942,'1.06',0),
 (14485,5,40,7,47,'0.05',0),
 (14486,5,41,7,68,'0.08',0),
 (14487,5,42,7,44,'0.05',0),
 (14488,5,45,7,39,'0.04',0),
 (14489,5,46,7,78,'0.09',0),
 (14490,5,47,7,47,'0.05',0),
 (14491,5,48,7,45,'0.05',0),
 (14492,5,51,7,856,'0.97',0),
 (14493,5,52,7,88,'0.10',0),
 (14494,5,53,7,651,'0.73',0),
 (14495,5,54,7,62,'0.07',0),
 (14496,5,1,8,524,'47.04',0),
 (14497,5,2,8,487,'43.72',0),
 (14498,5,14,8,1,'0.09',0),
 (14499,5,15,8,1,'0.09',0),
 (14500,5,28,8,3,'0.27',0),
 (14501,5,32,8,0,'0.00',0),
 (14502,5,36,8,0,'0.00',0),
 (14503,5,38,8,28,'2.51',0),
 (14504,5,39,8,4,'0.36',0),
 (14505,5,40,8,0,'0.00',0),
 (14506,5,41,8,0,'0.00',0),
 (14507,5,42,8,0,'0.00',0),
 (14508,5,45,8,21,'1.89',0),
 (14509,5,46,8,0,'0.00',0),
 (14510,5,47,8,1,'0.09',0),
 (14511,5,48,8,0,'0.00',0),
 (14512,5,51,8,3,'0.27',0),
 (14513,5,52,8,11,'0.99',0),
 (14514,5,53,8,13,'1.17',0),
 (14515,5,54,8,1,'0.09',0),
 (14516,5,1,9,4152,'49.45',0),
 (14517,5,2,9,3281,'39.08',0),
 (14518,5,14,9,6,'0.07',0),
 (14519,5,15,9,4,'0.05',0),
 (14520,5,28,9,15,'0.18',0),
 (14521,5,32,9,3,'0.04',0),
 (14522,5,36,9,8,'0.10',0),
 (14523,5,38,9,390,'4.65',0),
 (14524,5,39,9,117,'1.39',0),
 (14525,5,40,9,4,'0.05',0),
 (14526,5,41,9,8,'0.10',0),
 (14527,5,42,9,5,'0.06',0),
 (14528,5,45,9,90,'1.07',0),
 (14529,5,46,9,13,'0.15',0),
 (14530,5,47,9,1,'0.01',0),
 (14531,5,48,9,42,'0.50',0),
 (14532,5,51,9,97,'1.16',0),
 (14533,5,52,9,2,'0.02',0),
 (14534,5,53,9,10,'0.12',0),
 (14535,5,54,9,5,'0.06',0),
 (14536,5,1,10,2555,'50.58',0),
 (14537,5,2,10,1779,'35.22',0),
 (14538,5,14,10,2,'0.04',0),
 (14539,5,15,10,1,'0.02',0),
 (14540,5,28,10,1,'0.02',0),
 (14541,5,32,10,2,'0.04',0),
 (14542,5,36,10,7,'0.14',0),
 (14543,5,38,10,385,'7.62',0),
 (14544,5,39,10,47,'0.93',0),
 (14545,5,40,10,4,'0.08',0),
 (14546,5,41,10,7,'0.14',0),
 (14547,5,42,10,6,'0.12',0),
 (14548,5,45,10,0,'0.00',0),
 (14549,5,46,10,11,'0.22',0),
 (14550,5,47,10,2,'0.04',0),
 (14551,5,48,10,17,'0.34',0),
 (14552,5,51,10,93,'1.84',0),
 (14553,5,52,10,1,'0.02',0),
 (14554,5,53,10,6,'0.12',0),
 (14555,5,54,10,4,'0.08',0),
 (14556,5,1,11,141,'59.24',0),
 (14557,5,2,11,39,'16.39',0),
 (14558,5,14,11,0,'0.00',0),
 (14559,5,15,11,0,'0.00',0),
 (14560,5,28,11,0,'0.00',0),
 (14561,5,32,11,0,'0.00',0),
 (14562,5,36,11,0,'0.00',0),
 (14563,5,38,11,53,'22.27',0),
 (14564,5,39,11,0,'0.00',0),
 (14565,5,40,11,0,'0.00',0),
 (14566,5,41,11,0,'0.00',0),
 (14567,5,42,11,0,'0.00',0),
 (14568,5,45,11,0,'0.00',0),
 (14569,5,46,11,0,'0.00',0),
 (14570,5,47,11,0,'0.00',0),
 (14571,5,48,11,0,'0.00',0),
 (14572,5,51,11,2,'0.84',0),
 (14573,5,52,11,0,'0.00',0),
 (14574,5,53,11,0,'0.00',0),
 (14575,5,54,11,1,'0.42',0),
 (14576,5,1,12,233,'50.22',0),
 (14577,5,2,12,200,'43.10',0),
 (14578,5,14,12,0,'0.00',0),
 (14579,5,15,12,0,'0.00',0),
 (14580,5,28,12,1,'0.22',0),
 (14581,5,32,12,0,'0.00',0),
 (14582,5,36,12,4,'0.86',0),
 (14583,5,38,12,11,'2.37',0),
 (14584,5,39,12,7,'1.51',0),
 (14585,5,40,12,0,'0.00',0),
 (14586,5,41,12,0,'0.00',0),
 (14587,5,42,12,0,'0.00',0),
 (14588,5,45,12,0,'0.00',0),
 (14589,5,46,12,2,'0.43',0),
 (14590,5,47,12,0,'0.00',0),
 (14591,5,48,12,0,'0.00',0),
 (14592,5,51,12,1,'0.22',0),
 (14593,5,52,12,0,'0.00',0),
 (14594,5,53,12,1,'0.22',0),
 (14595,5,54,12,0,'0.00',0),
 (14596,5,1,13,10518,'43.69',0),
 (14597,5,2,13,10995,'45.68',0),
 (14598,5,14,13,8,'0.03',0),
 (14599,5,15,13,15,'0.06',0),
 (14600,5,28,13,42,'0.17',0),
 (14601,5,32,13,11,'0.05',0),
 (14602,5,36,13,18,'0.07',0),
 (14603,5,38,13,1567,'6.51',0),
 (14604,5,39,13,187,'0.78',0),
 (14605,5,40,13,7,'0.03',0),
 (14606,5,41,13,22,'0.09',0),
 (14607,5,42,13,11,'0.05',0),
 (14608,5,45,13,13,'0.05',0),
 (14609,5,46,13,17,'0.07',0),
 (14610,5,47,13,6,'0.02',0),
 (14611,5,48,13,12,'0.05',0),
 (14612,5,51,13,183,'0.76',0),
 (14613,5,52,13,5,'0.02',0),
 (14614,5,53,13,39,'0.16',0),
 (14615,5,54,13,15,'0.06',0),
 (14616,5,1,14,8816,'51.05',0),
 (14617,5,2,14,6584,'38.12',0),
 (14618,5,14,14,12,'0.07',0),
 (14619,5,15,14,11,'0.06',0),
 (14620,5,28,14,20,'0.12',0),
 (14621,5,32,14,2,'0.01',0),
 (14622,5,36,14,7,'0.04',0),
 (14623,5,38,14,1306,'7.56',0),
 (14624,5,39,14,106,'0.61',0),
 (14625,5,40,14,4,'0.02',0),
 (14626,5,41,14,5,'0.03',0),
 (14627,5,42,14,4,'0.02',0),
 (14628,5,45,14,11,'0.06',0),
 (14629,5,46,14,13,'0.08',0),
 (14630,5,47,14,5,'0.03',0),
 (14631,5,48,14,3,'0.02',0),
 (14632,5,51,14,106,'0.61',0),
 (14633,5,52,14,0,'0.00',0),
 (14634,5,53,14,5,'0.03',0),
 (14635,5,54,14,14,'0.08',0),
 (14636,5,1,15,1068,'47.61',0),
 (14637,5,2,15,836,'37.27',0),
 (14638,5,14,15,1,'0.04',0),
 (14639,5,15,15,1,'0.04',0),
 (14640,5,28,15,1,'0.04',0),
 (14641,5,32,15,2,'0.09',0),
 (14642,5,36,15,0,'0.00',0),
 (14643,5,38,15,165,'7.36',0),
 (14644,5,39,15,33,'1.47',0),
 (14645,5,40,15,2,'0.09',0),
 (14646,5,41,15,6,'0.27',0),
 (14647,5,42,15,1,'0.04',0),
 (14648,5,45,15,1,'0.04',0),
 (14649,5,46,15,0,'0.00',0),
 (14650,5,47,15,2,'0.09',0),
 (14651,5,48,15,26,'1.16',0),
 (14652,5,51,15,43,'1.92',0),
 (14653,5,52,15,0,'0.00',0),
 (14654,5,53,15,15,'0.67',0),
 (14655,5,54,15,0,'0.00',0),
 (14656,5,1,16,41,'47.67',0),
 (14657,5,2,16,30,'34.88',0),
 (14658,5,14,16,0,'0.00',0),
 (14659,5,15,16,0,'0.00',0),
 (14660,5,28,16,0,'0.00',0),
 (14661,5,32,16,0,'0.00',0),
 (14662,5,36,16,0,'0.00',0),
 (14663,5,38,16,10,'11.63',0),
 (14664,5,39,16,1,'1.16',0),
 (14665,5,40,16,0,'0.00',0),
 (14666,5,41,16,0,'0.00',0),
 (14667,5,42,16,0,'0.00',0),
 (14668,5,45,16,0,'0.00',0),
 (14669,5,46,16,0,'0.00',0),
 (14670,5,47,16,0,'0.00',0),
 (14671,5,48,16,0,'0.00',0),
 (14672,5,51,16,4,'4.65',0),
 (14673,5,52,16,0,'0.00',0),
 (14674,5,53,16,0,'0.00',0),
 (14675,5,54,16,0,'0.00',0),
 (14676,5,1,17,346,'48.12',0),
 (14677,5,2,17,252,'35.05',0),
 (14678,5,14,17,0,'0.00',0),
 (14679,5,15,17,0,'0.00',0),
 (14680,5,28,17,0,'0.00',0),
 (14681,5,32,17,0,'0.00',0),
 (14682,5,36,17,0,'0.00',0),
 (14683,5,38,17,72,'10.01',0),
 (14684,5,39,17,11,'1.53',0),
 (14685,5,40,17,1,'0.14',0),
 (14686,5,41,17,1,'0.14',0),
 (14687,5,42,17,1,'0.14',0),
 (14688,5,45,17,0,'0.00',0),
 (14689,5,46,17,0,'0.00',0),
 (14690,5,47,17,3,'0.42',0),
 (14691,5,48,17,0,'0.00',0),
 (14692,5,51,17,15,'2.09',0),
 (14693,5,52,17,0,'0.00',0),
 (14694,5,53,17,1,'0.14',0),
 (14695,5,54,17,0,'0.00',0),
 (14696,5,1,18,1215,'53.64',0),
 (14697,5,2,18,835,'36.87',0),
 (14698,5,14,18,0,'0.00',0),
 (14699,5,15,18,1,'0.04',0),
 (14700,5,28,18,2,'0.09',0),
 (14701,5,32,18,1,'0.04',0),
 (14702,5,36,18,0,'0.00',0),
 (14703,5,38,18,119,'5.25',0),
 (14704,5,39,18,18,'0.79',0),
 (14705,5,40,18,0,'0.00',0),
 (14706,5,41,18,0,'0.00',0),
 (14707,5,42,18,0,'0.00',0),
 (14708,5,45,18,2,'0.09',0),
 (14709,5,46,18,6,'0.26',0),
 (14710,5,47,18,1,'0.04',0),
 (14711,5,48,18,2,'0.09',0),
 (14712,5,51,18,20,'0.88',0),
 (14713,5,52,18,0,'0.00',0),
 (14714,5,53,18,3,'0.13',0),
 (14715,5,54,18,0,'0.00',0),
 (14716,5,1,19,325,'41.99',0),
 (14717,5,2,19,399,'51.55',0),
 (14718,5,14,19,0,'0.00',0),
 (14719,5,15,19,1,'0.13',0),
 (14720,5,28,19,3,'0.39',0),
 (14721,5,32,19,0,'0.00',0),
 (14722,5,36,19,0,'0.00',0),
 (14723,5,38,19,24,'3.10',0),
 (14724,5,39,19,6,'0.78',0),
 (14725,5,40,19,0,'0.00',0),
 (14726,5,41,19,0,'0.00',0),
 (14727,5,42,19,0,'0.00',0),
 (14728,5,45,19,0,'0.00',0),
 (14729,5,46,19,2,'0.26',0),
 (14730,5,47,19,0,'0.00',0),
 (14731,5,48,19,0,'0.00',0),
 (14732,5,51,19,5,'0.65',0),
 (14733,5,52,19,0,'0.00',0),
 (14734,5,53,19,1,'0.13',0),
 (14735,5,54,19,0,'0.00',0),
 (14736,5,1,20,40,'35.40',0),
 (14737,5,2,20,37,'32.74',0),
 (14738,5,14,20,0,'0.00',0),
 (14739,5,15,20,0,'0.00',0),
 (14740,5,28,20,0,'0.00',0),
 (14741,5,32,20,0,'0.00',0),
 (14742,5,36,20,0,'0.00',0),
 (14743,5,38,20,24,'21.24',0),
 (14744,5,39,20,8,'7.08',0),
 (14745,5,40,20,0,'0.00',0),
 (14746,5,41,20,0,'0.00',0),
 (14747,5,42,20,0,'0.00',0),
 (14748,5,45,20,1,'0.88',0),
 (14749,5,46,20,0,'0.00',0),
 (14750,5,47,20,0,'0.00',0),
 (14751,5,48,20,0,'0.00',0),
 (14752,5,51,20,3,'2.65',0),
 (14753,5,52,20,0,'0.00',0),
 (14754,5,53,20,0,'0.00',0),
 (14755,5,54,20,0,'0.00',0),
 (14756,5,1,21,181,'61.36',0),
 (14757,5,2,21,94,'31.86',0),
 (14758,5,14,21,0,'0.00',0),
 (14759,5,15,21,1,'0.34',0),
 (14760,5,28,21,0,'0.00',0),
 (14761,5,32,21,0,'0.00',0),
 (14762,5,36,21,0,'0.00',0),
 (14763,5,38,21,9,'3.05',0),
 (14764,5,39,21,1,'0.34',0),
 (14765,5,40,21,1,'0.34',0),
 (14766,5,41,21,1,'0.34',0),
 (14767,5,42,21,0,'0.00',0),
 (14768,5,45,21,0,'0.00',0),
 (14769,5,46,21,0,'0.00',0),
 (14770,5,47,21,0,'0.00',0),
 (14771,5,48,21,0,'0.00',0),
 (14772,5,51,21,4,'1.36',0),
 (14773,5,52,21,0,'0.00',0),
 (14774,5,53,21,0,'0.00',0),
 (14775,5,54,21,0,'0.00',0),
 (14776,5,1,22,10457,'63.07',0),
 (14777,5,2,22,4466,'26.93',0),
 (14778,5,14,22,7,'0.04',0),
 (14779,5,15,22,7,'0.04',0),
 (14780,5,28,22,36,'0.22',0),
 (14781,5,32,22,0,'0.00',0),
 (14782,5,36,22,6,'0.04',0),
 (14783,5,38,22,680,'4.10',0),
 (14784,5,39,22,180,'1.09',0),
 (14785,5,40,22,8,'0.05',0),
 (14786,5,41,22,15,'0.09',0),
 (14787,5,42,22,10,'0.06',0),
 (14788,5,45,22,16,'0.10',0),
 (14789,5,46,22,31,'0.19',0),
 (14790,5,47,22,12,'0.07',0),
 (14791,5,48,22,14,'0.08',0),
 (14792,5,51,22,160,'0.96',0),
 (14793,5,52,22,1,'0.01',0),
 (14794,5,53,22,85,'0.51',0),
 (14795,5,54,22,11,'0.07',0),
 (14796,5,1,23,994,'54.20',0),
 (14797,5,2,23,625,'34.08',0),
 (14798,5,14,23,1,'0.05',0),
 (14799,5,15,23,1,'0.05',0),
 (14800,5,28,23,1,'0.05',0),
 (14801,5,32,23,0,'0.00',0),
 (14802,5,36,23,0,'0.00',0),
 (14803,5,38,23,99,'5.40',0),
 (14804,5,39,23,31,'1.69',0),
 (14805,5,40,23,3,'0.16',0),
 (14806,5,41,23,4,'0.22',0),
 (14807,5,42,23,0,'0.00',0),
 (14808,5,45,23,0,'0.00',0),
 (14809,5,46,23,1,'0.05',0),
 (14810,5,47,23,1,'0.05',0),
 (14811,5,48,23,14,'0.76',0),
 (14812,5,51,23,27,'1.47',0),
 (14813,5,52,23,0,'0.00',0),
 (14814,5,53,23,7,'0.38',0),
 (14815,5,54,23,4,'0.22',0),
 (14816,5,1,24,65,'60.75',0),
 (14817,5,2,24,29,'27.10',0),
 (14818,5,14,24,0,'0.00',0),
 (14819,5,15,24,0,'0.00',0),
 (14820,5,28,24,0,'0.00',0),
 (14821,5,32,24,0,'0.00',0),
 (14822,5,36,24,0,'0.00',0),
 (14823,5,38,24,3,'2.80',0),
 (14824,5,39,24,0,'0.00',0),
 (14825,5,40,24,0,'0.00',0),
 (14826,5,41,24,0,'0.00',0),
 (14827,5,42,24,0,'0.00',0),
 (14828,5,45,24,1,'0.93',0),
 (14829,5,46,24,0,'0.00',0),
 (14830,5,47,24,0,'0.00',0),
 (14831,5,48,24,0,'0.00',0),
 (14832,5,51,24,0,'0.00',0),
 (14833,5,52,24,0,'0.00',0),
 (14834,5,53,24,1,'0.93',0),
 (14835,5,54,24,2,'1.87',0),
 (14836,5,1,25,239,'66.57',0),
 (14837,5,2,25,107,'29.81',0),
 (14838,5,14,25,1,'0.28',0),
 (14839,5,15,25,0,'0.00',0),
 (14840,5,28,25,1,'0.28',0),
 (14841,5,32,25,0,'0.00',0),
 (14842,5,36,25,0,'0.00',0),
 (14843,5,38,25,8,'2.23',0),
 (14844,5,39,25,0,'0.00',0),
 (14845,5,40,25,0,'0.00',0),
 (14846,5,41,25,0,'0.00',0),
 (14847,5,42,25,0,'0.00',0),
 (14848,5,45,25,0,'0.00',0),
 (14849,5,46,25,0,'0.00',0),
 (14850,5,47,25,0,'0.00',0),
 (14851,5,48,25,0,'0.00',0),
 (14852,5,51,25,1,'0.28',0),
 (14853,5,52,25,0,'0.00',0),
 (14854,5,53,25,0,'0.00',0),
 (14855,5,54,25,0,'0.00',0),
 (14856,5,1,26,1990,'57.78',0),
 (14857,5,2,26,1062,'30.84',0),
 (14858,5,14,26,2,'0.06',0),
 (14859,5,15,26,0,'0.00',0),
 (14860,5,28,26,11,'0.32',0),
 (14861,5,32,26,0,'0.00',0),
 (14862,5,36,26,0,'0.00',0),
 (14863,5,38,26,218,'6.33',0),
 (14864,5,39,26,41,'1.19',0),
 (14865,5,40,26,0,'0.00',0),
 (14866,5,41,26,1,'0.03',0),
 (14867,5,42,26,2,'0.06',0),
 (14868,5,45,26,3,'0.09',0),
 (14869,5,46,26,2,'0.06',0),
 (14870,5,47,26,1,'0.03',0),
 (14871,5,48,26,0,'0.00',0),
 (14872,5,51,26,36,'1.05',0),
 (14873,5,52,26,0,'0.00',0),
 (14874,5,53,26,11,'0.32',0),
 (14875,5,54,26,6,'0.17',0),
 (14876,5,1,27,488,'55.39',0),
 (14877,5,2,27,314,'35.64',0),
 (14878,5,14,27,0,'0.00',0),
 (14879,5,15,27,0,'0.00',0),
 (14880,5,28,27,1,'0.11',0),
 (14881,5,32,27,0,'0.00',0),
 (14882,5,36,27,0,'0.00',0),
 (14883,5,38,27,49,'5.56',0),
 (14884,5,39,27,5,'0.57',0),
 (14885,5,40,27,0,'0.00',0),
 (14886,5,41,27,0,'0.00',0),
 (14887,5,42,27,0,'0.00',0),
 (14888,5,45,27,0,'0.00',0),
 (14889,5,46,27,1,'0.11',0),
 (14890,5,47,27,0,'0.00',0),
 (14891,5,48,27,0,'0.00',0),
 (14892,5,51,27,6,'0.68',0),
 (14893,5,52,27,0,'0.00',0),
 (14894,5,53,27,1,'0.11',0),
 (14895,5,54,27,1,'0.11',0),
 (14896,5,1,28,478,'47.47',0),
 (14897,5,2,28,353,'35.05',0),
 (14898,5,14,28,0,'0.00',0),
 (14899,5,15,28,0,'0.00',0),
 (14900,5,28,28,5,'0.50',0),
 (14901,5,32,28,0,'0.00',0),
 (14902,5,36,28,0,'0.00',0),
 (14903,5,38,28,123,'12.21',0),
 (14904,5,39,28,4,'0.40',0),
 (14905,5,40,28,0,'0.00',0),
 (14906,5,41,28,0,'0.00',0),
 (14907,5,42,28,0,'0.00',0),
 (14908,5,45,28,0,'0.00',0),
 (14909,5,46,28,2,'0.20',0),
 (14910,5,47,28,0,'0.00',0),
 (14911,5,48,28,0,'0.00',0),
 (14912,5,51,28,13,'1.29',0),
 (14913,5,52,28,0,'0.00',0),
 (14914,5,53,28,1,'0.10',0),
 (14915,5,54,28,3,'0.30',0),
 (14916,5,1,29,211,'53.69',0),
 (14917,5,2,29,150,'38.17',0),
 (14918,5,14,29,0,'0.00',0),
 (14919,5,15,29,0,'0.00',0),
 (14920,5,28,29,0,'0.00',0),
 (14921,5,32,29,0,'0.00',0),
 (14922,5,36,29,0,'0.00',0),
 (14923,5,38,29,17,'4.33',0),
 (14924,5,39,29,5,'1.27',0),
 (14925,5,40,29,1,'0.25',0),
 (14926,5,41,29,0,'0.00',0),
 (14927,5,42,29,1,'0.25',0),
 (14928,5,45,29,0,'0.00',0),
 (14929,5,46,29,0,'0.00',0),
 (14930,5,47,29,0,'0.00',0),
 (14931,5,48,29,0,'0.00',0),
 (14932,5,51,29,2,'0.51',0),
 (14933,5,52,29,0,'0.00',0),
 (14934,5,53,29,0,'0.00',0),
 (14935,5,54,29,0,'0.00',0),
 (14936,5,1,30,586,'50.30',0),
 (14937,5,2,30,462,'39.66',0),
 (14938,5,14,30,1,'0.09',0),
 (14939,5,15,30,0,'0.00',0),
 (14940,5,28,30,0,'0.00',0),
 (14941,5,32,30,0,'0.00',0),
 (14942,5,36,30,1,'0.09',0),
 (14943,5,38,30,54,'4.64',0),
 (14944,5,39,30,13,'1.12',0),
 (14945,5,40,30,2,'0.17',0),
 (14946,5,41,30,1,'0.09',0),
 (14947,5,42,30,1,'0.09',0),
 (14948,5,45,30,1,'0.09',0),
 (14949,5,46,30,0,'0.00',0),
 (14950,5,47,30,0,'0.00',0),
 (14951,5,48,30,20,'1.72',0),
 (14952,5,51,30,8,'0.69',0),
 (14953,5,52,30,0,'0.00',0),
 (14954,5,53,30,0,'0.00',0),
 (14955,5,54,30,2,'0.17',0),
 (14956,5,1,31,853,'54.26',0),
 (14957,5,2,31,645,'41.03',0),
 (14958,5,14,31,0,'0.00',0),
 (14959,5,15,31,0,'0.00',0),
 (14960,5,28,31,1,'0.06',0),
 (14961,5,32,31,0,'0.00',0),
 (14962,5,36,31,0,'0.00',0),
 (14963,5,38,31,48,'3.05',0),
 (14964,5,39,31,3,'0.19',0),
 (14965,5,40,31,1,'0.06',0),
 (14966,5,41,31,0,'0.00',0),
 (14967,5,42,31,0,'0.00',0),
 (14968,5,45,31,0,'0.00',0),
 (14969,5,46,31,1,'0.06',0),
 (14970,5,47,31,1,'0.06',0),
 (14971,5,48,31,0,'0.00',0),
 (14972,5,51,31,5,'0.32',0),
 (14973,5,52,31,0,'0.00',0),
 (14974,5,53,31,1,'0.06',0),
 (14975,5,54,31,2,'0.13',0),
 (14976,5,1,32,759,'41.25',0),
 (14977,5,2,32,817,'44.40',0),
 (14978,5,14,32,3,'0.16',0),
 (14979,5,15,32,3,'0.16',0),
 (14980,5,28,32,0,'0.00',0),
 (14981,5,32,32,0,'0.00',0),
 (14982,5,36,32,4,'0.22',0),
 (14983,5,38,32,172,'9.35',0),
 (14984,5,39,32,17,'0.92',0),
 (14985,5,40,32,2,'0.11',0),
 (14986,5,41,32,1,'0.05',0),
 (14987,5,42,32,1,'0.05',0),
 (14988,5,45,32,0,'0.00',0),
 (14989,5,46,32,1,'0.05',0),
 (14990,5,47,32,1,'0.05',0),
 (14991,5,48,32,1,'0.05',0),
 (14992,5,51,32,21,'1.14',0),
 (14993,5,52,32,0,'0.00',0),
 (14994,5,53,32,5,'0.27',0),
 (14995,5,54,32,0,'0.00',0),
 (14996,5,1,33,1135,'60.21',0),
 (14997,5,2,33,632,'33.53',0),
 (14998,5,14,33,0,'0.00',0),
 (14999,5,15,33,3,'0.16',0),
 (15000,5,28,33,8,'0.42',0),
 (15001,5,32,33,1,'0.05',0),
 (15002,5,36,33,1,'0.05',0),
 (15003,5,38,33,55,'2.92',0),
 (15004,5,39,33,4,'0.21',0),
 (15005,5,40,33,0,'0.00',0),
 (15006,5,41,33,3,'0.16',0),
 (15007,5,42,33,0,'0.00',0),
 (15008,5,45,33,1,'0.05',0),
 (15009,5,46,33,4,'0.21',0),
 (15010,5,47,33,0,'0.00',0),
 (15011,5,48,33,0,'0.00',0),
 (15012,5,51,33,17,'0.90',0),
 (15013,5,52,33,0,'0.00',0),
 (15014,5,53,33,4,'0.21',0),
 (15015,5,54,33,2,'0.11',0),
 (15016,5,1,34,205,'57.75',0),
 (15017,5,2,34,133,'37.46',0),
 (15018,5,14,34,0,'0.00',0),
 (15019,5,15,34,0,'0.00',0),
 (15020,5,28,34,0,'0.00',0),
 (15021,5,32,34,0,'0.00',0),
 (15022,5,36,34,0,'0.00',0),
 (15023,5,38,34,7,'1.97',0),
 (15024,5,39,34,1,'0.28',0),
 (15025,5,40,34,0,'0.00',0),
 (15026,5,41,34,0,'0.00',0),
 (15027,5,42,34,0,'0.00',0),
 (15028,5,45,34,6,'1.69',0),
 (15029,5,46,34,0,'0.00',0),
 (15030,5,47,34,0,'0.00',0),
 (15031,5,48,34,0,'0.00',0),
 (15032,5,51,34,2,'0.56',0),
 (15033,5,52,34,0,'0.00',0),
 (15034,5,53,34,1,'0.28',0),
 (15035,5,54,34,0,'0.00',0),
 (15036,5,1,35,391,'47.51',0),
 (15037,5,2,35,335,'40.70',0),
 (15038,5,14,35,0,'0.00',0),
 (15039,5,15,35,0,'0.00',0),
 (15040,5,28,35,0,'0.00',0),
 (15041,5,32,35,0,'0.00',0),
 (15042,5,36,35,0,'0.00',0),
 (15043,5,38,35,78,'9.48',0),
 (15044,5,39,35,2,'0.24',0),
 (15045,5,40,35,0,'0.00',0),
 (15046,5,41,35,1,'0.12',0),
 (15047,5,42,35,0,'0.00',0),
 (15048,5,45,35,2,'0.24',0),
 (15049,5,46,35,0,'0.00',0),
 (15050,5,47,35,1,'0.12',0),
 (15051,5,48,35,0,'0.00',0),
 (15052,5,51,35,4,'0.49',0),
 (15053,5,52,35,0,'0.00',0),
 (15054,5,53,35,0,'0.00',0),
 (15055,5,54,35,0,'0.00',0),
 (15056,5,1,36,387,'39.09',0),
 (15057,5,2,36,227,'22.93',0),
 (15058,5,14,36,0,'0.00',0),
 (15059,5,15,36,1,'0.10',0),
 (15060,5,28,36,0,'0.00',0),
 (15061,5,32,36,0,'0.00',0),
 (15062,5,36,36,3,'0.30',0),
 (15063,5,38,36,351,'35.45',0),
 (15064,5,39,36,6,'0.61',0),
 (15065,5,40,36,0,'0.00',0),
 (15066,5,41,36,0,'0.00',0),
 (15067,5,42,36,0,'0.00',0),
 (15068,5,45,36,0,'0.00',0),
 (15069,5,46,36,1,'0.10',0),
 (15070,5,47,36,1,'0.10',0),
 (15071,5,48,36,0,'0.00',0),
 (15072,5,51,36,2,'0.20',0),
 (15073,5,52,36,0,'0.00',0),
 (15074,5,53,36,0,'0.00',0),
 (15075,5,54,36,1,'0.10',0),
 (15076,5,1,37,659,'49.07',0),
 (15077,5,2,37,618,'46.02',0),
 (15078,5,14,37,0,'0.00',0),
 (15079,5,15,37,0,'0.00',0),
 (15080,5,28,37,2,'0.15',0),
 (15081,5,32,37,0,'0.00',0),
 (15082,5,36,37,0,'0.00',0),
 (15083,5,38,37,30,'2.23',0),
 (15084,5,39,37,1,'0.07',0),
 (15085,5,40,37,0,'0.00',0),
 (15086,5,41,37,0,'0.00',0),
 (15087,5,42,37,0,'0.00',0),
 (15088,5,45,37,0,'0.00',0),
 (15089,5,46,37,0,'0.00',0),
 (15090,5,47,37,0,'0.00',0),
 (15091,5,48,37,27,'2.01',0),
 (15092,5,51,37,4,'0.30',0),
 (15093,5,52,37,0,'0.00',0),
 (15094,5,53,37,0,'0.00',0),
 (15095,5,54,37,0,'0.00',0),
 (15096,5,1,38,1464,'41.85',0),
 (15097,5,2,38,1606,'45.91',0),
 (15098,5,14,38,2,'0.06',0),
 (15099,5,15,38,6,'0.17',0),
 (15100,5,28,38,3,'0.09',0),
 (15101,5,32,38,3,'0.09',0),
 (15102,5,36,38,1,'0.03',0),
 (15103,5,38,38,261,'7.46',0),
 (15104,5,39,38,35,'1.00',0),
 (15105,5,40,38,1,'0.03',0),
 (15106,5,41,38,7,'0.20',0),
 (15107,5,42,38,1,'0.03',0),
 (15108,5,45,38,4,'0.11',0),
 (15109,5,46,38,4,'0.11',0),
 (15110,5,47,38,1,'0.03',0),
 (15111,5,48,38,3,'0.09',0),
 (15112,5,51,38,37,'1.06',0),
 (15113,5,52,38,0,'0.00',0),
 (15114,5,53,38,6,'0.17',0),
 (15115,5,54,38,1,'0.03',0),
 (15116,5,1,39,41,'40.59',0),
 (15117,5,2,39,52,'51.49',0),
 (15118,5,14,39,0,'0.00',0),
 (15119,5,15,39,0,'0.00',0),
 (15120,5,28,39,0,'0.00',0),
 (15121,5,32,39,0,'0.00',0),
 (15122,5,36,39,0,'0.00',0),
 (15123,5,38,39,4,'3.96',0),
 (15124,5,39,39,0,'0.00',0),
 (15125,5,40,39,0,'0.00',0),
 (15126,5,41,39,0,'0.00',0),
 (15127,5,42,39,1,'0.99',0),
 (15128,5,45,39,0,'0.00',0),
 (15129,5,46,39,0,'0.00',0),
 (15130,5,47,39,0,'0.00',0),
 (15131,5,48,39,0,'0.00',0),
 (15132,5,51,39,2,'1.98',0),
 (15133,5,52,39,0,'0.00',0),
 (15134,5,53,39,0,'0.00',0),
 (15135,5,54,39,1,'0.99',0),
 (15136,5,1,40,3057,'40.30',0),
 (15137,5,2,40,3242,'42.74',0),
 (15138,5,14,40,6,'0.08',0),
 (15139,5,15,40,10,'0.13',0),
 (15140,5,28,40,4,'0.05',0),
 (15141,5,32,40,5,'0.07',0),
 (15142,5,36,40,13,'0.17',0),
 (15143,5,38,40,833,'10.98',0),
 (15144,5,39,40,72,'0.95',0),
 (15145,5,40,40,0,'0.00',0),
 (15146,5,41,40,2,'0.03',0),
 (15147,5,42,40,8,'0.11',0),
 (15148,5,45,40,10,'0.13',0),
 (15149,5,46,40,8,'0.11',0),
 (15150,5,47,40,4,'0.05',0),
 (15151,5,48,40,141,'1.86',0),
 (15152,5,51,40,56,'0.74',0),
 (15153,5,52,40,4,'0.05',0),
 (15154,5,53,40,11,'0.15',0),
 (15155,5,54,40,6,'0.08',0),
 (15156,5,1,41,920,'49.60',0),
 (15157,5,2,41,663,'35.74',0),
 (15158,5,14,41,3,'0.16',0),
 (15159,5,15,41,1,'0.05',0),
 (15160,5,28,41,3,'0.16',0),
 (15161,5,32,41,2,'0.11',0),
 (15162,5,36,41,0,'0.00',0),
 (15163,5,38,41,134,'7.22',0),
 (15164,5,39,41,29,'1.56',0),
 (15165,5,40,41,3,'0.16',0),
 (15166,5,41,41,1,'0.05',0),
 (15167,5,42,41,0,'0.00',0),
 (15168,5,45,41,5,'0.27',0),
 (15169,5,46,41,4,'0.22',0),
 (15170,5,47,41,0,'0.00',0),
 (15171,5,48,41,8,'0.43',0),
 (15172,5,51,41,31,'1.67',0),
 (15173,5,52,41,1,'0.05',0),
 (15174,5,53,41,4,'0.22',0),
 (15175,5,54,41,0,'0.00',0),
 (15176,5,1,42,382,'63.88',0),
 (15177,5,2,42,170,'28.43',0),
 (15178,5,14,42,1,'0.17',0),
 (15179,5,15,42,0,'0.00',0),
 (15180,5,28,42,2,'0.33',0),
 (15181,5,32,42,0,'0.00',0),
 (15182,5,36,42,0,'0.00',0),
 (15183,5,38,42,23,'3.85',0),
 (15184,5,39,42,5,'0.84',0),
 (15185,5,40,42,0,'0.00',0),
 (15186,5,41,42,2,'0.33',0),
 (15187,5,42,42,0,'0.00',0),
 (15188,5,45,42,2,'0.33',0),
 (15189,5,46,42,0,'0.00',0),
 (15190,5,47,42,0,'0.00',0),
 (15191,5,48,42,0,'0.00',0),
 (15192,5,51,42,1,'0.17',0),
 (15193,5,52,42,0,'0.00',0),
 (15194,5,53,42,0,'0.00',0),
 (15195,5,54,42,1,'0.17',0),
 (15196,5,1,43,1939,'53.76',0),
 (15197,5,2,43,1431,'39.67',0),
 (15198,5,14,43,1,'0.03',0),
 (15199,5,15,43,4,'0.11',0),
 (15200,5,28,43,1,'0.03',0),
 (15201,5,32,43,3,'0.08',0),
 (15202,5,36,43,19,'0.53',0),
 (15203,5,38,43,111,'3.08',0),
 (15204,5,39,43,10,'0.28',0),
 (15205,5,40,43,4,'0.11',0),
 (15206,5,41,43,1,'0.03',0),
 (15207,5,42,43,1,'0.03',0),
 (15208,5,45,43,4,'0.11',0),
 (15209,5,46,43,3,'0.08',0),
 (15210,5,47,43,4,'0.11',0),
 (15211,5,48,43,1,'0.03',0),
 (15212,5,51,43,15,'0.42',0),
 (15213,5,52,43,0,'0.00',0),
 (15214,5,53,43,6,'0.17',0),
 (15215,5,54,43,7,'0.19',0),
 (15216,5,1,44,1531,'47.89',0),
 (15217,5,2,44,1223,'38.25',0),
 (15218,5,14,44,0,'0.00',0),
 (15219,5,15,44,2,'0.06',0),
 (15220,5,28,44,1,'0.03',0),
 (15221,5,32,44,0,'0.00',0),
 (15222,5,36,44,6,'0.19',0),
 (15223,5,38,44,258,'8.07',0),
 (15224,5,39,44,42,'1.31',0),
 (15225,5,40,44,5,'0.16',0),
 (15226,5,41,44,3,'0.09',0),
 (15227,5,42,44,9,'0.28',0),
 (15228,5,45,44,2,'0.06',0),
 (15229,5,46,44,4,'0.13',0),
 (15230,5,47,44,1,'0.03',0),
 (15231,5,48,44,0,'0.00',0),
 (15232,5,51,44,43,'1.35',0),
 (15233,5,52,44,0,'0.00',0),
 (15234,5,53,44,6,'0.19',0),
 (15235,5,54,44,4,'0.13',0),
 (15236,5,1,45,8621,'47.05',0),
 (15237,5,2,45,7135,'38.94',0),
 (15238,5,14,45,12,'0.07',0),
 (15239,5,15,45,15,'0.08',0),
 (15240,5,28,45,35,'0.19',0),
 (15241,5,32,45,7,'0.04',0),
 (15242,5,36,45,11,'0.06',0),
 (15243,5,38,45,1415,'7.72',0),
 (15244,5,39,45,205,'1.12',0),
 (15245,5,40,45,19,'0.10',0),
 (15246,5,41,45,22,'0.12',0),
 (15247,5,42,45,15,'0.08',0),
 (15248,5,45,45,24,'0.13',0),
 (15249,5,46,45,11,'0.06',0),
 (15250,5,47,45,14,'0.08',0),
 (15251,5,48,45,9,'0.05',0),
 (15252,5,51,45,281,'1.53',0),
 (15253,5,52,45,9,'0.05',0),
 (15254,5,53,45,23,'0.13',0),
 (15255,5,54,45,15,'0.08',0),
 (15256,5,1,46,1283,'49.94',0),
 (15257,5,2,46,897,'34.92',0),
 (15258,5,14,46,2,'0.08',0),
 (15259,5,15,46,1,'0.04',0),
 (15260,5,28,46,5,'0.19',0),
 (15261,5,32,46,0,'0.00',0),
 (15262,5,36,46,0,'0.00',0),
 (15263,5,38,46,181,'7.05',0),
 (15264,5,39,46,30,'1.17',0),
 (15265,5,40,46,1,'0.04',0),
 (15266,5,41,46,1,'0.04',0),
 (15267,5,42,46,4,'0.16',0),
 (15268,5,45,46,0,'0.00',0),
 (15269,5,46,46,5,'0.19',0),
 (15270,5,47,46,1,'0.04',0),
 (15271,5,48,46,1,'0.04',0),
 (15272,5,51,46,61,'2.37',0),
 (15273,5,52,46,2,'0.08',0),
 (15274,5,53,46,24,'0.93',0),
 (15275,5,54,46,3,'0.12',0),
 (15276,5,1,47,9326,'41.21',0),
 (15277,5,2,47,10497,'46.39',0),
 (15278,5,14,47,10,'0.04',0),
 (15279,5,15,47,22,'0.10',0),
 (15280,5,28,47,32,'0.14',0),
 (15281,5,32,47,2,'0.01',0),
 (15282,5,36,47,27,'0.12',0),
 (15283,5,38,47,1393,'6.16',0),
 (15284,5,39,47,285,'1.26',0),
 (15285,5,40,47,21,'0.09',0),
 (15286,5,41,47,15,'0.07',0),
 (15287,5,42,47,24,'0.11',0),
 (15288,5,45,47,14,'0.06',0),
 (15289,5,46,47,24,'0.11',0),
 (15290,5,47,47,9,'0.04',0),
 (15291,5,48,47,9,'0.04',0),
 (15292,5,51,47,321,'1.42',0),
 (15293,5,52,47,8,'0.04',0),
 (15294,5,53,47,107,'0.47',0),
 (15295,5,54,47,12,'0.05',0),
 (15296,5,1,48,120,'36.04',0),
 (15297,5,2,48,171,'51.35',0),
 (15298,5,14,48,0,'0.00',0),
 (15299,5,15,48,0,'0.00',0),
 (15300,5,28,48,0,'0.00',0),
 (15301,5,32,48,0,'0.00',0),
 (15302,5,36,48,0,'0.00',0),
 (15303,5,38,48,33,'9.91',0),
 (15304,5,39,48,3,'0.90',0),
 (15305,5,40,48,0,'0.00',0),
 (15306,5,41,48,0,'0.00',0),
 (15307,5,42,48,0,'0.00',0),
 (15308,5,45,48,0,'0.00',0),
 (15309,5,46,48,0,'0.00',0),
 (15310,5,47,48,0,'0.00',0),
 (15311,5,48,48,0,'0.00',0),
 (15312,5,51,48,0,'0.00',0),
 (15313,5,52,48,0,'0.00',0),
 (15314,5,53,48,2,'0.60',0),
 (15315,5,54,48,0,'0.00',0),
 (15316,5,1,49,14962,'35.71',0),
 (15317,5,2,49,18746,'44.74',0),
 (15318,5,14,49,32,'0.08',0),
 (15319,5,15,49,72,'0.17',0),
 (15320,5,28,49,34,'0.08',0),
 (15321,5,32,49,28,'0.07',0),
 (15322,5,36,49,62,'0.15',0),
 (15323,5,38,49,5580,'13.32',0),
 (15324,5,39,49,657,'1.57',0),
 (15325,5,40,49,31,'0.07',0),
 (15326,5,41,49,40,'0.10',0),
 (15327,5,42,49,68,'0.16',0),
 (15328,5,45,49,24,'0.06',0),
 (15329,5,46,49,33,'0.08',0),
 (15330,5,47,49,22,'0.05',0),
 (15331,5,48,49,20,'0.05',0),
 (15332,5,51,49,531,'1.27',0),
 (15333,5,52,49,20,'0.05',0),
 (15334,5,53,49,162,'0.39',0),
 (15335,5,54,49,33,'0.08',0),
 (15336,5,1,50,805,'60.57',0),
 (15337,5,2,50,392,'29.50',0),
 (15338,5,14,50,0,'0.00',0),
 (15339,5,15,50,3,'0.23',0),
 (15340,5,28,50,2,'0.15',0),
 (15341,5,32,50,1,'0.08',0),
 (15342,5,36,50,1,'0.08',0),
 (15343,5,38,50,66,'4.97',0),
 (15344,5,39,50,14,'1.05',0),
 (15345,5,40,50,2,'0.15',0),
 (15346,5,41,50,0,'0.00',0),
 (15347,5,42,50,2,'0.15',0),
 (15348,5,45,50,0,'0.00',0),
 (15349,5,46,50,1,'0.08',0),
 (15350,5,47,50,2,'0.15',0),
 (15351,5,48,50,1,'0.08',0),
 (15352,5,51,50,13,'0.98',0),
 (15353,5,52,50,0,'0.00',0),
 (15354,5,53,50,7,'0.53',0),
 (15355,5,54,50,2,'0.15',0),
 (15356,5,1,51,520,'53.55',0),
 (15357,5,2,51,353,'36.35',0),
 (15358,5,14,51,0,'0.00',0),
 (15359,5,15,51,0,'0.00',0),
 (15360,5,28,51,1,'0.10',0),
 (15361,5,32,51,0,'0.00',0),
 (15362,5,36,51,1,'0.10',0),
 (15363,5,38,51,62,'6.39',0),
 (15364,5,39,51,8,'0.82',0),
 (15365,5,40,51,1,'0.10',0),
 (15366,5,41,51,0,'0.00',0),
 (15367,5,42,51,0,'0.00',0),
 (15368,5,45,51,0,'0.00',0),
 (15369,5,46,51,0,'0.00',0),
 (15370,5,47,51,0,'0.00',0),
 (15371,5,48,51,2,'0.21',0),
 (15372,5,51,51,3,'0.31',0),
 (15373,5,52,51,2,'0.21',0),
 (15374,5,53,51,2,'0.21',0),
 (15375,5,54,51,2,'0.21',0),
 (15376,5,1,52,1544,'56.93',0),
 (15377,5,2,52,1012,'37.32',0),
 (15378,5,14,52,0,'0.00',0),
 (15379,5,15,52,0,'0.00',0),
 (15380,5,28,52,3,'0.11',0),
 (15381,5,32,52,1,'0.04',0),
 (15382,5,36,52,0,'0.00',0),
 (15383,5,38,52,89,'3.28',0),
 (15384,5,39,52,7,'0.26',0),
 (15385,5,40,52,1,'0.04',0),
 (15386,5,41,52,1,'0.04',0),
 (15387,5,42,52,0,'0.00',0),
 (15388,5,45,52,1,'0.04',0),
 (15389,5,46,52,0,'0.00',0),
 (15390,5,47,52,1,'0.04',0),
 (15391,5,48,52,11,'0.41',0),
 (15392,5,51,52,11,'0.41',0),
 (15393,5,52,52,0,'0.00',0),
 (15394,5,53,52,0,'0.00',0),
 (15395,5,54,52,1,'0.04',0),
 (15396,5,1,53,1307,'45.59',0),
 (15397,5,2,53,1180,'41.16',0),
 (15398,5,14,53,3,'0.10',0),
 (15399,5,15,53,2,'0.07',0),
 (15400,5,28,53,1,'0.03',0),
 (15401,5,32,53,1,'0.03',0),
 (15402,5,36,53,10,'0.35',0),
 (15403,5,38,53,196,'6.84',0),
 (15404,5,39,53,49,'1.71',0),
 (15405,5,40,53,3,'0.10',0),
 (15406,5,41,53,0,'0.00',0),
 (15407,5,42,53,0,'0.00',0),
 (15408,5,45,53,9,'0.31',0),
 (15409,5,46,53,1,'0.03',0),
 (15410,5,47,53,1,'0.03',0),
 (15411,5,48,53,1,'0.03',0),
 (15412,5,51,53,25,'0.87',0),
 (15413,5,52,53,0,'0.00',0),
 (15414,5,53,53,1,'0.03',0),
 (15415,5,54,53,2,'0.07',0),
 (15416,5,1,54,3103,'49.14',0),
 (15417,5,2,54,2474,'39.18',0),
 (15418,5,14,54,1,'0.02',0),
 (15419,5,15,54,0,'0.00',0),
 (15420,5,28,54,2,'0.03',0),
 (15421,5,32,54,1,'0.02',0),
 (15422,5,36,54,6,'0.10',0),
 (15423,5,38,54,382,'6.05',0),
 (15424,5,39,54,86,'1.36',0),
 (15425,5,40,54,3,'0.05',0),
 (15426,5,41,54,8,'0.13',0),
 (15427,5,42,54,11,'0.17',0),
 (15428,5,45,54,4,'0.06',0),
 (15429,5,46,54,13,'0.21',0),
 (15430,5,47,54,3,'0.05',0),
 (15431,5,48,54,0,'0.00',0),
 (15432,5,51,54,58,'0.92',0),
 (15433,5,52,54,1,'0.02',0),
 (15434,5,53,54,12,'0.19',0),
 (15435,5,54,54,4,'0.06',0),
 (15436,5,1,55,408,'54.40',0),
 (15437,5,2,55,332,'44.27',0),
 (15438,5,14,55,0,'0.00',0),
 (15439,5,15,55,0,'0.00',0),
 (15440,5,28,55,0,'0.00',0),
 (15441,5,32,55,0,'0.00',0),
 (15442,5,36,55,0,'0.00',0),
 (15443,5,38,55,3,'0.40',0),
 (15444,5,39,55,0,'0.00',0),
 (15445,5,40,55,0,'0.00',0),
 (15446,5,41,55,0,'0.00',0),
 (15447,5,42,55,0,'0.00',0),
 (15448,5,45,55,0,'0.00',0),
 (15449,5,46,55,0,'0.00',0),
 (15450,5,47,55,0,'0.00',0),
 (15451,5,48,55,0,'0.00',0),
 (15452,5,51,55,1,'0.13',0),
 (15453,5,52,55,0,'0.00',0),
 (15454,5,53,55,0,'0.00',0),
 (15455,5,54,55,1,'0.13',0),
 (15456,5,1,56,262,'51.37',0),
 (15457,5,2,56,193,'37.84',0),
 (15458,5,14,56,0,'0.00',0),
 (15459,5,15,56,0,'0.00',0),
 (15460,5,28,56,0,'0.00',0),
 (15461,5,32,56,0,'0.00',0),
 (15462,5,36,56,0,'0.00',0),
 (15463,5,38,56,38,'7.45',0),
 (15464,5,39,56,2,'0.39',0),
 (15465,5,40,56,0,'0.00',0),
 (15466,5,41,56,0,'0.00',0),
 (15467,5,42,56,0,'0.00',0),
 (15468,5,45,56,1,'0.20',0),
 (15469,5,46,56,0,'0.00',0),
 (15470,5,47,56,0,'0.00',0),
 (15471,5,48,56,0,'0.00',0),
 (15472,5,51,56,4,'0.78',0),
 (15473,5,52,56,1,'0.20',0),
 (15474,5,53,56,1,'0.20',0),
 (15475,5,54,56,1,'0.20',0),
 (15476,5,1,57,315,'51.05',0),
 (15477,5,2,57,208,'33.71',0),
 (15478,5,14,57,0,'0.00',0),
 (15479,5,15,57,1,'0.16',0),
 (15480,5,28,57,4,'0.65',0),
 (15481,5,32,57,13,'2.11',0),
 (15482,5,36,57,0,'0.00',0),
 (15483,5,38,57,40,'6.48',0),
 (15484,5,39,57,13,'2.11',0),
 (15485,5,40,57,0,'0.00',0),
 (15486,5,41,57,1,'0.16',0),
 (15487,5,42,57,0,'0.00',0),
 (15488,5,45,57,0,'0.00',0),
 (15489,5,46,57,2,'0.32',0),
 (15490,5,47,57,0,'0.00',0),
 (15491,5,48,57,1,'0.16',0),
 (15492,5,51,57,13,'2.11',0),
 (15493,5,52,57,0,'0.00',0),
 (15494,5,53,57,0,'0.00',0),
 (15495,5,54,57,0,'0.00',0),
 (15496,5,1,58,28645,'32.55',0),
 (15497,5,2,58,48221,'54.80',0),
 (15498,5,14,58,63,'0.07',0),
 (15499,5,15,58,105,'0.12',0),
 (15500,5,28,58,177,'0.20',0),
 (15501,5,32,58,18,'0.02',0),
 (15502,5,36,58,61,'0.07',0),
 (15503,5,38,58,6586,'7.48',0),
 (15504,5,39,58,1113,'1.26',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (15505,5,40,58,30,'0.03',0),
 (15506,5,41,58,62,'0.07',0),
 (15507,5,42,58,78,'0.09',0),
 (15508,5,45,58,55,'0.06',0),
 (15509,5,46,58,83,'0.09',0),
 (15510,5,47,58,37,'0.04',0),
 (15511,5,48,58,37,'0.04',0),
 (15512,5,51,58,1170,'1.33',0),
 (15513,5,52,58,36,'0.04',0),
 (15514,5,53,58,102,'0.12',0),
 (15515,5,54,58,77,'0.09',0),
 (15516,5,1,59,1334,'50.61',0),
 (15517,5,2,59,977,'37.06',0),
 (15518,5,14,59,2,'0.08',0),
 (15519,5,15,59,0,'0.00',0),
 (15520,5,28,59,3,'0.11',0),
 (15521,5,32,59,0,'0.00',0),
 (15522,5,36,59,1,'0.04',0),
 (15523,5,38,59,156,'5.92',0),
 (15524,5,39,59,16,'0.61',0),
 (15525,5,40,59,1,'0.04',0),
 (15526,5,41,59,1,'0.04',0),
 (15527,5,42,59,0,'0.00',0),
 (15528,5,45,59,0,'0.00',0),
 (15529,5,46,59,0,'0.00',0),
 (15530,5,47,59,2,'0.08',0),
 (15531,5,48,59,49,'1.86',0),
 (15532,5,51,59,45,'1.71',0),
 (15533,5,52,59,0,'0.00',0),
 (15534,5,53,59,2,'0.08',0),
 (15535,5,54,59,2,'0.08',0),
 (15536,5,1,60,272,'25.71',0),
 (15537,5,2,60,622,'58.79',0),
 (15538,5,14,60,0,'0.00',0),
 (15539,5,15,60,0,'0.00',0),
 (15540,5,28,60,0,'0.00',0),
 (15541,5,32,60,0,'0.00',0),
 (15542,5,36,60,0,'0.00',0),
 (15543,5,38,60,151,'14.27',0),
 (15544,5,39,60,2,'0.19',0),
 (15545,5,40,60,0,'0.00',0),
 (15546,5,41,60,0,'0.00',0),
 (15547,5,42,60,0,'0.00',0),
 (15548,5,45,60,0,'0.00',0),
 (15549,5,46,60,1,'0.09',0),
 (15550,5,47,60,0,'0.00',0),
 (15551,5,48,60,0,'0.00',0),
 (15552,5,51,60,2,'0.19',0),
 (15553,5,52,60,0,'0.00',0),
 (15554,5,53,60,0,'0.00',0),
 (15555,5,54,60,0,'0.00',0),
 (15556,5,1,61,6369,'51.81',0),
 (15557,5,2,61,4413,'35.90',0),
 (15558,5,14,61,19,'0.15',0),
 (15559,5,15,61,6,'0.05',0),
 (15560,5,28,61,26,'0.21',0),
 (15561,5,32,61,5,'0.04',0),
 (15562,5,36,61,13,'0.11',0),
 (15563,5,38,61,726,'5.91',0),
 (15564,5,39,61,164,'1.33',0),
 (15565,5,40,61,10,'0.08',0),
 (15566,5,41,61,8,'0.07',0),
 (15567,5,42,61,9,'0.07',0),
 (15568,5,45,61,6,'0.05',0),
 (15569,5,46,61,16,'0.13',0),
 (15570,5,47,61,14,'0.11',0),
 (15571,5,48,61,9,'0.07',0),
 (15572,5,51,61,153,'1.24',0),
 (15573,5,52,61,0,'0.00',0),
 (15574,5,53,61,28,'0.23',0),
 (15575,5,54,61,9,'0.07',0),
 (15576,5,1,62,165,'67.62',0),
 (15577,5,2,62,72,'29.51',0),
 (15578,5,14,62,0,'0.00',0),
 (15579,5,15,62,1,'0.41',0),
 (15580,5,28,62,1,'0.41',0),
 (15581,5,32,62,0,'0.00',0),
 (15582,5,36,62,0,'0.00',0),
 (15583,5,38,62,1,'0.41',0),
 (15584,5,39,62,0,'0.00',0),
 (15585,5,40,62,0,'0.00',0),
 (15586,5,41,62,0,'0.00',0),
 (15587,5,42,62,0,'0.00',0),
 (15588,5,45,62,0,'0.00',0),
 (15589,5,46,62,0,'0.00',0),
 (15590,5,47,62,0,'0.00',0),
 (15591,5,48,62,0,'0.00',0),
 (15592,5,51,62,1,'0.41',0),
 (15593,5,52,62,0,'0.00',0),
 (15594,5,53,62,0,'0.00',0),
 (15595,5,54,62,0,'0.00',0),
 (15596,5,1,63,111,'59.36',0),
 (15597,5,2,63,59,'31.55',0),
 (15598,5,14,63,0,'0.00',0),
 (15599,5,15,63,2,'1.07',0),
 (15600,5,28,63,0,'0.00',0),
 (15601,5,32,63,0,'0.00',0),
 (15602,5,36,63,0,'0.00',0),
 (15603,5,38,63,9,'4.81',0),
 (15604,5,39,63,3,'1.60',0),
 (15605,5,40,63,0,'0.00',0),
 (15606,5,41,63,0,'0.00',0),
 (15607,5,42,63,0,'0.00',0),
 (15608,5,45,63,0,'0.00',0),
 (15609,5,46,63,0,'0.00',0),
 (15610,5,47,63,0,'0.00',0),
 (15611,5,48,63,0,'0.00',0),
 (15612,5,51,63,2,'1.07',0),
 (15613,5,52,63,0,'0.00',0),
 (15614,5,53,63,0,'0.00',0),
 (15615,5,54,63,0,'0.00',0),
 (15616,5,1,64,55,'52.88',0),
 (15617,5,2,64,43,'41.35',0),
 (15618,5,14,64,0,'0.00',0),
 (15619,5,15,64,0,'0.00',0),
 (15620,5,28,64,0,'0.00',0),
 (15621,5,32,64,0,'0.00',0),
 (15622,5,36,64,0,'0.00',0),
 (15623,5,38,64,2,'1.92',0),
 (15624,5,39,64,0,'0.00',0),
 (15625,5,40,64,0,'0.00',0),
 (15626,5,41,64,0,'0.00',0),
 (15627,5,42,64,0,'0.00',0),
 (15628,5,45,64,0,'0.00',0),
 (15629,5,46,64,0,'0.00',0),
 (15630,5,47,64,1,'0.96',0),
 (15631,5,48,64,0,'0.00',0),
 (15632,5,51,64,1,'0.96',0),
 (15633,5,52,64,0,'0.00',0),
 (15634,5,53,64,0,'0.00',0),
 (15635,5,54,64,0,'0.00',0),
 (15636,5,1,65,30549,'35.36',0),
 (15637,5,2,65,41607,'48.16',0),
 (15638,5,14,65,50,'0.06',0),
 (15639,5,15,65,104,'0.12',0),
 (15640,5,28,65,103,'0.12',0),
 (15641,5,32,65,17,'0.02',0),
 (15642,5,36,65,56,'0.06',0),
 (15643,5,38,65,9644,'11.16',0),
 (15644,5,39,65,1021,'1.18',0),
 (15645,5,40,65,34,'0.04',0),
 (15646,5,41,65,73,'0.08',0),
 (15647,5,42,65,67,'0.08',0),
 (15648,5,45,65,56,'0.06',0),
 (15649,5,46,65,63,'0.07',0),
 (15650,5,47,65,35,'0.04',0),
 (15651,5,48,65,23,'0.03',0),
 (15652,5,51,65,1101,'1.27',0),
 (15653,5,52,65,38,'0.04',0),
 (15654,5,53,65,147,'0.17',0),
 (15655,5,54,65,62,'0.07',0),
 (15656,5,1,66,2261,'63.14',0),
 (15657,5,2,66,1007,'28.12',0),
 (15658,5,14,66,0,'0.00',0),
 (15659,5,15,66,1,'0.03',0),
 (15660,5,28,66,3,'0.08',0),
 (15661,5,32,66,1,'0.03',0),
 (15662,5,36,66,2,'0.06',0),
 (15663,5,38,66,122,'3.41',0),
 (15664,5,39,66,35,'0.98',0),
 (15665,5,40,66,1,'0.03',0),
 (15666,5,41,66,2,'0.06',0),
 (15667,5,42,66,3,'0.08',0),
 (15668,5,45,66,5,'0.14',0),
 (15669,5,46,66,2,'0.06',0),
 (15670,5,47,66,0,'0.00',0),
 (15671,5,48,66,0,'0.00',0),
 (15672,5,51,66,47,'1.31',0),
 (15673,5,52,66,1,'0.03',0),
 (15674,5,53,66,6,'0.17',0),
 (15675,5,54,66,1,'0.03',0),
 (15676,5,1,67,1018,'46.21',0),
 (15677,5,2,67,937,'42.53',0),
 (15678,5,14,67,2,'0.09',0),
 (15679,5,15,67,4,'0.18',0),
 (15680,5,28,67,2,'0.09',0),
 (15681,5,32,67,2,'0.09',0),
 (15682,5,36,67,3,'0.14',0),
 (15683,5,38,67,170,'7.72',0),
 (15684,5,39,67,11,'0.50',0),
 (15685,5,40,67,1,'0.05',0),
 (15686,5,41,67,3,'0.14',0),
 (15687,5,42,67,1,'0.05',0),
 (15688,5,45,67,1,'0.05',0),
 (15689,5,46,67,1,'0.05',0),
 (15690,5,47,67,0,'0.00',0),
 (15691,5,48,67,1,'0.05',0),
 (15692,5,51,67,13,'0.59',0),
 (15693,5,52,67,2,'0.09',0),
 (15694,5,53,67,0,'0.00',0),
 (15695,5,54,67,3,'0.14',0),
 (15696,5,1,68,3251,'54.44',0),
 (15697,5,2,68,2208,'36.97',0),
 (15698,5,14,68,3,'0.05',0),
 (15699,5,15,68,3,'0.05',0),
 (15700,5,28,68,11,'0.18',0),
 (15701,5,32,68,0,'0.00',0),
 (15702,5,36,68,5,'0.08',0),
 (15703,5,38,68,202,'3.38',0),
 (15704,5,39,68,53,'0.89',0),
 (15705,5,40,68,3,'0.05',0),
 (15706,5,41,68,6,'0.10',0),
 (15707,5,42,68,2,'0.03',0),
 (15708,5,45,68,4,'0.07',0),
 (15709,5,46,68,4,'0.07',0),
 (15710,5,47,68,0,'0.00',0),
 (15711,5,48,68,3,'0.05',0),
 (15712,5,51,68,58,'0.97',0),
 (15713,5,52,68,2,'0.03',0),
 (15714,5,53,68,15,'0.25',0),
 (15715,5,54,68,11,'0.18',0),
 (15716,5,1,69,47,'59.49',0),
 (15717,5,2,69,19,'24.05',0),
 (15718,5,14,69,0,'0.00',0),
 (15719,5,15,69,0,'0.00',0),
 (15720,5,28,69,0,'0.00',0),
 (15721,5,32,69,0,'0.00',0),
 (15722,5,36,69,0,'0.00',0),
 (15723,5,38,69,9,'11.39',0),
 (15724,5,39,69,2,'2.53',0),
 (15725,5,40,69,0,'0.00',0),
 (15726,5,41,69,0,'0.00',0),
 (15727,5,42,69,0,'0.00',0),
 (15728,5,45,69,0,'0.00',0),
 (15729,5,46,69,0,'0.00',0),
 (15730,5,47,69,0,'0.00',0),
 (15731,5,48,69,0,'0.00',0),
 (15732,5,51,69,2,'2.53',0),
 (15733,5,52,69,0,'0.00',0),
 (15734,5,53,69,0,'0.00',0),
 (15735,5,54,69,0,'0.00',0),
 (15736,5,1,70,64,'58.18',0),
 (15737,5,2,70,36,'32.73',0),
 (15738,5,14,70,0,'0.00',0),
 (15739,5,15,70,0,'0.00',0),
 (15740,5,28,70,0,'0.00',0),
 (15741,5,32,70,0,'0.00',0),
 (15742,5,36,70,0,'0.00',0),
 (15743,5,38,70,8,'7.27',0),
 (15744,5,39,70,1,'0.91',0),
 (15745,5,40,70,0,'0.00',0),
 (15746,5,41,70,0,'0.00',0),
 (15747,5,42,70,0,'0.00',0),
 (15748,5,45,70,0,'0.00',0),
 (15749,5,46,70,0,'0.00',0),
 (15750,5,47,70,0,'0.00',0),
 (15751,5,48,70,0,'0.00',0),
 (15752,5,51,70,0,'0.00',0),
 (15753,5,52,70,0,'0.00',0),
 (15754,5,53,70,0,'0.00',0),
 (15755,5,54,70,0,'0.00',0),
 (15756,5,1,71,36,'50.70',0),
 (15757,5,2,71,29,'40.85',0),
 (15758,5,14,71,2,'2.82',0),
 (15759,5,15,71,0,'0.00',0),
 (15760,5,28,71,0,'0.00',0),
 (15761,5,32,71,0,'0.00',0),
 (15762,5,36,71,0,'0.00',0),
 (15763,5,38,71,2,'2.82',0),
 (15764,5,39,71,2,'2.82',0),
 (15765,5,40,71,0,'0.00',0),
 (15766,5,41,71,0,'0.00',0),
 (15767,5,42,71,0,'0.00',0),
 (15768,5,45,71,0,'0.00',0),
 (15769,5,46,71,0,'0.00',0),
 (15770,5,47,71,0,'0.00',0),
 (15771,5,48,71,0,'0.00',0),
 (15772,5,51,71,0,'0.00',0),
 (15773,5,52,71,0,'0.00',0),
 (15774,5,53,71,0,'0.00',0),
 (15775,5,54,71,0,'0.00',0),
 (15776,5,1,72,1657,'58.37',0),
 (15777,5,2,72,760,'26.77',0),
 (15778,5,14,72,1,'0.04',0),
 (15779,5,15,72,10,'0.35',0),
 (15780,5,28,72,6,'0.21',0),
 (15781,5,32,72,0,'0.00',0),
 (15782,5,36,72,9,'0.32',0),
 (15783,5,38,72,190,'6.69',0),
 (15784,5,39,72,47,'1.66',0),
 (15785,5,40,72,1,'0.04',0),
 (15786,5,41,72,3,'0.11',0),
 (15787,5,42,72,2,'0.07',0),
 (15788,5,45,72,3,'0.11',0),
 (15789,5,46,72,3,'0.11',0),
 (15790,5,47,72,6,'0.21',0),
 (15791,5,48,72,0,'0.00',0),
 (15792,5,51,72,56,'1.97',0),
 (15793,5,52,72,1,'0.04',0),
 (15794,5,53,72,2,'0.07',0),
 (15795,5,54,72,1,'0.04',0),
 (15796,5,1,73,2281,'42.08',0),
 (15797,5,2,73,2334,'43.05',0),
 (15798,5,14,73,12,'0.22',0),
 (15799,5,15,73,11,'0.20',0),
 (15800,5,28,73,12,'0.22',0),
 (15801,5,32,73,2,'0.04',0),
 (15802,5,36,73,3,'0.06',0),
 (15803,5,38,73,374,'6.90',0),
 (15804,5,39,73,87,'1.60',0),
 (15805,5,40,73,4,'0.07',0),
 (15806,5,41,73,6,'0.11',0),
 (15807,5,42,73,5,'0.09',0),
 (15808,5,45,73,2,'0.04',0),
 (15809,5,46,73,7,'0.13',0),
 (15810,5,47,73,4,'0.07',0),
 (15811,5,48,73,3,'0.06',0),
 (15812,5,51,73,126,'2.32',0),
 (15813,5,52,73,8,'0.15',0),
 (15814,5,53,73,48,'0.89',0),
 (15815,5,54,73,2,'0.04',0),
 (15816,5,1,74,34772,'36.34',0),
 (15817,5,2,74,44347,'46.35',0),
 (15818,5,14,74,93,'0.10',0),
 (15819,5,15,74,192,'0.20',0),
 (15820,5,28,74,119,'0.12',0),
 (15821,5,32,74,64,'0.07',0),
 (15822,5,36,74,100,'0.10',0),
 (15823,5,38,74,10671,'11.15',0),
 (15824,5,39,74,1260,'1.32',0),
 (15825,5,40,74,47,'0.05',0),
 (15826,5,41,74,103,'0.11',0),
 (15827,5,42,74,92,'0.10',0),
 (15828,5,45,74,67,'0.07',0),
 (15829,5,46,74,82,'0.09',0),
 (15830,5,47,74,67,'0.07',0),
 (15831,5,48,74,183,'0.19',0),
 (15832,5,51,74,1413,'1.48',0),
 (15833,5,52,74,77,'0.08',0),
 (15834,5,53,74,194,'0.20',0),
 (15835,5,54,74,104,'0.11',0),
 (15836,5,1,75,1019,'46.36',0),
 (15837,5,2,75,931,'42.36',0),
 (15838,5,14,75,0,'0.00',0),
 (15839,5,15,75,1,'0.05',0),
 (15840,5,28,75,1,'0.05',0),
 (15841,5,32,75,2,'0.09',0),
 (15842,5,36,75,3,'0.14',0),
 (15843,5,38,75,184,'8.37',0),
 (15844,5,39,75,6,'0.27',0),
 (15845,5,40,75,0,'0.00',0),
 (15846,5,41,75,1,'0.05',0),
 (15847,5,42,75,2,'0.09',0),
 (15848,5,45,75,2,'0.09',0),
 (15849,5,46,75,3,'0.14',0),
 (15850,5,47,75,0,'0.00',0),
 (15851,5,48,75,0,'0.00',0),
 (15852,5,51,75,13,'0.59',0),
 (15853,5,52,75,0,'0.00',0),
 (15854,5,53,75,0,'0.00',0),
 (15855,5,54,75,0,'0.00',0),
 (15856,5,1,76,170,'52.15',0),
 (15857,5,2,76,129,'39.57',0),
 (15858,5,14,76,0,'0.00',0),
 (15859,5,15,76,1,'0.31',0),
 (15860,5,28,76,1,'0.31',0),
 (15861,5,32,76,0,'0.00',0),
 (15862,5,36,76,0,'0.00',0),
 (15863,5,38,76,14,'4.29',0),
 (15864,5,39,76,2,'0.61',0),
 (15865,5,40,76,0,'0.00',0),
 (15866,5,41,76,0,'0.00',0),
 (15867,5,42,76,4,'1.23',0),
 (15868,5,45,76,1,'0.31',0),
 (15869,5,46,76,0,'0.00',0),
 (15870,5,47,76,0,'0.00',0),
 (15871,5,48,76,0,'0.00',0),
 (15872,5,51,76,1,'0.31',0),
 (15873,5,52,76,0,'0.00',0),
 (15874,5,53,76,1,'0.31',0),
 (15875,5,54,76,0,'0.00',0),
 (15876,5,1,78,17,'68.00',0),
 (15877,5,2,78,5,'20.00',0),
 (15878,5,14,78,0,'0.00',0),
 (15879,5,15,78,0,'0.00',0),
 (15880,5,28,78,0,'0.00',0),
 (15881,5,32,78,0,'0.00',0),
 (15882,5,36,78,0,'0.00',0),
 (15883,5,38,78,2,'8.00',0),
 (15884,5,39,78,0,'0.00',0),
 (15885,5,40,78,0,'0.00',0),
 (15886,5,41,78,0,'0.00',0),
 (15887,5,42,78,0,'0.00',0),
 (15888,5,45,78,0,'0.00',0),
 (15889,5,46,78,0,'0.00',0),
 (15890,5,47,78,0,'0.00',0),
 (15891,5,48,78,0,'0.00',0),
 (15892,5,51,78,0,'0.00',0),
 (15893,5,52,78,0,'0.00',0),
 (15894,5,53,78,0,'0.00',0),
 (15895,5,54,78,0,'0.00',0),
 (15896,5,1,79,831337,'49.14',0),
 (15897,5,2,79,647400,'38.26',0),
 (15898,5,14,79,1043,'0.06',0),
 (15899,5,15,79,887,'0.05',0),
 (15900,5,28,79,2096,'0.12',0),
 (15901,5,32,79,275,'0.02',0),
 (15902,5,36,79,1053,'0.06',0),
 (15903,5,38,79,123226,'7.28',0),
 (15904,5,39,79,11952,'0.71',0),
 (15905,5,40,79,1003,'0.06',0),
 (15906,5,41,79,1087,'0.06',0),
 (15907,5,42,79,1262,'0.07',0),
 (15908,5,45,79,1031,'0.06',0),
 (15909,5,46,79,2338,'0.14',0),
 (15910,5,47,79,946,'0.06',0),
 (15911,5,48,79,666,'0.04',0),
 (15912,5,51,79,24217,'1.43',0),
 (15913,5,52,79,453,'0.03',0),
 (15914,5,53,79,2763,'0.16',0),
 (15915,5,54,79,1244,'0.07',0),
 (15916,5,1,80,16746,'58.74',0),
 (15917,5,2,80,8325,'29.20',0),
 (15918,5,14,80,17,'0.06',0),
 (15919,5,15,80,8,'0.03',0),
 (15920,5,28,80,36,'0.13',0),
 (15921,5,32,80,2,'0.01',0),
 (15922,5,36,80,25,'0.09',0),
 (15923,5,38,80,1314,'4.61',0),
 (15924,5,39,80,353,'1.24',0),
 (15925,5,40,80,18,'0.06',0),
 (15926,5,41,80,25,'0.09',0),
 (15927,5,42,80,19,'0.07',0),
 (15928,5,45,80,11,'0.04',0),
 (15929,5,46,80,57,'0.20',0),
 (15930,5,47,80,46,'0.16',0),
 (15931,5,48,80,53,'0.19',0),
 (15932,5,51,80,378,'1.33',0),
 (15933,5,52,80,5,'0.02',0),
 (15934,5,53,80,263,'0.92',0),
 (15935,5,54,80,21,'0.07',0),
 (15936,5,1,82,1524,'55.48',0),
 (15937,5,2,82,878,'31.96',0),
 (15938,5,14,82,0,'0.00',0),
 (15939,5,15,82,1,'0.04',0),
 (15940,5,28,82,1,'0.04',0),
 (15941,5,32,82,1,'0.04',0),
 (15942,5,36,82,0,'0.00',0),
 (15943,5,38,82,177,'6.44',0),
 (15944,5,39,82,35,'1.27',0),
 (15945,5,40,82,1,'0.04',0),
 (15946,5,41,82,3,'0.11',0),
 (15947,5,42,82,1,'0.04',0),
 (15948,5,45,82,3,'0.11',0),
 (15949,5,46,82,0,'0.00',0),
 (15950,5,47,82,0,'0.00',0),
 (15951,5,48,82,3,'0.11',0),
 (15952,5,51,82,38,'1.38',0),
 (15953,5,52,82,0,'0.00',0),
 (15954,5,53,82,12,'0.44',0),
 (15955,5,54,82,2,'0.07',0),
 (15956,5,1,83,1717,'43.27',0),
 (15957,5,2,83,1605,'40.45',0),
 (15958,5,14,83,3,'0.08',0),
 (15959,5,15,83,7,'0.18',0),
 (15960,5,28,83,6,'0.15',0),
 (15961,5,32,83,1,'0.03',0),
 (15962,5,36,83,10,'0.25',0),
 (15963,5,38,83,340,'8.57',0),
 (15964,5,39,83,62,'1.56',0),
 (15965,5,40,83,5,'0.13',0),
 (15966,5,41,83,2,'0.05',0),
 (15967,5,42,83,3,'0.08',0),
 (15968,5,45,83,3,'0.08',0),
 (15969,5,46,83,0,'0.00',0),
 (15970,5,47,83,2,'0.05',0),
 (15971,5,48,83,68,'1.71',0),
 (15972,5,51,83,50,'1.26',0),
 (15973,5,52,83,1,'0.03',0),
 (15974,5,53,83,6,'0.15',0),
 (15975,5,54,83,2,'0.05',0),
 (15976,5,1,84,2945,'35.37',0),
 (15977,5,2,84,3889,'46.71',0),
 (15978,5,14,84,8,'0.10',0),
 (15979,5,15,84,12,'0.14',0),
 (15980,5,28,84,10,'0.12',0),
 (15981,5,32,84,2,'0.02',0),
 (15982,5,36,84,6,'0.07',0),
 (15983,5,38,84,1026,'12.32',0),
 (15984,5,39,84,85,'1.02',0),
 (15985,5,40,84,8,'0.10',0),
 (15986,5,41,84,7,'0.08',0),
 (15987,5,42,84,5,'0.06',0),
 (15988,5,45,84,9,'0.11',0),
 (15989,5,46,84,3,'0.04',0),
 (15990,5,47,84,4,'0.05',0),
 (15991,5,48,84,7,'0.08',0),
 (15992,5,51,84,153,'1.84',0),
 (15993,5,52,84,2,'0.02',0),
 (15994,5,53,84,8,'0.10',0),
 (15995,5,54,84,11,'0.13',0),
 (15996,5,1,85,1089,'45.24',0),
 (15997,5,2,85,1061,'44.08',0),
 (15998,5,14,85,0,'0.00',0),
 (15999,5,15,85,0,'0.00',0),
 (16000,5,28,85,6,'0.25',0),
 (16001,5,32,85,0,'0.00',0),
 (16002,5,36,85,0,'0.00',0),
 (16003,5,38,85,151,'6.27',0),
 (16004,5,39,85,27,'1.12',0),
 (16005,5,40,85,0,'0.00',0),
 (16006,5,41,85,2,'0.08',0),
 (16007,5,42,85,2,'0.08',0),
 (16008,5,45,85,2,'0.08',0),
 (16009,5,46,85,0,'0.00',0),
 (16010,5,47,85,2,'0.08',0),
 (16011,5,48,85,0,'0.00',0),
 (16012,5,51,85,16,'0.66',0),
 (16013,5,52,85,1,'0.04',0),
 (16014,5,53,85,5,'0.21',0),
 (16015,5,54,85,3,'0.12',0),
 (16016,5,1,86,1195,'54.77',0),
 (16017,5,2,86,716,'32.81',0),
 (16018,5,14,86,2,'0.09',0),
 (16019,5,15,86,2,'0.09',0),
 (16020,5,28,86,5,'0.23',0),
 (16021,5,32,86,1,'0.05',0),
 (16022,5,36,86,1,'0.05',0),
 (16023,5,38,86,97,'4.45',0),
 (16024,5,39,86,14,'0.64',0),
 (16025,5,40,86,2,'0.09',0),
 (16026,5,41,86,3,'0.14',0),
 (16027,5,42,86,0,'0.00',0),
 (16028,5,45,86,5,'0.23',0),
 (16029,5,46,86,0,'0.00',0),
 (16030,5,47,86,1,'0.05',0),
 (16031,5,48,86,55,'2.52',0),
 (16032,5,51,86,26,'1.19',0),
 (16033,5,52,86,1,'0.05',0),
 (16034,5,53,86,20,'0.92',0),
 (16035,5,54,86,4,'0.18',0),
 (16036,5,1,87,1152,'52.58',0),
 (16037,5,2,87,782,'35.69',0),
 (16038,5,14,87,0,'0.00',0),
 (16039,5,15,87,3,'0.14',0),
 (16040,5,28,87,4,'0.18',0),
 (16041,5,32,87,0,'0.00',0),
 (16042,5,36,87,2,'0.09',0),
 (16043,5,38,87,106,'4.84',0),
 (16044,5,39,87,16,'0.73',0),
 (16045,5,40,87,1,'0.05',0),
 (16046,5,41,87,1,'0.05',0),
 (16047,5,42,87,3,'0.14',0),
 (16048,5,45,87,2,'0.09',0),
 (16049,5,46,87,5,'0.23',0),
 (16050,5,47,87,0,'0.00',0),
 (16051,5,48,87,32,'1.46',0),
 (16052,5,51,87,14,'0.64',0),
 (16053,5,52,87,0,'0.00',0),
 (16054,5,53,87,22,'1.00',0),
 (16055,5,54,87,4,'0.18',0),
 (16056,5,1,88,103,'43.64',0),
 (16057,5,2,88,101,'42.80',0),
 (16058,5,14,88,0,'0.00',0),
 (16059,5,15,88,0,'0.00',0),
 (16060,5,28,88,0,'0.00',0),
 (16061,5,32,88,0,'0.00',0),
 (16062,5,36,88,0,'0.00',0),
 (16063,5,38,88,24,'10.17',0),
 (16064,5,39,88,2,'0.85',0),
 (16065,5,40,88,0,'0.00',0),
 (16066,5,41,88,1,'0.42',0),
 (16067,5,42,88,0,'0.00',0),
 (16068,5,45,88,0,'0.00',0),
 (16069,5,46,88,0,'0.00',0),
 (16070,5,47,88,0,'0.00',0),
 (16071,5,48,88,0,'0.00',0),
 (16072,5,51,88,1,'0.42',0),
 (16073,5,52,88,0,'0.00',0),
 (16074,5,53,88,0,'0.00',0),
 (16075,5,54,88,0,'0.00',0),
 (16076,5,1,89,1198,'57.54',0),
 (16077,5,2,89,758,'36.41',0),
 (16078,5,14,89,0,'0.00',0),
 (16079,5,15,89,1,'0.05',0),
 (16080,5,28,89,1,'0.05',0),
 (16081,5,32,89,0,'0.00',0),
 (16082,5,36,89,0,'0.00',0),
 (16083,5,38,89,69,'3.31',0),
 (16084,5,39,89,6,'0.29',0),
 (16085,5,40,89,1,'0.05',0),
 (16086,5,41,89,1,'0.05',0),
 (16087,5,42,89,0,'0.00',0),
 (16088,5,45,89,0,'0.00',0),
 (16089,5,46,89,0,'0.00',0),
 (16090,5,47,89,0,'0.00',0),
 (16091,5,48,89,0,'0.00',0),
 (16092,5,51,89,14,'0.67',0),
 (16093,5,52,89,0,'0.00',0),
 (16094,5,53,89,1,'0.05',0),
 (16095,5,54,89,3,'0.14',0),
 (16096,5,1,90,2050,'48.09',0),
 (16097,5,2,90,1612,'37.81',0),
 (16098,5,14,90,1,'0.02',0),
 (16099,5,15,90,2,'0.05',0),
 (16100,5,28,90,9,'0.21',0),
 (16101,5,32,90,1,'0.02',0),
 (16102,5,36,90,5,'0.12',0),
 (16103,5,38,90,283,'6.64',0),
 (16104,5,39,90,52,'1.22',0),
 (16105,5,40,90,3,'0.07',0),
 (16106,5,41,90,5,'0.12',0),
 (16107,5,42,90,4,'0.09',0),
 (16108,5,45,90,4,'0.09',0),
 (16109,5,46,90,0,'0.00',0),
 (16110,5,47,90,3,'0.07',0),
 (16111,5,48,90,32,'0.75',0),
 (16112,5,51,90,57,'1.34',0),
 (16113,5,52,90,1,'0.02',0),
 (16114,5,53,90,31,'0.73',0),
 (16115,5,54,90,7,'0.16',0),
 (16116,5,1,91,1494,'45.30',0),
 (16117,5,2,91,1380,'41.84',0),
 (16118,5,14,91,1,'0.03',0),
 (16119,5,15,91,2,'0.06',0),
 (16120,5,28,91,3,'0.09',0),
 (16121,5,32,91,2,'0.06',0),
 (16122,5,36,91,0,'0.00',0),
 (16123,5,38,91,351,'10.64',0),
 (16124,5,39,91,11,'0.33',0),
 (16125,5,40,91,1,'0.03',0),
 (16126,5,41,91,0,'0.00',0),
 (16127,5,42,91,2,'0.06',0),
 (16128,5,45,91,2,'0.06',0),
 (16129,5,46,91,2,'0.06',0),
 (16130,5,47,91,0,'0.00',0),
 (16131,5,48,91,0,'0.00',0),
 (16132,5,51,91,12,'0.36',0),
 (16133,5,52,91,0,'0.00',0),
 (16134,5,53,91,0,'0.00',0),
 (16135,5,54,91,0,'0.00',0),
 (16136,5,1,92,43549,'42.41',0),
 (16137,5,2,92,44940,'43.77',0),
 (16138,5,14,92,85,'0.08',0),
 (16139,5,15,92,148,'0.14',0),
 (16140,5,28,92,165,'0.16',0),
 (16141,5,32,92,34,'0.03',0),
 (16142,5,36,92,66,'0.06',0),
 (16143,5,38,92,7984,'7.78',0),
 (16144,5,39,92,1269,'1.24',0),
 (16145,5,40,92,51,'0.05',0),
 (16146,5,41,92,92,'0.09',0),
 (16147,5,42,92,97,'0.09',0),
 (16148,5,45,92,54,'0.05',0),
 (16149,5,46,92,104,'0.10',0),
 (16150,5,47,92,68,'0.07',0),
 (16151,5,48,92,35,'0.03',0),
 (16152,5,51,92,1651,'1.61',0),
 (16153,5,52,92,107,'0.10',0),
 (16154,5,53,92,181,'0.18',0),
 (16155,5,54,92,130,'0.13',0),
 (16156,5,1,93,786,'59.50',0),
 (16157,5,2,93,454,'34.37',0),
 (16158,5,14,93,1,'0.08',0),
 (16159,5,15,93,0,'0.00',0),
 (16160,5,28,93,1,'0.08',0),
 (16161,5,32,93,0,'0.00',0),
 (16162,5,36,93,1,'0.08',0),
 (16163,5,38,93,40,'3.03',0),
 (16164,5,39,93,9,'0.68',0),
 (16165,5,40,93,0,'0.00',0),
 (16166,5,41,93,0,'0.00',0),
 (16167,5,42,93,0,'0.00',0),
 (16168,5,45,93,0,'0.00',0),
 (16169,5,46,93,1,'0.08',0),
 (16170,5,47,93,0,'0.00',0),
 (16171,5,48,93,0,'0.00',0),
 (16172,5,51,93,7,'0.53',0),
 (16173,5,52,93,0,'0.00',0),
 (16174,5,53,93,0,'0.00',0),
 (16175,5,54,93,1,'0.08',0),
 (16176,5,1,94,242,'61.27',0),
 (16177,5,2,94,118,'29.87',0),
 (16178,5,14,94,0,'0.00',0),
 (16179,5,15,94,0,'0.00',0),
 (16180,5,28,94,0,'0.00',0),
 (16181,5,32,94,0,'0.00',0),
 (16182,5,36,94,1,'0.25',0),
 (16183,5,38,94,16,'4.05',0),
 (16184,5,39,94,7,'1.77',0),
 (16185,5,40,94,0,'0.00',0),
 (16186,5,41,94,1,'0.25',0),
 (16187,5,42,94,0,'0.00',0),
 (16188,5,45,94,0,'0.00',0),
 (16189,5,46,94,0,'0.00',0),
 (16190,5,47,94,0,'0.00',0),
 (16191,5,48,94,0,'0.00',0),
 (16192,5,51,94,2,'0.51',0),
 (16193,5,52,94,1,'0.25',0),
 (16194,5,53,94,3,'0.76',0),
 (16195,5,54,94,0,'0.00',0),
 (16196,5,1,95,410,'48.75',0),
 (16197,5,2,95,312,'37.10',0),
 (16198,5,14,95,1,'0.12',0),
 (16199,5,15,95,0,'0.00',0),
 (16200,5,28,95,1,'0.12',0),
 (16201,5,32,95,0,'0.00',0),
 (16202,5,36,95,1,'0.12',0),
 (16203,5,38,95,97,'11.53',0),
 (16204,5,39,95,8,'0.95',0),
 (16205,5,40,95,0,'0.00',0),
 (16206,5,41,95,0,'0.00',0),
 (16207,5,42,95,0,'0.00',0),
 (16208,5,45,95,0,'0.00',0),
 (16209,5,46,95,1,'0.12',0),
 (16210,5,47,95,0,'0.00',0),
 (16211,5,48,95,0,'0.00',0),
 (16212,5,51,95,3,'0.36',0),
 (16213,5,52,95,0,'0.00',0),
 (16214,5,53,95,0,'0.00',0),
 (16215,5,54,95,0,'0.00',0),
 (16216,5,1,96,4406,'55.57',0),
 (16217,5,2,96,2986,'37.66',0),
 (16218,5,14,96,3,'0.04',0),
 (16219,5,15,96,1,'0.01',0),
 (16220,5,28,96,7,'0.09',0),
 (16221,5,32,96,1,'0.01',0),
 (16222,5,36,96,1,'0.01',0),
 (16223,5,38,96,234,'2.95',0),
 (16224,5,39,96,66,'0.83',0),
 (16225,5,40,96,3,'0.04',0),
 (16226,5,41,96,4,'0.05',0),
 (16227,5,42,96,0,'0.00',0),
 (16228,5,45,96,1,'0.01',0),
 (16229,5,46,96,6,'0.08',0),
 (16230,5,47,96,1,'0.01',0),
 (16231,5,48,96,2,'0.03',0),
 (16232,5,51,96,78,'0.98',0),
 (16233,5,52,96,2,'0.03',0),
 (16234,5,53,96,15,'0.19',0),
 (16235,5,54,96,6,'0.08',0),
 (16236,5,1,97,23,'21.50',0),
 (16237,5,2,97,61,'57.01',0),
 (16238,5,14,97,0,'0.00',0),
 (16239,5,15,97,0,'0.00',0),
 (16240,5,28,97,0,'0.00',0),
 (16241,5,32,97,0,'0.00',0),
 (16242,5,36,97,0,'0.00',0),
 (16243,5,38,97,12,'11.21',0),
 (16244,5,39,97,2,'1.87',0),
 (16245,5,40,97,0,'0.00',0),
 (16246,5,41,97,0,'0.00',0),
 (16247,5,42,97,0,'0.00',0),
 (16248,5,45,97,1,'0.93',0),
 (16249,5,46,97,0,'0.00',0),
 (16250,5,47,97,0,'0.00',0),
 (16251,5,48,97,0,'0.00',0),
 (16252,5,51,97,2,'1.87',0),
 (16253,5,52,97,0,'0.00',0),
 (16254,5,53,97,0,'0.00',0),
 (16255,5,54,97,2,'1.87',0),
 (16256,5,1,99,662,'57.82',0),
 (16257,5,2,99,357,'31.18',0),
 (16258,5,14,99,1,'0.09',0),
 (16259,5,15,99,6,'0.52',0),
 (16260,5,28,99,3,'0.26',0),
 (16261,5,32,99,2,'0.17',0),
 (16262,5,36,99,0,'0.00',0),
 (16263,5,38,99,57,'4.98',0),
 (16264,5,39,99,13,'1.14',0),
 (16265,5,40,99,1,'0.09',0),
 (16266,5,41,99,2,'0.17',0),
 (16267,5,42,99,0,'0.00',0),
 (16268,5,45,99,4,'0.35',0),
 (16269,5,46,99,2,'0.17',0),
 (16270,5,47,99,2,'0.17',0),
 (16271,5,48,99,0,'0.00',0),
 (16272,5,51,99,7,'0.61',0),
 (16273,5,52,99,0,'0.00',0),
 (16274,5,53,99,8,'0.70',0),
 (16275,5,54,99,4,'0.35',0),
 (16276,5,1,100,928,'48.74',0),
 (16277,5,2,100,653,'34.30',0),
 (16278,5,14,100,4,'0.21',0),
 (16279,5,15,100,1,'0.05',0),
 (16280,5,28,100,4,'0.21',0),
 (16281,5,32,100,0,'0.00',0),
 (16282,5,36,100,0,'0.00',0),
 (16283,5,38,100,197,'10.35',0),
 (16284,5,39,100,42,'2.21',0),
 (16285,5,40,100,2,'0.11',0),
 (16286,5,41,100,2,'0.11',0),
 (16287,5,42,100,0,'0.00',0),
 (16288,5,45,100,1,'0.05',0),
 (16289,5,46,100,1,'0.05',0),
 (16290,5,47,100,0,'0.00',0),
 (16291,5,48,100,1,'0.05',0),
 (16292,5,51,100,22,'1.16',0),
 (16293,5,52,100,0,'0.00',0),
 (16294,5,53,100,2,'0.11',0),
 (16295,5,54,100,0,'0.00',0),
 (16296,5,1,101,65,'56.52',0),
 (16297,5,2,101,34,'29.57',0),
 (16298,5,14,101,0,'0.00',0),
 (16299,5,15,101,0,'0.00',0),
 (16300,5,28,101,0,'0.00',0),
 (16301,5,32,101,0,'0.00',0),
 (16302,5,36,101,0,'0.00',0),
 (16303,5,38,101,9,'7.83',0),
 (16304,5,39,101,2,'1.74',0),
 (16305,5,40,101,0,'0.00',0),
 (16306,5,41,101,0,'0.00',0),
 (16307,5,42,101,0,'0.00',0),
 (16308,5,45,101,0,'0.00',0),
 (16309,5,46,101,0,'0.00',0),
 (16310,5,47,101,0,'0.00',0),
 (16311,5,48,101,0,'0.00',0),
 (16312,5,51,101,0,'0.00',0),
 (16313,5,52,101,0,'0.00',0),
 (16314,5,53,101,0,'0.00',0),
 (16315,5,54,101,0,'0.00',0),
 (16316,5,1,102,154,'28.68',0),
 (16317,5,2,102,306,'56.98',0),
 (16318,5,14,102,0,'0.00',0),
 (16319,5,15,102,1,'0.19',0),
 (16320,5,28,102,0,'0.00',0),
 (16321,5,32,102,0,'0.00',0),
 (16322,5,36,102,0,'0.00',0),
 (16323,5,38,102,65,'12.10',0),
 (16324,5,39,102,2,'0.37',0),
 (16325,5,40,102,0,'0.00',0),
 (16326,5,41,102,2,'0.37',0),
 (16327,5,42,102,0,'0.00',0),
 (16328,5,45,102,0,'0.00',0),
 (16329,5,46,102,0,'0.00',0),
 (16330,5,47,102,0,'0.00',0),
 (16331,5,48,102,0,'0.00',0),
 (16332,5,51,102,4,'0.74',0),
 (16333,5,52,102,0,'0.00',0),
 (16334,5,53,102,0,'0.00',0),
 (16335,5,54,102,0,'0.00',0),
 (16336,5,1,104,1703,'46.45',0),
 (16337,5,2,104,1192,'32.52',0),
 (16338,5,14,104,4,'0.11',0),
 (16339,5,15,104,1,'0.03',0),
 (16340,5,28,104,2,'0.05',0),
 (16341,5,32,104,3,'0.08',0),
 (16342,5,36,104,15,'0.41',0),
 (16343,5,38,104,476,'12.98',0),
 (16344,5,39,104,67,'1.83',0),
 (16345,5,40,104,1,'0.03',0),
 (16346,5,41,104,3,'0.08',0),
 (16347,5,42,104,2,'0.05',0),
 (16348,5,45,104,13,'0.35',0),
 (16349,5,46,104,9,'0.25',0),
 (16350,5,47,104,5,'0.14',0),
 (16351,5,48,104,1,'0.03',0),
 (16352,5,51,104,44,'1.20',0),
 (16353,5,52,104,2,'0.05',0),
 (16354,5,53,104,31,'0.85',0),
 (16355,5,54,104,4,'0.11',0),
 (16356,5,1,106,10187,'25.49',0),
 (16357,5,2,106,25250,'63.18',0),
 (16358,5,14,106,20,'0.05',0),
 (16359,5,15,106,85,'0.21',0),
 (16360,5,28,106,65,'0.16',0),
 (16361,5,32,106,8,'0.02',0),
 (16362,5,36,106,17,'0.04',0),
 (16363,5,38,106,2897,'7.25',0),
 (16364,5,39,106,427,'1.07',0),
 (16365,5,40,106,13,'0.03',0),
 (16366,5,41,106,27,'0.07',0),
 (16367,5,42,106,29,'0.07',0),
 (16368,5,45,106,32,'0.08',0),
 (16369,5,46,106,28,'0.07',0),
 (16370,5,47,106,21,'0.05',0),
 (16371,5,48,106,19,'0.05',0),
 (16372,5,51,106,299,'0.75',0),
 (16373,5,52,106,10,'0.03',0),
 (16374,5,53,106,37,'0.09',0),
 (16375,5,54,106,36,'0.09',0),
 (16376,5,1,107,101,'36.20',0),
 (16377,5,2,107,159,'56.99',0),
 (16378,5,14,107,0,'0.00',0),
 (16379,5,15,107,0,'0.00',0),
 (16380,5,28,107,1,'0.36',0),
 (16381,5,32,107,0,'0.00',0),
 (16382,5,36,107,0,'0.00',0),
 (16383,5,38,107,7,'2.51',0),
 (16384,5,39,107,1,'0.36',0),
 (16385,5,40,107,0,'0.00',0),
 (16386,5,41,107,0,'0.00',0),
 (16387,5,42,107,0,'0.00',0),
 (16388,5,45,107,0,'0.00',0),
 (16389,5,46,107,0,'0.00',0),
 (16390,5,47,107,0,'0.00',0),
 (16391,5,48,107,0,'0.00',0),
 (16392,5,51,107,3,'1.08',0),
 (16393,5,52,107,0,'0.00',0),
 (16394,5,53,107,0,'0.00',0),
 (16395,5,54,107,1,'0.36',0),
 (16396,5,1,108,675,'58.39',0),
 (16397,5,2,108,354,'30.62',0),
 (16398,5,14,108,0,'0.00',0),
 (16399,5,15,108,0,'0.00',0),
 (16400,5,28,108,3,'0.26',0),
 (16401,5,32,108,0,'0.00',0),
 (16402,5,36,108,0,'0.00',0),
 (16403,5,38,108,49,'4.24',0),
 (16404,5,39,108,16,'1.38',0),
 (16405,5,40,108,0,'0.00',0),
 (16406,5,41,108,1,'0.09',0),
 (16407,5,42,108,0,'0.00',0),
 (16408,5,45,108,2,'0.17',0),
 (16409,5,46,108,1,'0.09',0),
 (16410,5,47,108,0,'0.00',0),
 (16411,5,48,108,0,'0.00',0),
 (16412,5,51,108,14,'1.21',0),
 (16413,5,52,108,0,'0.00',0),
 (16414,5,53,108,0,'0.00',0),
 (16415,5,54,108,2,'0.17',0),
 (16416,5,1,109,583,'63.58',0),
 (16417,5,2,109,240,'26.17',0),
 (16418,5,14,109,3,'0.33',0),
 (16419,5,15,109,2,'0.22',0),
 (16420,5,28,109,4,'0.44',0),
 (16421,5,32,109,0,'0.00',0),
 (16422,5,36,109,0,'0.00',0),
 (16423,5,38,109,52,'5.67',0),
 (16424,5,39,109,7,'0.76',0),
 (16425,5,40,109,1,'0.11',0),
 (16426,5,41,109,11,'1.20',0),
 (16427,5,42,109,1,'0.11',0),
 (16428,5,45,109,0,'0.00',0),
 (16429,5,46,109,0,'0.00',0),
 (16430,5,47,109,0,'0.00',0),
 (16431,5,48,109,0,'0.00',0),
 (16432,5,51,109,6,'0.65',0),
 (16433,5,52,109,0,'0.00',0),
 (16434,5,53,109,0,'0.00',0),
 (16435,5,54,109,1,'0.11',0),
 (16436,5,1,110,720,'49.01',0),
 (16437,5,2,110,695,'47.31',0),
 (16438,5,14,110,0,'0.00',0),
 (16439,5,15,110,1,'0.07',0),
 (16440,5,28,110,0,'0.00',0),
 (16441,5,32,110,0,'0.00',0),
 (16442,5,36,110,0,'0.00',0),
 (16443,5,38,110,29,'1.97',0),
 (16444,5,39,110,3,'0.20',0),
 (16445,5,40,110,0,'0.00',0),
 (16446,5,41,110,0,'0.00',0),
 (16447,5,42,110,0,'0.00',0),
 (16448,5,45,110,0,'0.00',0),
 (16449,5,46,110,0,'0.00',0),
 (16450,5,47,110,0,'0.00',0),
 (16451,5,48,110,3,'0.20',0),
 (16452,5,51,110,7,'0.48',0),
 (16453,5,52,110,0,'0.00',0),
 (16454,5,53,110,0,'0.00',0),
 (16455,5,54,110,2,'0.14',0),
 (16456,5,1,111,206,'54.64',0),
 (16457,5,2,111,140,'37.14',0),
 (16458,5,14,111,0,'0.00',0),
 (16459,5,15,111,0,'0.00',0),
 (16460,5,28,111,0,'0.00',0),
 (16461,5,32,111,0,'0.00',0),
 (16462,5,36,111,2,'0.53',0),
 (16463,5,38,111,22,'5.84',0),
 (16464,5,39,111,0,'0.00',0),
 (16465,5,40,111,0,'0.00',0),
 (16466,5,41,111,0,'0.00',0),
 (16467,5,42,111,0,'0.00',0),
 (16468,5,45,111,0,'0.00',0),
 (16469,5,46,111,0,'0.00',0),
 (16470,5,47,111,0,'0.00',0),
 (16471,5,48,111,0,'0.00',0),
 (16472,5,51,111,0,'0.00',0),
 (16473,5,52,111,0,'0.00',0),
 (16474,5,53,111,0,'0.00',0),
 (16475,5,54,111,1,'0.27',0),
 (16476,5,1,112,66,'50.77',0),
 (16477,5,2,112,55,'42.31',0),
 (16478,5,14,112,2,'1.54',0),
 (16479,5,15,112,0,'0.00',0),
 (16480,5,28,112,1,'0.77',0),
 (16481,5,32,112,0,'0.00',0),
 (16482,5,36,112,0,'0.00',0),
 (16483,5,38,112,3,'2.31',0),
 (16484,5,39,112,1,'0.77',0),
 (16485,5,40,112,0,'0.00',0),
 (16486,5,41,112,0,'0.00',0),
 (16487,5,42,112,0,'0.00',0),
 (16488,5,45,112,0,'0.00',0),
 (16489,5,46,112,0,'0.00',0),
 (16490,5,47,112,0,'0.00',0),
 (16491,5,48,112,0,'0.00',0),
 (16492,5,51,112,1,'0.77',0),
 (16493,5,52,112,0,'0.00',0),
 (16494,5,53,112,0,'0.00',0),
 (16495,5,54,112,0,'0.00',0),
 (16496,5,1,113,6278,'36.11',0),
 (16497,5,2,113,8607,'49.51',0),
 (16498,5,14,113,18,'0.10',0),
 (16499,5,15,113,25,'0.14',0),
 (16500,5,28,113,19,'0.11',0),
 (16501,5,32,113,7,'0.04',0),
 (16502,5,36,113,14,'0.08',0),
 (16503,5,38,113,1521,'8.75',0),
 (16504,5,39,113,318,'1.83',0),
 (16505,5,40,113,2,'0.01',0),
 (16506,5,41,113,9,'0.05',0),
 (16507,5,42,113,21,'0.12',0),
 (16508,5,45,113,4,'0.02',0),
 (16509,5,46,113,11,'0.06',0),
 (16510,5,47,113,5,'0.03',0),
 (16511,5,48,113,7,'0.04',0),
 (16512,5,51,113,172,'0.99',0),
 (16513,5,52,113,6,'0.03',0),
 (16514,5,53,113,17,'0.10',0),
 (16515,5,54,113,6,'0.03',0),
 (16516,5,1,114,96,'72.18',0),
 (16517,5,2,114,28,'21.05',0),
 (16518,5,14,114,0,'0.00',0),
 (16519,5,15,114,0,'0.00',0),
 (16520,5,28,114,0,'0.00',0),
 (16521,5,32,114,0,'0.00',0),
 (16522,5,36,114,0,'0.00',0),
 (16523,5,38,114,3,'2.26',0),
 (16524,5,39,114,2,'1.50',0),
 (16525,5,40,114,0,'0.00',0),
 (16526,5,41,114,0,'0.00',0),
 (16527,5,42,114,0,'0.00',0),
 (16528,5,45,114,0,'0.00',0),
 (16529,5,46,114,3,'2.26',0),
 (16530,5,47,114,0,'0.00',0),
 (16531,5,48,114,0,'0.00',0),
 (16532,5,51,114,0,'0.00',0),
 (16533,5,52,114,0,'0.00',0),
 (16534,5,53,114,0,'0.00',0),
 (16535,5,54,114,0,'0.00',0),
 (16536,5,1,115,24121,'61.87',0),
 (16537,5,2,115,10972,'28.14',0),
 (16538,5,14,115,21,'0.05',0),
 (16539,5,15,115,27,'0.07',0),
 (16540,5,28,115,45,'0.12',0),
 (16541,5,32,115,6,'0.02',0),
 (16542,5,36,115,17,'0.04',0),
 (16543,5,38,115,1368,'3.51',0),
 (16544,5,39,115,343,'0.88',0),
 (16545,5,40,115,16,'0.04',0),
 (16546,5,41,115,29,'0.07',0),
 (16547,5,42,115,24,'0.06',0),
 (16548,5,45,115,8,'0.02',0),
 (16549,5,46,115,159,'0.41',0),
 (16550,5,47,115,30,'0.08',0),
 (16551,5,48,115,141,'0.36',0),
 (16552,5,51,115,457,'1.17',0),
 (16553,5,52,115,7,'0.02',0),
 (16554,5,53,115,161,'0.41',0),
 (16555,5,54,115,25,'0.06',0),
 (16556,5,1,116,88,'49.16',0),
 (16557,5,2,116,82,'45.81',0),
 (16558,5,14,116,0,'0.00',0),
 (16559,5,15,116,0,'0.00',0),
 (16560,5,28,116,0,'0.00',0),
 (16561,5,32,116,0,'0.00',0),
 (16562,5,36,116,0,'0.00',0),
 (16563,5,38,116,8,'4.47',0),
 (16564,5,39,116,0,'0.00',0),
 (16565,5,40,116,0,'0.00',0),
 (16566,5,41,116,0,'0.00',0),
 (16567,5,42,116,0,'0.00',0),
 (16568,5,45,116,0,'0.00',0),
 (16569,5,46,116,0,'0.00',0),
 (16570,5,47,116,0,'0.00',0),
 (16571,5,48,116,0,'0.00',0),
 (16572,5,51,116,0,'0.00',0),
 (16573,5,52,116,0,'0.00',0),
 (16574,5,53,116,0,'0.00',0),
 (16575,5,54,116,1,'0.56',0),
 (16576,5,1,117,54,'65.06',0),
 (16577,5,2,117,22,'26.51',0),
 (16578,5,14,117,0,'0.00',0),
 (16579,5,15,117,0,'0.00',0),
 (16580,5,28,117,0,'0.00',0),
 (16581,5,32,117,0,'0.00',0),
 (16582,5,36,117,0,'0.00',0),
 (16583,5,38,117,5,'6.02',0),
 (16584,5,39,117,0,'0.00',0),
 (16585,5,40,117,0,'0.00',0),
 (16586,5,41,117,0,'0.00',0),
 (16587,5,42,117,0,'0.00',0),
 (16588,5,45,117,1,'1.20',0),
 (16589,5,46,117,0,'0.00',0),
 (16590,5,47,117,0,'0.00',0),
 (16591,5,48,117,0,'0.00',0),
 (16592,5,51,117,0,'0.00',0),
 (16593,5,52,117,0,'0.00',0),
 (16594,5,53,117,0,'0.00',0),
 (16595,5,54,117,0,'0.00',0),
 (16596,5,1,118,31,'39.24',0),
 (16597,5,2,118,32,'40.51',0),
 (16598,5,14,118,0,'0.00',0),
 (16599,5,15,118,1,'1.27',0),
 (16600,5,28,118,3,'3.80',0),
 (16601,5,32,118,0,'0.00',0),
 (16602,5,36,118,0,'0.00',0),
 (16603,5,38,118,7,'8.86',0),
 (16604,5,39,118,2,'2.53',0),
 (16605,5,40,118,0,'0.00',0),
 (16606,5,41,118,0,'0.00',0),
 (16607,5,42,118,0,'0.00',0),
 (16608,5,45,118,0,'0.00',0),
 (16609,5,46,118,0,'0.00',0),
 (16610,5,47,118,0,'0.00',0),
 (16611,5,48,118,0,'0.00',0),
 (16612,5,51,118,0,'0.00',0),
 (16613,5,52,118,0,'0.00',0),
 (16614,5,53,118,0,'0.00',0),
 (16615,5,54,118,1,'1.27',0),
 (16616,5,1,119,603,'62.94',0),
 (16617,5,2,119,277,'28.91',0),
 (16618,5,14,119,0,'0.00',0),
 (16619,5,15,119,0,'0.00',0),
 (16620,5,28,119,0,'0.00',0),
 (16621,5,32,119,0,'0.00',0),
 (16622,5,36,119,1,'0.10',0),
 (16623,5,38,119,49,'5.11',0),
 (16624,5,39,119,5,'0.52',0),
 (16625,5,40,119,0,'0.00',0),
 (16626,5,41,119,0,'0.00',0),
 (16627,5,42,119,0,'0.00',0),
 (16628,5,45,119,0,'0.00',0),
 (16629,5,46,119,1,'0.10',0),
 (16630,5,47,119,0,'0.00',0),
 (16631,5,48,119,0,'0.00',0),
 (16632,5,51,119,2,'0.21',0),
 (16633,5,52,119,0,'0.00',0),
 (16634,5,53,119,0,'0.00',0),
 (16635,5,54,119,0,'0.00',0),
 (16636,5,1,120,481,'47.16',0),
 (16637,5,2,120,469,'45.98',0),
 (16638,5,14,120,0,'0.00',0),
 (16639,5,15,120,1,'0.10',0),
 (16640,5,28,120,1,'0.10',0),
 (16641,5,32,120,0,'0.00',0),
 (16642,5,36,120,0,'0.00',0),
 (16643,5,38,120,39,'3.82',0),
 (16644,5,39,120,4,'0.39',0),
 (16645,5,40,120,0,'0.00',0),
 (16646,5,41,120,0,'0.00',0),
 (16647,5,42,120,1,'0.10',0),
 (16648,5,45,120,1,'0.10',0),
 (16649,5,46,120,0,'0.00',0),
 (16650,5,47,120,0,'0.00',0),
 (16651,5,48,120,0,'0.00',0),
 (16652,5,51,120,5,'0.49',0),
 (16653,5,52,120,1,'0.10',0),
 (16654,5,53,120,0,'0.00',0),
 (16655,5,54,120,0,'0.00',0),
 (16656,5,1,121,77,'44.51',0),
 (16657,5,2,121,82,'47.40',0),
 (16658,5,14,121,1,'0.58',0),
 (16659,5,15,121,0,'0.00',0),
 (16660,5,28,121,0,'0.00',0),
 (16661,5,32,121,0,'0.00',0),
 (16662,5,36,121,0,'0.00',0),
 (16663,5,38,121,6,'3.47',0),
 (16664,5,39,121,2,'1.16',0),
 (16665,5,40,121,0,'0.00',0),
 (16666,5,41,121,0,'0.00',0),
 (16667,5,42,121,0,'0.00',0),
 (16668,5,45,121,0,'0.00',0),
 (16669,5,46,121,1,'0.58',0),
 (16670,5,47,121,0,'0.00',0),
 (16671,5,48,121,0,'0.00',0),
 (16672,5,51,121,0,'0.00',0),
 (16673,5,52,121,0,'0.00',0),
 (16674,5,53,121,3,'1.73',0),
 (16675,5,54,121,0,'0.00',0),
 (16676,5,1,122,131,'49.81',0),
 (16677,5,2,122,107,'40.68',0),
 (16678,5,14,122,0,'0.00',0),
 (16679,5,15,122,0,'0.00',0),
 (16680,5,28,122,0,'0.00',0),
 (16681,5,32,122,0,'0.00',0),
 (16682,5,36,122,0,'0.00',0),
 (16683,5,38,122,14,'5.32',0),
 (16684,5,39,122,0,'0.00',0),
 (16685,5,40,122,0,'0.00',0),
 (16686,5,41,122,0,'0.00',0),
 (16687,5,42,122,0,'0.00',0),
 (16688,5,45,122,1,'0.38',0),
 (16689,5,46,122,0,'0.00',0),
 (16690,5,47,122,0,'0.00',0),
 (16691,5,48,122,0,'0.00',0),
 (16692,5,51,122,7,'2.66',0),
 (16693,5,52,122,0,'0.00',0),
 (16694,5,53,122,1,'0.38',0),
 (16695,5,54,122,0,'0.00',0),
 (16696,5,1,123,6112,'29.35',0),
 (16697,5,2,123,6659,'31.97',0),
 (16698,5,14,123,8,'0.04',0),
 (16699,5,15,123,12,'0.06',0),
 (16700,5,28,123,15,'0.07',0),
 (16701,5,32,123,2,'0.01',0),
 (16702,5,36,123,9,'0.04',0),
 (16703,5,38,123,7171,'34.43',0),
 (16704,5,39,123,181,'0.87',0),
 (16705,5,40,123,6,'0.03',0),
 (16706,5,41,123,8,'0.04',0),
 (16707,5,42,123,17,'0.08',0),
 (16708,5,45,123,5,'0.02',0),
 (16709,5,46,123,17,'0.08',0),
 (16710,5,47,123,7,'0.03',0),
 (16711,5,48,123,4,'0.02',0),
 (16712,5,51,123,204,'0.98',0),
 (16713,5,52,123,8,'0.04',0),
 (16714,5,53,123,48,'0.23',0),
 (16715,5,54,123,9,'0.04',0),
 (16716,5,1,124,58,'61.70',0),
 (16717,5,2,124,27,'28.72',0),
 (16718,5,14,124,0,'0.00',0),
 (16719,5,15,124,0,'0.00',0),
 (16720,5,28,124,0,'0.00',0),
 (16721,5,32,124,0,'0.00',0),
 (16722,5,36,124,0,'0.00',0),
 (16723,5,38,124,4,'4.26',0),
 (16724,5,39,124,0,'0.00',0),
 (16725,5,40,124,0,'0.00',0),
 (16726,5,41,124,0,'0.00',0),
 (16727,5,42,124,0,'0.00',0),
 (16728,5,45,124,0,'0.00',0),
 (16729,5,46,124,0,'0.00',0),
 (16730,5,47,124,0,'0.00',0),
 (16731,5,48,124,0,'0.00',0),
 (16732,5,51,124,1,'1.06',0),
 (16733,5,52,124,0,'0.00',0),
 (16734,5,53,124,0,'0.00',0),
 (16735,5,54,124,0,'0.00',0),
 (16736,5,1,125,1037,'62.58',0),
 (16737,5,2,125,478,'28.85',0),
 (16738,5,14,125,0,'0.00',0),
 (16739,5,15,125,0,'0.00',0),
 (16740,5,28,125,0,'0.00',0),
 (16741,5,32,125,0,'0.00',0),
 (16742,5,36,125,0,'0.00',0),
 (16743,5,38,125,71,'4.28',0),
 (16744,5,39,125,11,'0.66',0),
 (16745,5,40,125,1,'0.06',0),
 (16746,5,41,125,2,'0.12',0),
 (16747,5,42,125,0,'0.00',0),
 (16748,5,45,125,0,'0.00',0),
 (16749,5,46,125,0,'0.00',0),
 (16750,5,47,125,0,'0.00',0),
 (16751,5,48,125,17,'1.03',0),
 (16752,5,51,125,21,'1.27',0),
 (16753,5,52,125,0,'0.00',0),
 (16754,5,53,125,4,'0.24',0),
 (16755,5,54,125,1,'0.06',0),
 (16756,5,1,126,16,'23.53',0),
 (16757,5,2,126,49,'72.06',0),
 (16758,5,14,126,0,'0.00',0),
 (16759,5,15,126,0,'0.00',0),
 (16760,5,28,126,0,'0.00',0),
 (16761,5,32,126,0,'0.00',0),
 (16762,5,36,126,0,'0.00',0),
 (16763,5,38,126,1,'1.47',0),
 (16764,5,39,126,0,'0.00',0),
 (16765,5,40,126,0,'0.00',0),
 (16766,5,41,126,0,'0.00',0),
 (16767,5,42,126,0,'0.00',0),
 (16768,5,45,126,0,'0.00',0),
 (16769,5,46,126,0,'0.00',0),
 (16770,5,47,126,0,'0.00',0),
 (16771,5,48,126,0,'0.00',0),
 (16772,5,51,126,2,'2.94',0),
 (16773,5,52,126,0,'0.00',0),
 (16774,5,53,126,0,'0.00',0),
 (16775,5,54,126,0,'0.00',0),
 (16776,5,1,127,20452,'57.30',0),
 (16777,5,2,127,11222,'31.44',0),
 (16778,5,14,127,20,'0.06',0),
 (16779,5,15,127,20,'0.06',0),
 (16780,5,28,127,40,'0.11',0),
 (16781,5,32,127,12,'0.03',0),
 (16782,5,36,127,30,'0.08',0),
 (16783,5,38,127,1547,'4.33',0),
 (16784,5,39,127,525,'1.47',0),
 (16785,5,40,127,21,'0.06',0),
 (16786,5,41,127,13,'0.04',0),
 (16787,5,42,127,26,'0.07',0),
 (16788,5,45,127,8,'0.02',0),
 (16789,5,46,127,94,'0.26',0),
 (16790,5,47,127,25,'0.07',0),
 (16791,5,48,127,37,'0.10',0),
 (16792,5,51,127,414,'1.16',0),
 (16793,5,52,127,4,'0.01',0),
 (16794,5,53,127,200,'0.56',0),
 (16795,5,54,127,20,'0.06',0),
 (16796,5,1,128,129,'47.43',0),
 (16797,5,2,128,112,'41.18',0),
 (16798,5,14,128,0,'0.00',0),
 (16799,5,15,128,0,'0.00',0),
 (16800,5,28,128,0,'0.00',0),
 (16801,5,32,128,0,'0.00',0),
 (16802,5,36,128,0,'0.00',0),
 (16803,5,38,128,25,'9.19',0),
 (16804,5,39,128,1,'0.37',0),
 (16805,5,40,128,0,'0.00',0),
 (16806,5,41,128,2,'0.74',0),
 (16807,5,42,128,0,'0.00',0),
 (16808,5,45,128,0,'0.00',0),
 (16809,5,46,128,0,'0.00',0),
 (16810,5,47,128,0,'0.00',0),
 (16811,5,48,128,0,'0.00',0),
 (16812,5,51,128,1,'0.37',0),
 (16813,5,52,128,0,'0.00',0),
 (16814,5,53,128,0,'0.00',0),
 (16815,5,54,128,0,'0.00',0),
 (16816,5,1,129,1749,'49.91',0),
 (16817,5,2,129,1385,'39.53',0),
 (16818,5,14,129,1,'0.03',0),
 (16819,5,15,129,2,'0.06',0),
 (16820,5,28,129,4,'0.11',0),
 (16821,5,32,129,1,'0.03',0),
 (16822,5,36,129,1,'0.03',0),
 (16823,5,38,129,150,'4.28',0),
 (16824,5,39,129,42,'1.20',0),
 (16825,5,40,129,1,'0.03',0),
 (16826,5,41,129,0,'0.00',0),
 (16827,5,42,129,5,'0.14',0),
 (16828,5,45,129,2,'0.06',0),
 (16829,5,46,129,4,'0.11',0),
 (16830,5,47,129,5,'0.14',0),
 (16831,5,48,129,5,'0.14',0),
 (16832,5,51,129,47,'1.34',0),
 (16833,5,52,129,5,'0.14',0),
 (16834,5,53,129,10,'0.29',0),
 (16835,5,54,129,3,'0.09',0),
 (16836,5,1,130,6194,'33.59',0),
 (16837,5,2,130,7803,'42.32',0),
 (16838,5,14,130,12,'0.07',0),
 (16839,5,15,130,22,'0.12',0),
 (16840,5,28,130,21,'0.11',0),
 (16841,5,32,130,6,'0.03',0),
 (16842,5,36,130,35,'0.19',0),
 (16843,5,38,130,3461,'18.77',0),
 (16844,5,39,130,220,'1.19',0),
 (16845,5,40,130,15,'0.08',0),
 (16846,5,41,130,9,'0.05',0),
 (16847,5,42,130,13,'0.07',0),
 (16848,5,45,130,10,'0.05',0),
 (16849,5,46,130,16,'0.09',0),
 (16850,5,47,130,4,'0.02',0),
 (16851,5,48,130,6,'0.03',0),
 (16852,5,51,130,173,'0.94',0),
 (16853,5,52,130,9,'0.05',0),
 (16854,5,53,130,69,'0.37',0),
 (16855,5,54,130,18,'0.10',0),
 (16856,5,1,131,3884,'52.34',0),
 (16857,5,2,131,2660,'35.84',0),
 (16858,5,14,131,2,'0.03',0),
 (16859,5,15,131,6,'0.08',0),
 (16860,5,28,131,13,'0.18',0),
 (16861,5,32,131,4,'0.05',0),
 (16862,5,36,131,12,'0.16',0),
 (16863,5,38,131,378,'5.09',0),
 (16864,5,39,131,106,'1.43',0),
 (16865,5,40,131,5,'0.07',0),
 (16866,5,41,131,5,'0.07',0),
 (16867,5,42,131,5,'0.07',0),
 (16868,5,45,131,3,'0.04',0),
 (16869,5,46,131,7,'0.09',0),
 (16870,5,47,131,4,'0.05',0),
 (16871,5,48,131,5,'0.07',0),
 (16872,5,51,131,92,'1.24',0),
 (16873,5,52,131,6,'0.08',0),
 (16874,5,53,131,49,'0.66',0),
 (16875,5,54,131,8,'0.11',0),
 (16876,5,1,132,2712,'44.28',0),
 (16877,5,2,132,2659,'43.42',0),
 (16878,5,14,132,2,'0.03',0),
 (16879,5,15,132,5,'0.08',0),
 (16880,5,28,132,8,'0.13',0),
 (16881,5,32,132,1,'0.02',0),
 (16882,5,36,132,3,'0.05',0),
 (16883,5,38,132,549,'8.96',0),
 (16884,5,39,132,56,'0.91',0),
 (16885,5,40,132,1,'0.02',0),
 (16886,5,41,132,2,'0.03',0),
 (16887,5,42,132,3,'0.05',0),
 (16888,5,45,132,0,'0.00',0),
 (16889,5,46,132,1,'0.02',0),
 (16890,5,47,132,0,'0.00',0),
 (16891,5,48,132,2,'0.03',0),
 (16892,5,51,132,39,'0.64',0),
 (16893,5,52,132,3,'0.05',0),
 (16894,5,53,132,3,'0.05',0),
 (16895,5,54,132,3,'0.05',0),
 (16896,5,1,133,1787,'46.30',0),
 (16897,5,2,133,1794,'46.48',0),
 (16898,5,14,133,0,'0.00',0),
 (16899,5,15,133,1,'0.03',0),
 (16900,5,28,133,5,'0.13',0),
 (16901,5,32,133,1,'0.03',0),
 (16902,5,36,133,1,'0.03',0),
 (16903,5,38,133,178,'4.61',0),
 (16904,5,39,133,20,'0.52',0),
 (16905,5,40,133,1,'0.03',0),
 (16906,5,41,133,1,'0.03',0),
 (16907,5,42,133,2,'0.05',0),
 (16908,5,45,133,0,'0.00',0),
 (16909,5,46,133,3,'0.08',0),
 (16910,5,47,133,1,'0.03',0),
 (16911,5,48,133,1,'0.03',0),
 (16912,5,51,133,13,'0.34',0),
 (16913,5,52,133,0,'0.00',0),
 (16914,5,53,133,8,'0.21',0),
 (16915,5,54,133,3,'0.08',0),
 (16916,5,1,134,13081,'41.88',0),
 (16917,5,2,134,13316,'42.63',0),
 (16918,5,14,134,22,'0.07',0),
 (16919,5,15,134,37,'0.12',0),
 (16920,5,28,134,54,'0.17',0),
 (16921,5,32,134,3,'0.01',0),
 (16922,5,36,134,23,'0.07',0),
 (16923,5,38,134,2408,'7.71',0),
 (16924,5,39,134,418,'1.34',0),
 (16925,5,40,134,22,'0.07',0),
 (16926,5,41,134,23,'0.07',0),
 (16927,5,42,134,21,'0.07',0),
 (16928,5,45,134,21,'0.07',0),
 (16929,5,46,134,37,'0.12',0),
 (16930,5,47,134,24,'0.08',0),
 (16931,5,48,134,17,'0.05',0),
 (16932,5,51,134,974,'3.12',0),
 (16933,5,52,134,26,'0.08',0),
 (16934,5,53,134,32,'0.10',0),
 (16935,5,54,134,25,'0.08',0),
 (16936,5,1,135,336,'54.90',0),
 (16937,5,2,135,206,'33.66',0),
 (16938,5,14,135,0,'0.00',0),
 (16939,5,15,135,0,'0.00',0),
 (16940,5,28,135,0,'0.00',0),
 (16941,5,32,135,0,'0.00',0),
 (16942,5,36,135,0,'0.00',0),
 (16943,5,38,135,56,'9.15',0),
 (16944,5,39,135,2,'0.33',0),
 (16945,5,40,135,0,'0.00',0),
 (16946,5,41,135,0,'0.00',0),
 (16947,5,42,135,0,'0.00',0),
 (16948,5,45,135,0,'0.00',0),
 (16949,5,46,135,0,'0.00',0),
 (16950,5,47,135,1,'0.16',0),
 (16951,5,48,135,0,'0.00',0),
 (16952,5,51,135,2,'0.33',0),
 (16953,5,52,135,0,'0.00',0),
 (16954,5,53,135,2,'0.33',0),
 (16955,5,54,135,0,'0.00',0),
 (16956,5,1,136,235,'54.27',0),
 (16957,5,2,136,155,'35.80',0),
 (16958,5,14,136,0,'0.00',0),
 (16959,5,15,136,0,'0.00',0),
 (16960,5,28,136,2,'0.46',0),
 (16961,5,32,136,0,'0.00',0),
 (16962,5,36,136,13,'3.00',0),
 (16963,5,38,136,15,'3.46',0),
 (16964,5,39,136,1,'0.23',0),
 (16965,5,40,136,0,'0.00',0),
 (16966,5,41,136,0,'0.00',0),
 (16967,5,42,136,0,'0.00',0),
 (16968,5,45,136,0,'0.00',0),
 (16969,5,46,136,3,'0.69',0),
 (16970,5,47,136,0,'0.00',0),
 (16971,5,48,136,0,'0.00',0),
 (16972,5,51,136,1,'0.23',0),
 (16973,5,52,136,0,'0.00',0),
 (16974,5,53,136,0,'0.00',0),
 (16975,5,54,136,1,'0.23',0),
 (16976,5,1,137,460,'53.68',0),
 (16977,5,2,137,354,'41.31',0),
 (16978,5,14,137,0,'0.00',0),
 (16979,5,15,137,1,'0.12',0),
 (16980,5,28,137,1,'0.12',0),
 (16981,5,32,137,0,'0.00',0),
 (16982,5,36,137,10,'1.17',0),
 (16983,5,38,137,19,'2.22',0),
 (16984,5,39,137,3,'0.35',0),
 (16985,5,40,137,0,'0.00',0),
 (16986,5,41,137,1,'0.12',0),
 (16987,5,42,137,0,'0.00',0),
 (16988,5,45,137,0,'0.00',0),
 (16989,5,46,137,0,'0.00',0),
 (16990,5,47,137,0,'0.00',0),
 (16991,5,48,137,0,'0.00',0),
 (16992,5,51,137,3,'0.35',0),
 (16993,5,52,137,0,'0.00',0),
 (16994,5,53,137,1,'0.12',0),
 (16995,5,54,137,0,'0.00',0),
 (16996,5,1,138,60,'56.60',0),
 (16997,5,2,138,35,'33.02',0),
 (16998,5,14,138,0,'0.00',0),
 (16999,5,15,138,1,'0.94',0),
 (17000,5,28,138,0,'0.00',0),
 (17001,5,32,138,0,'0.00',0),
 (17002,5,36,138,0,'0.00',0),
 (17003,5,38,138,4,'3.77',0),
 (17004,5,39,138,1,'0.94',0),
 (17005,5,40,138,0,'0.00',0),
 (17006,5,41,138,0,'0.00',0),
 (17007,5,42,138,1,'0.94',0),
 (17008,5,45,138,0,'0.00',0),
 (17009,5,46,138,0,'0.00',0),
 (17010,5,47,138,0,'0.00',0),
 (17011,5,48,138,0,'0.00',0),
 (17012,5,51,138,2,'1.89',0),
 (17013,5,52,138,0,'0.00',0),
 (17014,5,53,138,2,'1.89',0),
 (17015,5,54,138,0,'0.00',0),
 (17016,5,1,140,668,'55.30',0),
 (17017,5,2,140,447,'37.00',0),
 (17018,5,14,140,0,'0.00',0),
 (17019,5,15,140,0,'0.00',0),
 (17020,5,28,140,2,'0.17',0),
 (17021,5,32,140,0,'0.00',0),
 (17022,5,36,140,0,'0.00',0),
 (17023,5,38,140,54,'4.47',0),
 (17024,5,39,140,7,'0.58',0),
 (17025,5,40,140,0,'0.00',0),
 (17026,5,41,140,1,'0.08',0),
 (17027,5,42,140,2,'0.17',0),
 (17028,5,45,140,0,'0.00',0),
 (17029,5,46,140,0,'0.00',0),
 (17030,5,47,140,0,'0.00',0),
 (17031,5,48,140,0,'0.00',0),
 (17032,5,51,140,14,'1.16',0),
 (17033,5,52,140,0,'0.00',0),
 (17034,5,53,140,0,'0.00',0),
 (17035,5,54,140,2,'0.17',0),
 (17036,5,1,141,1362,'55.10',0),
 (17037,5,2,141,827,'33.45',0),
 (17038,5,14,141,1,'0.04',0),
 (17039,5,15,141,0,'0.00',0),
 (17040,5,28,141,4,'0.16',0),
 (17041,5,32,141,0,'0.00',0),
 (17042,5,36,141,1,'0.04',0),
 (17043,5,38,141,113,'4.57',0),
 (17044,5,39,141,28,'1.13',0),
 (17045,5,40,141,1,'0.04',0),
 (17046,5,41,141,7,'0.28',0),
 (17047,5,42,141,1,'0.04',0),
 (17048,5,45,141,2,'0.08',0),
 (17049,5,46,141,1,'0.04',0),
 (17050,5,47,141,2,'0.08',0),
 (17051,5,48,141,1,'0.04',0),
 (17052,5,51,141,32,'1.29',0),
 (17053,5,52,141,3,'0.12',0),
 (17054,5,53,141,33,'1.33',0),
 (17055,5,54,141,2,'0.08',0),
 (17056,5,1,143,55,'59.78',0),
 (17057,5,2,143,33,'35.87',0),
 (17058,5,14,143,0,'0.00',0),
 (17059,5,15,143,0,'0.00',0),
 (17060,5,28,143,0,'0.00',0),
 (17061,5,32,143,0,'0.00',0),
 (17062,5,36,143,0,'0.00',0),
 (17063,5,38,143,2,'2.17',0),
 (17064,5,39,143,0,'0.00',0),
 (17065,5,40,143,0,'0.00',0),
 (17066,5,41,143,0,'0.00',0),
 (17067,5,42,143,0,'0.00',0),
 (17068,5,45,143,0,'0.00',0),
 (17069,5,46,143,1,'1.09',0),
 (17070,5,47,143,1,'1.09',0),
 (17071,5,48,143,0,'0.00',0),
 (17072,5,51,143,0,'0.00',0),
 (17073,5,52,143,0,'0.00',0),
 (17074,5,53,143,0,'0.00',0),
 (17075,5,54,143,0,'0.00',0),
 (17076,5,1,144,1824,'51.83',0),
 (17077,5,2,144,1234,'35.07',0),
 (17078,5,14,144,0,'0.00',0),
 (17079,5,15,144,1,'0.03',0),
 (17080,5,28,144,4,'0.11',0),
 (17081,5,32,144,0,'0.00',0),
 (17082,5,36,144,4,'0.11',0),
 (17083,5,38,144,175,'4.97',0),
 (17084,5,39,144,18,'0.51',0),
 (17085,5,40,144,0,'0.00',0),
 (17086,5,41,144,4,'0.11',0),
 (17087,5,42,144,3,'0.09',0),
 (17088,5,45,144,3,'0.09',0),
 (17089,5,46,144,6,'0.17',0),
 (17090,5,47,144,0,'0.00',0),
 (17091,5,48,144,43,'1.22',0),
 (17092,5,51,144,104,'2.96',0),
 (17093,5,52,144,1,'0.03',0),
 (17094,5,53,144,32,'0.91',0),
 (17095,5,54,144,4,'0.11',0),
 (17096,5,1,145,338,'37.35',0),
 (17097,5,2,145,443,'48.95',0),
 (17098,5,14,145,1,'0.11',0),
 (17099,5,15,145,1,'0.11',0),
 (17100,5,28,145,0,'0.00',0),
 (17101,5,32,145,1,'0.11',0),
 (17102,5,36,145,0,'0.00',0),
 (17103,5,38,145,76,'8.40',0),
 (17104,5,39,145,4,'0.44',0),
 (17105,5,40,145,0,'0.00',0),
 (17106,5,41,145,1,'0.11',0),
 (17107,5,42,145,0,'0.00',0),
 (17108,5,45,145,6,'0.66',0),
 (17109,5,46,145,2,'0.22',0),
 (17110,5,47,145,2,'0.22',0),
 (17111,5,48,145,0,'0.00',0),
 (17112,5,51,145,12,'1.33',0),
 (17113,5,52,145,0,'0.00',0),
 (17114,5,53,145,0,'0.00',0),
 (17115,5,54,145,1,'0.11',0),
 (17116,5,1,146,694,'57.88',0),
 (17117,5,2,146,436,'36.36',0),
 (17118,5,14,146,0,'0.00',0),
 (17119,5,15,146,0,'0.00',0),
 (17120,5,28,146,2,'0.17',0),
 (17121,5,32,146,0,'0.00',0),
 (17122,5,36,146,1,'0.08',0),
 (17123,5,38,146,51,'4.25',0),
 (17124,5,39,146,1,'0.08',0),
 (17125,5,40,146,0,'0.00',0),
 (17126,5,41,146,0,'0.00',0),
 (17127,5,42,146,1,'0.08',0),
 (17128,5,45,146,1,'0.08',0),
 (17129,5,46,146,0,'0.00',0),
 (17130,5,47,146,0,'0.00',0),
 (17131,5,48,146,0,'0.00',0),
 (17132,5,51,146,3,'0.25',0),
 (17133,5,52,146,0,'0.00',0),
 (17134,5,53,146,0,'0.00',0),
 (17135,5,54,146,0,'0.00',0),
 (17136,5,1,147,319,'53.43',0),
 (17137,5,2,147,242,'40.54',0),
 (17138,5,14,147,0,'0.00',0),
 (17139,5,15,147,0,'0.00',0),
 (17140,5,28,147,0,'0.00',0),
 (17141,5,32,147,0,'0.00',0),
 (17142,5,36,147,0,'0.00',0),
 (17143,5,38,147,27,'4.52',0),
 (17144,5,39,147,2,'0.34',0),
 (17145,5,40,147,0,'0.00',0),
 (17146,5,41,147,0,'0.00',0),
 (17147,5,42,147,0,'0.00',0),
 (17148,5,45,147,0,'0.00',0),
 (17149,5,46,147,0,'0.00',0),
 (17150,5,47,147,1,'0.17',0),
 (17151,5,48,147,0,'0.00',0),
 (17152,5,51,147,1,'0.17',0),
 (17153,5,52,147,0,'0.00',0),
 (17154,5,53,147,0,'0.00',0),
 (17155,5,54,147,1,'0.17',0),
 (17156,5,1,148,18546,'37.99',0),
 (17157,5,2,148,21481,'44.01',0),
 (17158,5,14,148,20,'0.04',0),
 (17159,5,15,148,59,'0.12',0),
 (17160,5,28,148,69,'0.14',0),
 (17161,5,32,148,1253,'2.57',0),
 (17162,5,36,148,299,'0.61',0),
 (17163,5,38,148,3828,'7.84',0),
 (17164,5,39,148,542,'1.11',0),
 (17165,5,40,148,23,'0.05',0),
 (17166,5,41,148,35,'0.07',0),
 (17167,5,42,148,25,'0.05',0),
 (17168,5,45,148,26,'0.05',0),
 (17169,5,46,148,33,'0.07',0),
 (17170,5,47,148,22,'0.05',0),
 (17171,5,48,148,951,'1.95',0),
 (17172,5,51,148,696,'1.43',0),
 (17173,5,52,148,30,'0.06',0),
 (17174,5,53,148,82,'0.17',0),
 (17175,5,54,148,47,'0.10',0),
 (17176,5,1,149,1236,'47.23',0),
 (17177,5,2,149,1064,'40.66',0),
 (17178,5,14,149,1,'0.04',0),
 (17179,5,15,149,3,'0.11',0),
 (17180,5,28,149,9,'0.34',0),
 (17181,5,32,149,3,'0.11',0),
 (17182,5,36,149,4,'0.15',0),
 (17183,5,38,149,158,'6.04',0),
 (17184,5,39,149,46,'1.76',0),
 (17185,5,40,149,2,'0.08',0),
 (17186,5,41,149,0,'0.00',0),
 (17187,5,42,149,0,'0.00',0),
 (17188,5,45,149,1,'0.04',0),
 (17189,5,46,149,1,'0.04',0),
 (17190,5,47,149,1,'0.04',0),
 (17191,5,48,149,2,'0.08',0),
 (17192,5,51,149,25,'0.96',0),
 (17193,5,52,149,1,'0.04',0),
 (17194,5,53,149,3,'0.11',0),
 (17195,5,54,149,6,'0.23',0),
 (17196,5,1,150,852,'50.18',0),
 (17197,5,2,150,616,'36.28',0),
 (17198,5,14,150,0,'0.00',0),
 (17199,5,15,150,3,'0.18',0),
 (17200,5,28,150,5,'0.29',0),
 (17201,5,32,150,0,'0.00',0),
 (17202,5,36,150,0,'0.00',0),
 (17203,5,38,150,147,'8.66',0),
 (17204,5,39,150,6,'0.35',0),
 (17205,5,40,150,0,'0.00',0),
 (17206,5,41,150,0,'0.00',0),
 (17207,5,42,150,0,'0.00',0),
 (17208,5,45,150,3,'0.18',0),
 (17209,5,46,150,2,'0.12',0),
 (17210,5,47,150,0,'0.00',0),
 (17211,5,48,150,0,'0.00',0),
 (17212,5,51,150,4,'0.24',0),
 (17213,5,52,150,0,'0.00',0),
 (17214,5,53,150,43,'2.53',0),
 (17215,5,54,150,0,'0.00',0),
 (17216,5,1,151,880,'47.16',0),
 (17217,5,2,151,825,'44.21',0),
 (17218,5,14,151,0,'0.00',0),
 (17219,5,15,151,3,'0.16',0),
 (17220,5,28,151,1,'0.05',0),
 (17221,5,32,151,0,'0.00',0),
 (17222,5,36,151,3,'0.16',0),
 (17223,5,38,151,90,'4.82',0),
 (17224,5,39,151,10,'0.54',0),
 (17225,5,40,151,1,'0.05',0),
 (17226,5,41,151,2,'0.11',0),
 (17227,5,42,151,0,'0.00',0),
 (17228,5,45,151,8,'0.43',0),
 (17229,5,46,151,1,'0.05',0),
 (17230,5,47,151,2,'0.11',0),
 (17231,5,48,151,1,'0.05',0),
 (17232,5,51,151,19,'1.02',0),
 (17233,5,52,151,4,'0.21',0),
 (17234,5,53,151,2,'0.11',0),
 (17235,5,54,151,1,'0.05',0),
 (17236,5,1,152,5192,'58.69',0),
 (17237,5,2,152,2522,'28.51',0),
 (17238,5,14,152,1,'0.01',0),
 (17239,5,15,152,6,'0.07',0),
 (17240,5,28,152,13,'0.15',0),
 (17241,5,32,152,2,'0.02',0),
 (17242,5,36,152,7,'0.08',0),
 (17243,5,38,152,574,'6.49',0),
 (17244,5,39,152,99,'1.12',0),
 (17245,5,40,152,2,'0.02',0),
 (17246,5,41,152,4,'0.05',0),
 (17247,5,42,152,8,'0.09',0),
 (17248,5,45,152,5,'0.06',0),
 (17249,5,46,152,18,'0.20',0),
 (17250,5,47,152,5,'0.06',0),
 (17251,5,48,152,4,'0.05',0),
 (17252,5,51,152,103,'1.16',0),
 (17253,5,52,152,1,'0.01',0),
 (17254,5,53,152,61,'0.69',0),
 (17255,5,54,152,3,'0.03',0),
 (17256,5,1,153,134,'46.05',0),
 (17257,5,2,153,107,'36.77',0),
 (17258,5,14,153,0,'0.00',0),
 (17259,5,15,153,0,'0.00',0),
 (17260,5,28,153,1,'0.34',0),
 (17261,5,32,153,0,'0.00',0),
 (17262,5,36,153,0,'0.00',0),
 (17263,5,38,153,34,'11.68',0),
 (17264,5,39,153,3,'1.03',0),
 (17265,5,40,153,1,'0.34',0),
 (17266,5,41,153,0,'0.00',0),
 (17267,5,42,153,1,'0.34',0),
 (17268,5,45,153,0,'0.00',0),
 (17269,5,46,153,1,'0.34',0),
 (17270,5,47,153,0,'0.00',0),
 (17271,5,48,153,0,'0.00',0),
 (17272,5,51,153,1,'0.34',0),
 (17273,5,52,153,0,'0.00',0),
 (17274,5,53,153,0,'0.00',0),
 (17275,5,54,153,1,'0.34',0),
 (17276,5,1,154,1381,'45.10',0),
 (17277,5,2,154,1458,'47.62',0),
 (17278,5,14,154,1,'0.03',0),
 (17279,5,15,154,6,'0.20',0),
 (17280,5,28,154,0,'0.00',0),
 (17281,5,32,154,0,'0.00',0),
 (17282,5,36,154,2,'0.07',0),
 (17283,5,38,154,111,'3.63',0),
 (17284,5,39,154,18,'0.59',0),
 (17285,5,40,154,1,'0.03',0),
 (17286,5,41,154,1,'0.03',0),
 (17287,5,42,154,0,'0.00',0),
 (17288,5,45,154,1,'0.03',0),
 (17289,5,46,154,1,'0.03',0),
 (17290,5,47,154,2,'0.07',0),
 (17291,5,48,154,0,'0.00',0),
 (17292,5,51,154,22,'0.72',0),
 (17293,5,52,154,0,'0.00',0),
 (17294,5,53,154,3,'0.10',0),
 (17295,5,54,154,2,'0.07',0),
 (17296,5,1,155,179,'40.13',0),
 (17297,5,2,155,258,'57.85',0),
 (17298,5,14,155,0,'0.00',0),
 (17299,5,15,155,1,'0.22',0),
 (17300,5,28,155,0,'0.00',0),
 (17301,5,32,155,0,'0.00',0),
 (17302,5,36,155,0,'0.00',0),
 (17303,5,38,155,6,'1.35',0),
 (17304,5,39,155,0,'0.00',0),
 (17305,5,40,155,0,'0.00',0),
 (17306,5,41,155,0,'0.00',0),
 (17307,5,42,155,0,'0.00',0),
 (17308,5,45,155,0,'0.00',0),
 (17309,5,46,155,0,'0.00',0),
 (17310,5,47,155,1,'0.22',0),
 (17311,5,48,155,0,'0.00',0),
 (17312,5,51,155,0,'0.00',0),
 (17313,5,52,155,0,'0.00',0),
 (17314,5,53,155,0,'0.00',0),
 (17315,5,54,155,0,'0.00',0),
 (17316,5,1,156,221,'44.74',0),
 (17317,5,2,156,234,'47.37',0),
 (17318,5,14,156,0,'0.00',0),
 (17319,5,15,156,1,'0.20',0),
 (17320,5,28,156,0,'0.00',0),
 (17321,5,32,156,0,'0.00',0),
 (17322,5,36,156,1,'0.20',0),
 (17323,5,38,156,23,'4.66',0),
 (17324,5,39,156,6,'1.21',0),
 (17325,5,40,156,0,'0.00',0),
 (17326,5,41,156,1,'0.20',0),
 (17327,5,42,156,0,'0.00',0),
 (17328,5,45,156,0,'0.00',0),
 (17329,5,46,156,0,'0.00',0),
 (17330,5,47,156,0,'0.00',0),
 (17331,5,48,156,0,'0.00',0),
 (17332,5,51,156,3,'0.61',0),
 (17333,5,52,156,0,'0.00',0),
 (17334,5,53,156,0,'0.00',0),
 (17335,5,54,156,0,'0.00',0),
 (17336,5,1,157,256,'60.38',0),
 (17337,5,2,157,141,'33.25',0),
 (17338,5,14,157,0,'0.00',0),
 (17339,5,15,157,0,'0.00',0),
 (17340,5,28,157,0,'0.00',0),
 (17341,5,32,157,0,'0.00',0),
 (17342,5,36,157,0,'0.00',0),
 (17343,5,38,157,10,'2.36',0),
 (17344,5,39,157,2,'0.47',0),
 (17345,5,40,157,0,'0.00',0),
 (17346,5,41,157,1,'0.24',0),
 (17347,5,42,157,1,'0.24',0),
 (17348,5,45,157,0,'0.00',0),
 (17349,5,46,157,0,'0.00',0),
 (17350,5,47,157,0,'0.00',0),
 (17351,5,48,157,0,'0.00',0),
 (17352,5,51,157,4,'0.94',0),
 (17353,5,52,157,2,'0.47',0),
 (17354,5,53,157,1,'0.24',0),
 (17355,5,54,157,0,'0.00',0),
 (17356,5,1,158,271,'62.01',0),
 (17357,5,2,158,143,'32.72',0),
 (17358,5,14,158,0,'0.00',0),
 (17359,5,15,158,0,'0.00',0),
 (17360,5,28,158,1,'0.23',0),
 (17361,5,32,158,0,'0.00',0),
 (17362,5,36,158,0,'0.00',0),
 (17363,5,38,158,9,'2.06',0),
 (17364,5,39,158,0,'0.00',0),
 (17365,5,40,158,0,'0.00',0),
 (17366,5,41,158,0,'0.00',0),
 (17367,5,42,158,0,'0.00',0),
 (17368,5,45,158,0,'0.00',0),
 (17369,5,46,158,0,'0.00',0),
 (17370,5,47,158,0,'0.00',0),
 (17371,5,48,158,1,'0.23',0),
 (17372,5,51,158,0,'0.00',0),
 (17373,5,52,158,0,'0.00',0),
 (17374,5,53,158,0,'0.00',0),
 (17375,5,54,158,3,'0.69',0),
 (17376,5,1,159,193,'41.96',0),
 (17377,5,2,159,242,'52.61',0),
 (17378,5,14,159,0,'0.00',0),
 (17379,5,15,159,0,'0.00',0),
 (17380,5,28,159,0,'0.00',0),
 (17381,5,32,159,0,'0.00',0),
 (17382,5,36,159,0,'0.00',0),
 (17383,5,38,159,15,'3.26',0),
 (17384,5,39,159,1,'0.22',0),
 (17385,5,40,159,0,'0.00',0),
 (17386,5,41,159,0,'0.00',0),
 (17387,5,42,159,0,'0.00',0),
 (17388,5,45,159,0,'0.00',0),
 (17389,5,46,159,0,'0.00',0),
 (17390,5,47,159,0,'0.00',0),
 (17391,5,48,159,1,'0.22',0),
 (17392,5,51,159,4,'0.87',0),
 (17393,5,52,159,0,'0.00',0),
 (17394,5,53,159,0,'0.00',0),
 (17395,5,54,159,0,'0.00',0),
 (17396,5,1,160,2051,'51.87',0),
 (17397,5,2,160,1425,'36.04',0),
 (17398,5,14,160,4,'0.10',0),
 (17399,5,15,160,1,'0.03',0),
 (17400,5,28,160,5,'0.13',0),
 (17401,5,32,160,0,'0.00',0),
 (17402,5,36,160,12,'0.30',0),
 (17403,5,38,160,195,'4.93',0),
 (17404,5,39,160,40,'1.01',0),
 (17405,5,40,160,2,'0.05',0),
 (17406,5,41,160,3,'0.08',0),
 (17407,5,42,160,4,'0.10',0),
 (17408,5,45,160,4,'0.10',0),
 (17409,5,46,160,3,'0.08',0),
 (17410,5,47,160,6,'0.15',0),
 (17411,5,48,160,9,'0.23',0),
 (17412,5,51,160,68,'1.72',0),
 (17413,5,52,160,2,'0.05',0),
 (17414,5,53,160,14,'0.35',0),
 (17415,5,54,160,7,'0.18',0),
 (17416,5,1,161,10029,'53.46',0),
 (17417,5,2,161,6620,'35.29',0),
 (17418,5,14,161,8,'0.04',0),
 (17419,5,15,161,18,'0.10',0),
 (17420,5,28,161,26,'0.14',0),
 (17421,5,32,161,3,'0.02',0),
 (17422,5,36,161,15,'0.08',0),
 (17423,5,38,161,1076,'5.74',0),
 (17424,5,39,161,156,'0.83',0),
 (17425,5,40,161,13,'0.07',0),
 (17426,5,41,161,10,'0.05',0),
 (17427,5,42,161,9,'0.05',0),
 (17428,5,45,161,9,'0.05',0),
 (17429,5,46,161,13,'0.07',0),
 (17430,5,47,161,13,'0.07',0),
 (17431,5,48,161,11,'0.06',0),
 (17432,5,51,161,337,'1.80',0),
 (17433,5,52,161,3,'0.02',0),
 (17434,5,53,161,30,'0.16',0),
 (17435,5,54,161,15,'0.08',0),
 (17436,5,1,162,647,'56.80',0),
 (17437,5,2,162,379,'33.27',0),
 (17438,5,14,162,1,'0.09',0),
 (17439,5,15,162,1,'0.09',0),
 (17440,5,28,162,1,'0.09',0),
 (17441,5,32,162,0,'0.00',0),
 (17442,5,36,162,1,'0.09',0),
 (17443,5,38,162,41,'3.60',0),
 (17444,5,39,162,11,'0.97',0),
 (17445,5,40,162,0,'0.00',0),
 (17446,5,41,162,0,'0.00',0),
 (17447,5,42,162,1,'0.09',0),
 (17448,5,45,162,4,'0.35',0),
 (17449,5,46,162,0,'0.00',0),
 (17450,5,47,162,1,'0.09',0),
 (17451,5,48,162,1,'0.09',0),
 (17452,5,51,162,18,'1.58',0),
 (17453,5,52,162,1,'0.09',0),
 (17454,5,53,162,3,'0.26',0),
 (17455,5,54,162,1,'0.09',0),
 (17456,5,1,163,104,'48.15',0),
 (17457,5,2,163,85,'39.35',0),
 (17458,5,14,163,0,'0.00',0),
 (17459,5,15,163,0,'0.00',0),
 (17460,5,28,163,0,'0.00',0),
 (17461,5,32,163,0,'0.00',0),
 (17462,5,36,163,0,'0.00',0),
 (17463,5,38,163,12,'5.56',0),
 (17464,5,39,163,1,'0.46',0),
 (17465,5,40,163,0,'0.00',0),
 (17466,5,41,163,0,'0.00',0),
 (17467,5,42,163,0,'0.00',0),
 (17468,5,45,163,1,'0.46',0),
 (17469,5,46,163,0,'0.00',0),
 (17470,5,47,163,0,'0.00',0),
 (17471,5,48,163,0,'0.00',0),
 (17472,5,51,163,1,'0.46',0),
 (17473,5,52,163,0,'0.00',0),
 (17474,5,53,163,1,'0.46',0),
 (17475,5,54,163,2,'0.93',0),
 (17476,5,1,164,688,'47.68',0),
 (17477,5,2,164,564,'39.09',0),
 (17478,5,14,164,1,'0.07',0),
 (17479,5,15,164,2,'0.14',0),
 (17480,5,28,164,0,'0.00',0),
 (17481,5,32,164,1,'0.07',0),
 (17482,5,36,164,3,'0.21',0),
 (17483,5,38,164,85,'5.89',0),
 (17484,5,39,164,8,'0.55',0),
 (17485,5,40,164,0,'0.00',0),
 (17486,5,41,164,1,'0.07',0),
 (17487,5,42,164,0,'0.00',0),
 (17488,5,45,164,0,'0.00',0),
 (17489,5,46,164,1,'0.07',0),
 (17490,5,47,164,1,'0.07',0),
 (17491,5,48,164,0,'0.00',0),
 (17492,5,51,164,49,'3.40',0),
 (17493,5,52,164,0,'0.00',0),
 (17494,5,53,164,1,'0.07',0),
 (17495,5,54,164,4,'0.28',0),
 (17496,5,1,165,722,'57.21',0),
 (17497,5,2,165,507,'40.17',0),
 (17498,5,14,165,0,'0.00',0),
 (17499,5,15,165,0,'0.00',0),
 (17500,5,28,165,0,'0.00',0),
 (17501,5,32,165,0,'0.00',0),
 (17502,5,36,165,0,'0.00',0),
 (17503,5,38,165,16,'1.27',0),
 (17504,5,39,165,1,'0.08',0),
 (17505,5,40,165,0,'0.00',0),
 (17506,5,41,165,0,'0.00',0),
 (17507,5,42,165,0,'0.00',0),
 (17508,5,45,165,1,'0.08',0),
 (17509,5,46,165,0,'0.00',0),
 (17510,5,47,165,0,'0.00',0),
 (17511,5,48,165,0,'0.00',0),
 (17512,5,51,165,4,'0.32',0),
 (17513,5,52,165,0,'0.00',0),
 (17514,5,53,165,0,'0.00',0),
 (17515,5,54,165,0,'0.00',0),
 (17516,5,1,166,115,'49.36',0),
 (17517,5,2,166,104,'44.64',0),
 (17518,5,14,166,0,'0.00',0),
 (17519,5,15,166,0,'0.00',0),
 (17520,5,28,166,0,'0.00',0),
 (17521,5,32,166,0,'0.00',0),
 (17522,5,36,166,0,'0.00',0),
 (17523,5,38,166,11,'4.72',0),
 (17524,5,39,166,0,'0.00',0),
 (17525,5,40,166,0,'0.00',0),
 (17526,5,41,166,0,'0.00',0),
 (17527,5,42,166,0,'0.00',0),
 (17528,5,45,166,1,'0.43',0),
 (17529,5,46,166,0,'0.00',0),
 (17530,5,47,166,0,'0.00',0),
 (17531,5,48,166,0,'0.00',0),
 (17532,5,51,166,1,'0.43',0),
 (17533,5,52,166,0,'0.00',0),
 (17534,5,53,166,0,'0.00',0),
 (17535,5,54,166,0,'0.00',0),
 (17536,5,1,167,1746,'38.37',0),
 (17537,5,2,167,2097,'46.08',0),
 (17538,5,14,167,4,'0.09',0),
 (17539,5,15,167,0,'0.00',0),
 (17540,5,28,167,1,'0.02',0),
 (17541,5,32,167,0,'0.00',0),
 (17542,5,36,167,5,'0.11',0),
 (17543,5,38,167,524,'11.51',0),
 (17544,5,39,167,37,'0.81',0),
 (17545,5,40,167,0,'0.00',0),
 (17546,5,41,167,0,'0.00',0),
 (17547,5,42,167,3,'0.07',0),
 (17548,5,45,167,1,'0.02',0),
 (17549,5,46,167,4,'0.09',0),
 (17550,5,47,167,1,'0.02',0),
 (17551,5,48,167,2,'0.04',0),
 (17552,5,51,167,44,'0.97',0),
 (17553,5,52,167,3,'0.07',0),
 (17554,5,53,167,9,'0.20',0),
 (17555,5,54,167,3,'0.07',0),
 (17556,5,1,168,420,'57.69',0),
 (17557,5,2,168,280,'38.46',0),
 (17558,5,14,168,0,'0.00',0),
 (17559,5,15,168,0,'0.00',0),
 (17560,5,28,168,0,'0.00',0),
 (17561,5,32,168,0,'0.00',0),
 (17562,5,36,168,0,'0.00',0),
 (17563,5,38,168,16,'2.20',0),
 (17564,5,39,168,2,'0.27',0),
 (17565,5,40,168,0,'0.00',0),
 (17566,5,41,168,0,'0.00',0),
 (17567,5,42,168,0,'0.00',0),
 (17568,5,45,168,0,'0.00',0),
 (17569,5,46,168,0,'0.00',0),
 (17570,5,47,168,0,'0.00',0),
 (17571,5,48,168,1,'0.14',0),
 (17572,5,51,168,2,'0.27',0),
 (17573,5,52,168,0,'0.00',0),
 (17574,5,53,168,2,'0.27',0),
 (17575,5,54,168,0,'0.00',0),
 (17576,5,1,169,332,'57.04',0),
 (17577,5,2,169,188,'32.30',0),
 (17578,5,14,169,0,'0.00',0),
 (17579,5,15,169,0,'0.00',0),
 (17580,5,28,169,1,'0.17',0),
 (17581,5,32,169,0,'0.00',0),
 (17582,5,36,169,0,'0.00',0),
 (17583,5,38,169,30,'5.15',0),
 (17584,5,39,169,5,'0.86',0),
 (17585,5,40,169,0,'0.00',0),
 (17586,5,41,169,1,'0.17',0),
 (17587,5,42,169,1,'0.17',0),
 (17588,5,45,169,1,'0.17',0),
 (17589,5,46,169,0,'0.00',0),
 (17590,5,47,169,0,'0.00',0),
 (17591,5,48,169,0,'0.00',0),
 (17592,5,51,169,8,'1.37',0),
 (17593,5,52,169,0,'0.00',0),
 (17594,5,53,169,0,'0.00',0),
 (17595,5,54,169,0,'0.00',0),
 (17596,5,1,170,538,'32.35',0),
 (17597,5,2,170,739,'44.44',0),
 (17598,5,14,170,0,'0.00',0),
 (17599,5,15,170,2,'0.12',0),
 (17600,5,28,170,1,'0.06',0),
 (17601,5,32,170,0,'0.00',0),
 (17602,5,36,170,2,'0.12',0),
 (17603,5,38,170,338,'20.32',0),
 (17604,5,39,170,10,'0.60',0),
 (17605,5,40,170,0,'0.00',0),
 (17606,5,41,170,1,'0.06',0),
 (17607,5,42,170,1,'0.06',0),
 (17608,5,45,170,0,'0.00',0),
 (17609,5,46,170,0,'0.00',0),
 (17610,5,47,170,0,'0.00',0),
 (17611,5,48,170,0,'0.00',0),
 (17612,5,51,170,8,'0.48',0),
 (17613,5,52,170,0,'0.00',0),
 (17614,5,53,170,1,'0.06',0),
 (17615,5,54,170,0,'0.00',0),
 (17616,5,1,171,1598,'59.65',0),
 (17617,5,2,171,975,'36.39',0),
 (17618,5,14,171,0,'0.00',0),
 (17619,5,15,171,1,'0.04',0),
 (17620,5,28,171,5,'0.19',0),
 (17621,5,32,171,0,'0.00',0),
 (17622,5,36,171,1,'0.04',0),
 (17623,5,38,171,55,'2.05',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (17624,5,39,171,13,'0.49',0),
 (17625,5,40,171,0,'0.00',0),
 (17626,5,41,171,0,'0.00',0),
 (17627,5,42,171,0,'0.00',0),
 (17628,5,45,171,2,'0.07',0),
 (17629,5,46,171,0,'0.00',0),
 (17630,5,47,171,0,'0.00',0),
 (17631,5,48,171,0,'0.00',0),
 (17632,5,51,171,8,'0.30',0),
 (17633,5,52,171,0,'0.00',0),
 (17634,5,53,171,1,'0.04',0),
 (17635,5,54,171,3,'0.11',0),
 (17636,5,1,172,2011,'56.65',0),
 (17637,5,2,172,1134,'31.94',0),
 (17638,5,14,172,4,'0.11',0),
 (17639,5,15,172,3,'0.08',0),
 (17640,5,28,172,4,'0.11',0),
 (17641,5,32,172,0,'0.00',0),
 (17642,5,36,172,15,'0.42',0),
 (17643,5,38,172,195,'5.49',0),
 (17644,5,39,172,39,'1.10',0),
 (17645,5,40,172,3,'0.08',0),
 (17646,5,41,172,2,'0.06',0),
 (17647,5,42,172,2,'0.06',0),
 (17648,5,45,172,5,'0.14',0),
 (17649,5,46,172,1,'0.03',0),
 (17650,5,47,172,1,'0.03',0),
 (17651,5,48,172,6,'0.17',0),
 (17652,5,51,172,55,'1.55',0),
 (17653,5,52,172,0,'0.00',0),
 (17654,5,53,172,3,'0.08',0),
 (17655,5,54,172,2,'0.06',0),
 (17656,5,1,173,214,'54.31',0),
 (17657,5,2,173,163,'41.37',0),
 (17658,5,14,173,0,'0.00',0),
 (17659,5,15,173,0,'0.00',0),
 (17660,5,28,173,0,'0.00',0),
 (17661,5,32,173,0,'0.00',0),
 (17662,5,36,173,0,'0.00',0),
 (17663,5,38,173,7,'1.78',0),
 (17664,5,39,173,2,'0.51',0),
 (17665,5,40,173,0,'0.00',0),
 (17666,5,41,173,0,'0.00',0),
 (17667,5,42,173,1,'0.25',0),
 (17668,5,45,173,0,'0.00',0),
 (17669,5,46,173,0,'0.00',0),
 (17670,5,47,173,0,'0.00',0),
 (17671,5,48,173,0,'0.00',0),
 (17672,5,51,173,1,'0.25',0),
 (17673,5,52,173,0,'0.00',0),
 (17674,5,53,173,1,'0.25',0),
 (17675,5,54,173,1,'0.25',0),
 (17676,5,1,174,643,'58.83',0),
 (17677,5,2,174,369,'33.76',0),
 (17678,5,14,174,0,'0.00',0),
 (17679,5,15,174,0,'0.00',0),
 (17680,5,28,174,1,'0.09',0),
 (17681,5,32,174,0,'0.00',0),
 (17682,5,36,174,0,'0.00',0),
 (17683,5,38,174,18,'1.65',0),
 (17684,5,39,174,8,'0.73',0),
 (17685,5,40,174,0,'0.00',0),
 (17686,5,41,174,1,'0.09',0),
 (17687,5,42,174,1,'0.09',0),
 (17688,5,45,174,21,'1.92',0),
 (17689,5,46,174,0,'0.00',0),
 (17690,5,47,174,1,'0.09',0),
 (17691,5,48,174,1,'0.09',0),
 (17692,5,51,174,7,'0.64',0),
 (17693,5,52,174,0,'0.00',0),
 (17694,5,53,174,8,'0.73',0),
 (17695,5,54,174,2,'0.18',0),
 (17696,5,1,175,191,'66.78',0),
 (17697,5,2,175,82,'28.67',0),
 (17698,5,14,175,2,'0.70',0),
 (17699,5,15,175,0,'0.00',0),
 (17700,5,28,175,2,'0.70',0),
 (17701,5,32,175,0,'0.00',0),
 (17702,5,36,175,0,'0.00',0),
 (17703,5,38,175,3,'1.05',0),
 (17704,5,39,175,2,'0.70',0),
 (17705,5,40,175,0,'0.00',0),
 (17706,5,41,175,0,'0.00',0),
 (17707,5,42,175,0,'0.00',0),
 (17708,5,45,175,0,'0.00',0),
 (17709,5,46,175,0,'0.00',0),
 (17710,5,47,175,0,'0.00',0),
 (17711,5,48,175,0,'0.00',0),
 (17712,5,51,175,1,'0.35',0),
 (17713,5,52,175,0,'0.00',0),
 (17714,5,53,175,0,'0.00',0),
 (17715,5,54,175,0,'0.00',0),
 (17716,5,1,176,3891,'66.54',0),
 (17717,5,2,176,1428,'24.42',0),
 (17718,5,14,176,2,'0.03',0),
 (17719,5,15,176,6,'0.10',0),
 (17720,5,28,176,6,'0.10',0),
 (17721,5,32,176,3,'0.05',0),
 (17722,5,36,176,1,'0.02',0),
 (17723,5,38,176,168,'2.87',0),
 (17724,5,39,176,57,'0.97',0),
 (17725,5,40,176,3,'0.05',0),
 (17726,5,41,176,1,'0.02',0),
 (17727,5,42,176,9,'0.15',0),
 (17728,5,45,176,3,'0.05',0),
 (17729,5,46,176,10,'0.17',0),
 (17730,5,47,176,1,'0.02',0),
 (17731,5,48,176,4,'0.07',0),
 (17732,5,51,176,93,'1.59',0),
 (17733,5,52,176,0,'0.00',0),
 (17734,5,53,176,23,'0.39',0),
 (17735,5,54,176,6,'0.10',0),
 (17736,5,1,177,2071,'53.81',0),
 (17737,5,2,177,1371,'35.62',0),
 (17738,5,14,177,3,'0.08',0),
 (17739,5,15,177,1,'0.03',0),
 (17740,5,28,177,8,'0.21',0),
 (17741,5,32,177,0,'0.00',0),
 (17742,5,36,177,0,'0.00',0),
 (17743,5,38,177,193,'5.01',0),
 (17744,5,39,177,37,'0.96',0),
 (17745,5,40,177,1,'0.03',0),
 (17746,5,41,177,3,'0.08',0),
 (17747,5,42,177,3,'0.08',0),
 (17748,5,45,177,3,'0.08',0),
 (17749,5,46,177,5,'0.13',0),
 (17750,5,47,177,3,'0.08',0),
 (17751,5,48,177,1,'0.03',0),
 (17752,5,51,177,30,'0.78',0),
 (17753,5,52,177,1,'0.03',0),
 (17754,5,53,177,40,'1.04',0),
 (17755,5,54,177,4,'0.10',0),
 (17756,5,1,178,300,'48.54',0),
 (17757,5,2,178,241,'39.00',0),
 (17758,5,14,178,0,'0.00',0),
 (17759,5,15,178,0,'0.00',0),
 (17760,5,28,178,0,'0.00',0),
 (17761,5,32,178,0,'0.00',0),
 (17762,5,36,178,0,'0.00',0),
 (17763,5,38,178,53,'8.58',0),
 (17764,5,39,178,6,'0.97',0),
 (17765,5,40,178,0,'0.00',0),
 (17766,5,41,178,0,'0.00',0),
 (17767,5,42,178,0,'0.00',0),
 (17768,5,45,178,0,'0.00',0),
 (17769,5,46,178,0,'0.00',0),
 (17770,5,47,178,0,'0.00',0),
 (17771,5,48,178,0,'0.00',0),
 (17772,5,51,178,6,'0.97',0),
 (17773,5,52,178,1,'0.16',0),
 (17774,5,53,178,0,'0.00',0),
 (17775,5,54,178,0,'0.00',0),
 (17776,5,1,179,452,'57.43',0),
 (17777,5,2,179,244,'31.00',0),
 (17778,5,14,179,0,'0.00',0),
 (17779,5,15,179,1,'0.13',0),
 (17780,5,28,179,0,'0.00',0),
 (17781,5,32,179,1,'0.13',0),
 (17782,5,36,179,0,'0.00',0),
 (17783,5,38,179,62,'7.88',0),
 (17784,5,39,179,5,'0.64',0),
 (17785,5,40,179,0,'0.00',0),
 (17786,5,41,179,0,'0.00',0),
 (17787,5,42,179,0,'0.00',0),
 (17788,5,45,179,0,'0.00',0),
 (17789,5,46,179,0,'0.00',0),
 (17790,5,47,179,1,'0.13',0),
 (17791,5,48,179,0,'0.00',0),
 (17792,5,51,179,8,'1.02',0),
 (17793,5,52,179,0,'0.00',0),
 (17794,5,53,179,2,'0.25',0),
 (17795,5,54,179,1,'0.13',0),
 (17796,5,1,180,1714,'47.24',0),
 (17797,5,2,180,1630,'44.93',0),
 (17798,5,14,180,4,'0.11',0),
 (17799,5,15,180,1,'0.03',0),
 (17800,5,28,180,0,'0.00',0),
 (17801,5,32,180,4,'0.11',0),
 (17802,5,36,180,2,'0.06',0),
 (17803,5,38,180,170,'4.69',0),
 (17804,5,39,180,25,'0.69',0),
 (17805,5,40,180,1,'0.03',0),
 (17806,5,41,180,2,'0.06',0),
 (17807,5,42,180,3,'0.08',0),
 (17808,5,45,180,5,'0.14',0),
 (17809,5,46,180,1,'0.03',0),
 (17810,5,47,180,1,'0.03',0),
 (17811,5,48,180,0,'0.00',0),
 (17812,5,51,180,27,'0.74',0),
 (17813,5,52,180,0,'0.00',0),
 (17814,5,53,180,2,'0.06',0),
 (17815,5,54,180,3,'0.08',0),
 (17816,5,1,181,7683,'58.70',0),
 (17817,5,2,181,3957,'30.23',0),
 (17818,5,14,181,10,'0.08',0),
 (17819,5,15,181,5,'0.04',0),
 (17820,5,28,181,14,'0.11',0),
 (17821,5,32,181,0,'0.00',0),
 (17822,5,36,181,8,'0.06',0),
 (17823,5,38,181,671,'5.13',0),
 (17824,5,39,181,102,'0.78',0),
 (17825,5,40,181,7,'0.05',0),
 (17826,5,41,181,7,'0.05',0),
 (17827,5,42,181,5,'0.04',0),
 (17828,5,45,181,3,'0.02',0),
 (17829,5,46,181,10,'0.08',0),
 (17830,5,47,181,4,'0.03',0),
 (17831,5,48,181,3,'0.02',0),
 (17832,5,51,181,199,'1.52',0),
 (17833,5,52,181,1,'0.01',0),
 (17834,5,53,181,106,'0.81',0),
 (17835,5,54,181,9,'0.07',0),
 (17836,5,1,182,59,'42.75',0),
 (17837,5,2,182,65,'47.10',0),
 (17838,5,14,182,1,'0.72',0),
 (17839,5,15,182,0,'0.00',0),
 (17840,5,28,182,0,'0.00',0),
 (17841,5,32,182,0,'0.00',0),
 (17842,5,36,182,0,'0.00',0),
 (17843,5,38,182,6,'4.35',0),
 (17844,5,39,182,2,'1.45',0),
 (17845,5,40,182,1,'0.72',0),
 (17846,5,41,182,0,'0.00',0),
 (17847,5,42,182,0,'0.00',0),
 (17848,5,45,182,0,'0.00',0),
 (17849,5,46,182,0,'0.00',0),
 (17850,5,47,182,1,'0.72',0),
 (17851,5,48,182,0,'0.00',0),
 (17852,5,51,182,2,'1.45',0),
 (17853,5,52,182,0,'0.00',0),
 (17854,5,53,182,0,'0.00',0),
 (17855,5,54,182,0,'0.00',0),
 (17856,5,1,183,320,'48.93',0),
 (17857,5,2,183,234,'35.78',0),
 (17858,5,14,183,1,'0.15',0),
 (17859,5,15,183,0,'0.00',0),
 (17860,5,28,183,0,'0.00',0),
 (17861,5,32,183,0,'0.00',0),
 (17862,5,36,183,0,'0.00',0),
 (17863,5,38,183,41,'6.27',0),
 (17864,5,39,183,3,'0.46',0),
 (17865,5,40,183,0,'0.00',0),
 (17866,5,41,183,1,'0.15',0),
 (17867,5,42,183,0,'0.00',0),
 (17868,5,45,183,1,'0.15',0),
 (17869,5,46,183,0,'0.00',0),
 (17870,5,47,183,2,'0.31',0),
 (17871,5,48,183,0,'0.00',0),
 (17872,5,51,183,32,'4.89',0),
 (17873,5,52,183,0,'0.00',0),
 (17874,5,53,183,9,'1.38',0),
 (17875,5,54,183,1,'0.15',0),
 (17876,5,1,901,261,'52.52',0),
 (17877,5,2,901,195,'39.24',0),
 (17878,5,14,901,1,'0.20',0),
 (17879,5,15,901,2,'0.40',0),
 (17880,5,28,901,1,'0.20',0),
 (17881,5,32,901,0,'0.00',0),
 (17882,5,36,901,0,'0.00',0),
 (17883,5,38,901,21,'4.23',0),
 (17884,5,39,901,3,'0.60',0),
 (17885,5,40,901,1,'0.20',0),
 (17886,5,41,901,0,'0.00',0),
 (17887,5,42,901,0,'0.00',0),
 (17888,5,45,901,1,'0.20',0),
 (17889,5,46,901,0,'0.00',0),
 (17890,5,47,901,0,'0.00',0),
 (17891,5,48,901,0,'0.00',0),
 (17892,5,51,901,2,'0.40',0),
 (17893,5,52,901,0,'0.00',0),
 (17894,5,53,901,0,'0.00',0),
 (17895,5,54,901,1,'0.20',0),
 (17896,5,1,902,220,'66.67',0),
 (17897,5,2,902,73,'22.12',0),
 (17898,5,14,902,0,'0.00',0),
 (17899,5,15,902,2,'0.61',0),
 (17900,5,28,902,0,'0.00',0),
 (17901,5,32,902,0,'0.00',0),
 (17902,5,36,902,0,'0.00',0),
 (17903,5,38,902,22,'6.67',0),
 (17904,5,39,902,0,'0.00',0),
 (17905,5,40,902,0,'0.00',0),
 (17906,5,41,902,0,'0.00',0),
 (17907,5,42,902,0,'0.00',0),
 (17908,5,45,902,0,'0.00',0),
 (17909,5,46,902,0,'0.00',0),
 (17910,5,47,902,1,'0.30',0),
 (17911,5,48,902,0,'0.00',0),
 (17912,5,51,902,4,'1.21',0),
 (17913,5,52,902,1,'0.30',0),
 (17914,5,53,902,1,'0.30',0),
 (17915,5,54,902,0,'0.00',0),
 (17916,5,1,903,9195,'45.73',0),
 (17917,5,2,903,7592,'37.75',0),
 (17918,5,14,903,14,'0.07',0),
 (17919,5,15,903,17,'0.08',0),
 (17920,5,28,903,20,'0.10',0),
 (17921,5,32,903,5,'0.02',0),
 (17922,5,36,903,10,'0.05',0),
 (17923,5,38,903,1801,'8.96',0),
 (17924,5,39,903,236,'1.17',0),
 (17925,5,40,903,23,'0.11',0),
 (17926,5,41,903,16,'0.08',0),
 (17927,5,42,903,15,'0.07',0),
 (17928,5,45,903,14,'0.07',0),
 (17929,5,46,903,48,'0.24',0),
 (17930,5,47,903,13,'0.06',0),
 (17931,5,48,903,14,'0.07',0),
 (17932,5,51,903,343,'1.71',0),
 (17933,5,52,903,11,'0.05',0),
 (17934,5,53,903,43,'0.21',0),
 (17935,5,54,903,18,'0.09',0),
 (17936,5,1,999,9911,'44.62',0),
 (17937,5,2,999,8283,'37.29',0),
 (17938,5,14,999,140,'0.63',0),
 (17939,5,15,999,80,'0.36',0),
 (17940,5,28,999,79,'0.36',0),
 (17941,5,32,999,31,'0.14',0),
 (17942,5,36,999,112,'0.50',0),
 (17943,5,38,999,1323,'5.96',0),
 (17944,5,39,999,394,'1.77',0),
 (17945,5,40,999,43,'0.19',0),
 (17946,5,41,999,74,'0.33',0),
 (17947,5,42,999,96,'0.43',0),
 (17948,5,45,999,109,'0.49',0),
 (17949,5,46,999,214,'0.96',0),
 (17950,5,47,999,75,'0.34',0),
 (17951,5,48,999,258,'1.16',0),
 (17952,5,51,999,695,'3.13',0),
 (17953,5,52,999,14,'0.06',0),
 (17954,5,53,999,146,'0.66',0),
 (17955,5,54,999,44,'0.20',0),
 (18451,6,1,1,33,'78.57',0),
 (18452,6,2,1,5,'11.90',0),
 (18453,6,14,1,0,'0.00',0),
 (18454,6,15,1,0,'0.00',0),
 (18455,6,28,1,0,'0.00',0),
 (18456,6,32,1,0,'0.00',0),
 (18457,6,38,1,3,'7.14',0),
 (18458,6,40,1,0,'0.00',0),
 (18459,6,45,1,0,'0.00',0),
 (18460,6,48,1,0,'0.00',0),
 (18461,6,50,1,0,'0.00',0),
 (18462,6,51,1,0,'0.00',0),
 (18463,6,55,1,0,'0.00',0),
 (18464,6,56,1,0,'0.00',0),
 (18465,6,57,1,0,'0.00',0),
 (18466,6,58,1,0,'0.00',0),
 (18467,6,59,1,0,'0.00',0),
 (18468,6,60,1,0,'0.00',0),
 (18469,6,61,1,0,'0.00',0),
 (18470,6,62,1,0,'0.00',0),
 (18471,6,1,2,667,'56.24',0),
 (18472,6,2,2,405,'34.15',0),
 (18473,6,14,2,0,'0.00',0),
 (18474,6,15,2,2,'0.17',0),
 (18475,6,28,2,3,'0.25',0),
 (18476,6,32,2,0,'0.00',0),
 (18477,6,38,2,61,'5.14',0),
 (18478,6,40,2,0,'0.00',0),
 (18479,6,45,2,6,'0.51',0),
 (18480,6,48,2,5,'0.42',0),
 (18481,6,50,2,0,'0.00',0),
 (18482,6,51,2,2,'0.17',0),
 (18483,6,55,2,0,'0.00',0),
 (18484,6,56,2,5,'0.42',0),
 (18485,6,57,2,1,'0.08',0),
 (18486,6,58,2,1,'0.08',0),
 (18487,6,59,2,0,'0.00',0),
 (18488,6,60,2,0,'0.00',0),
 (18489,6,61,2,0,'0.00',0),
 (18490,6,62,2,0,'0.00',0),
 (18491,6,1,3,88,'68.75',0),
 (18492,6,2,3,33,'25.78',0),
 (18493,6,14,3,0,'0.00',0),
 (18494,6,15,3,0,'0.00',0),
 (18495,6,28,3,1,'0.78',0),
 (18496,6,32,3,0,'0.00',0),
 (18497,6,38,3,1,'0.78',0),
 (18498,6,40,3,0,'0.00',0),
 (18499,6,45,3,2,'1.56',0),
 (18500,6,48,3,0,'0.00',0),
 (18501,6,50,3,0,'0.00',0),
 (18502,6,51,3,2,'1.56',0),
 (18503,6,55,3,0,'0.00',0),
 (18504,6,56,3,0,'0.00',0),
 (18505,6,57,3,0,'0.00',0),
 (18506,6,58,3,0,'0.00',0),
 (18507,6,59,3,0,'0.00',0),
 (18508,6,60,3,0,'0.00',0),
 (18509,6,61,3,0,'0.00',0),
 (18510,6,62,3,0,'0.00',0),
 (18511,6,1,4,1692,'60.39',0),
 (18512,6,2,4,967,'34.51',0),
 (18513,6,14,4,1,'0.04',0),
 (18514,6,15,4,0,'0.00',0),
 (18515,6,28,4,1,'0.04',0),
 (18516,6,32,4,4,'0.14',0),
 (18517,6,38,4,96,'3.43',0),
 (18518,6,40,4,0,'0.00',0),
 (18519,6,45,4,0,'0.00',0),
 (18520,6,48,4,1,'0.04',0),
 (18521,6,50,4,0,'0.00',0),
 (18522,6,51,4,7,'0.25',0),
 (18523,6,55,4,0,'0.00',0),
 (18524,6,56,4,3,'0.11',0),
 (18525,6,57,4,2,'0.07',0),
 (18526,6,58,4,0,'0.00',0),
 (18527,6,59,4,0,'0.00',0),
 (18528,6,60,4,1,'0.04',0),
 (18529,6,61,4,0,'0.00',0),
 (18530,6,62,4,3,'0.11',0),
 (18531,6,1,5,32156,'43.28',0),
 (18532,6,2,5,30233,'40.70',0),
 (18533,6,14,5,97,'0.13',0),
 (18534,6,15,5,119,'0.16',0),
 (18535,6,28,5,164,'0.22',0),
 (18536,6,32,5,36,'0.05',0),
 (18537,6,38,5,7696,'10.36',0),
 (18538,6,40,5,51,'0.07',0),
 (18539,6,45,5,66,'0.09',0),
 (18540,6,48,5,113,'0.15',0),
 (18541,6,50,5,68,'0.09',0),
 (18542,6,51,5,805,'1.08',0),
 (18543,6,55,5,43,'0.06',0),
 (18544,6,56,5,635,'0.85',0),
 (18545,6,57,5,200,'0.27',0),
 (18546,6,58,5,43,'0.06',0),
 (18547,6,59,5,26,'0.03',0),
 (18548,6,60,5,53,'0.07',0),
 (18549,6,61,5,38,'0.05',0),
 (18550,6,62,5,41,'0.06',0),
 (18551,6,1,6,20910,'49.35',0),
 (18552,6,2,6,16660,'39.32',0),
 (18553,6,14,6,80,'0.19',0),
 (18554,6,15,6,60,'0.14',0),
 (18555,6,28,6,44,'0.10',0),
 (18556,6,32,6,16,'0.04',0),
 (18557,6,38,6,2568,'6.06',0),
 (18558,6,40,6,40,'0.09',0),
 (18559,6,45,6,40,'0.09',0),
 (18560,6,48,6,71,'0.17',0),
 (18561,6,50,6,27,'0.06',0),
 (18562,6,51,6,382,'0.90',0),
 (18563,6,55,6,17,'0.04',0),
 (18564,6,56,6,333,'0.79',0),
 (18565,6,57,6,144,'0.34',0),
 (18566,6,58,6,30,'0.07',0),
 (18567,6,59,6,11,'0.03',0),
 (18568,6,60,6,56,'0.13',0),
 (18569,6,61,6,26,'0.06',0),
 (18570,6,62,6,16,'0.04',0),
 (18571,6,1,7,37236,'48.64',0),
 (18572,6,2,7,28871,'37.72',0),
 (18573,6,14,7,125,'0.16',0),
 (18574,6,15,7,203,'0.27',0),
 (18575,6,28,7,61,'0.08',0),
 (18576,6,32,7,19,'0.02',0),
 (18577,6,38,7,5668,'7.40',0),
 (18578,6,40,7,23,'0.03',0),
 (18579,6,45,7,40,'0.05',0),
 (18580,6,48,7,25,'0.03',0),
 (18581,6,50,7,65,'0.08',0),
 (18582,6,51,7,639,'0.83',0),
 (18583,6,55,7,28,'0.04',0),
 (18584,6,56,7,442,'0.58',0),
 (18585,6,57,7,508,'0.66',0),
 (18586,6,58,7,149,'0.19',0),
 (18587,6,59,7,24,'0.03',0),
 (18588,6,60,7,59,'0.08',0),
 (18589,6,61,7,39,'0.05',0),
 (18590,6,62,7,66,'0.09',0),
 (18591,6,1,8,526,'56.26',0),
 (18592,6,2,8,336,'35.94',0),
 (18593,6,14,8,1,'0.11',0),
 (18594,6,15,8,1,'0.11',0),
 (18595,6,28,8,0,'0.00',0),
 (18596,6,32,8,0,'0.00',0),
 (18597,6,38,8,17,'1.82',0),
 (18598,6,40,8,0,'0.00',0),
 (18599,6,45,8,12,'1.28',0),
 (18600,6,48,8,0,'0.00',0),
 (18601,6,50,8,1,'0.11',0),
 (18602,6,51,8,5,'0.53',0),
 (18603,6,55,8,0,'0.00',0),
 (18604,6,56,8,0,'0.00',0),
 (18605,6,57,8,24,'2.57',0),
 (18606,6,58,8,0,'0.00',0),
 (18607,6,59,8,0,'0.00',0),
 (18608,6,60,8,0,'0.00',0),
 (18609,6,61,8,0,'0.00',0),
 (18610,6,62,8,0,'0.00',0),
 (18611,6,1,9,3243,'50.78',0),
 (18612,6,2,9,2314,'36.23',0),
 (18613,6,14,9,5,'0.08',0),
 (18614,6,15,9,3,'0.05',0),
 (18615,6,28,9,15,'0.23',0),
 (18616,6,32,9,1,'0.02',0),
 (18617,6,38,9,426,'6.67',0),
 (18618,6,40,9,7,'0.11',0),
 (18619,6,45,9,97,'1.52',0),
 (18620,6,48,9,3,'0.05',0),
 (18621,6,50,9,4,'0.06',0),
 (18622,6,51,9,46,'0.72',0),
 (18623,6,55,9,2,'0.03',0),
 (18624,6,56,9,61,'0.96',0),
 (18625,6,57,9,15,'0.23',0),
 (18626,6,58,9,3,'0.05',0),
 (18627,6,59,9,3,'0.05',0),
 (18628,6,60,9,11,'0.17',0),
 (18629,6,61,9,3,'0.05',0),
 (18630,6,62,9,2,'0.03',0),
 (18631,6,1,10,1713,'52.08',0),
 (18632,6,2,10,1162,'35.33',0),
 (18633,6,14,10,2,'0.06',0),
 (18634,6,15,10,2,'0.06',0),
 (18635,6,28,10,5,'0.15',0),
 (18636,6,32,10,0,'0.00',0),
 (18637,6,38,10,248,'7.54',0),
 (18638,6,40,10,3,'0.09',0),
 (18639,6,45,10,4,'0.12',0),
 (18640,6,48,10,3,'0.09',0),
 (18641,6,50,10,0,'0.00',0),
 (18642,6,51,10,33,'1.00',0),
 (18643,6,55,10,3,'0.09',0),
 (18644,6,56,10,21,'0.64',0),
 (18645,6,57,10,10,'0.30',0),
 (18646,6,58,10,3,'0.09',0),
 (18647,6,59,10,0,'0.00',0),
 (18648,6,60,10,5,'0.15',0),
 (18649,6,61,10,1,'0.03',0),
 (18650,6,62,10,0,'0.00',0),
 (18651,6,1,11,136,'60.71',0),
 (18652,6,2,11,43,'19.20',0),
 (18653,6,14,11,0,'0.00',0),
 (18654,6,15,11,0,'0.00',0),
 (18655,6,28,11,0,'0.00',0),
 (18656,6,32,11,0,'0.00',0),
 (18657,6,38,11,41,'18.30',0),
 (18658,6,40,11,0,'0.00',0),
 (18659,6,45,11,0,'0.00',0),
 (18660,6,48,11,0,'0.00',0),
 (18661,6,50,11,0,'0.00',0),
 (18662,6,51,11,0,'0.00',0),
 (18663,6,55,11,0,'0.00',0),
 (18664,6,56,11,1,'0.45',0),
 (18665,6,57,11,0,'0.00',0),
 (18666,6,58,11,0,'0.00',0),
 (18667,6,59,11,0,'0.00',0),
 (18668,6,60,11,0,'0.00',0),
 (18669,6,61,11,0,'0.00',0),
 (18670,6,62,11,0,'0.00',0),
 (18671,6,1,12,219,'50.46',0),
 (18672,6,2,12,183,'42.17',0),
 (18673,6,14,12,0,'0.00',0),
 (18674,6,15,12,0,'0.00',0),
 (18675,6,28,12,0,'0.00',0),
 (18676,6,32,12,0,'0.00',0),
 (18677,6,38,12,18,'4.15',0),
 (18678,6,40,12,0,'0.00',0),
 (18679,6,45,12,0,'0.00',0),
 (18680,6,48,12,0,'0.00',0),
 (18681,6,50,12,0,'0.00',0),
 (18682,6,51,12,5,'1.15',0),
 (18683,6,55,12,0,'0.00',0),
 (18684,6,56,12,2,'0.46',0),
 (18685,6,57,12,1,'0.23',0),
 (18686,6,58,12,0,'0.00',0),
 (18687,6,59,12,0,'0.00',0),
 (18688,6,60,12,0,'0.00',0),
 (18689,6,61,12,0,'0.00',0),
 (18690,6,62,12,0,'0.00',0),
 (18691,6,1,13,10442,'48.38',0),
 (18692,6,2,13,8708,'40.35',0),
 (18693,6,14,13,16,'0.07',0),
 (18694,6,15,13,14,'0.06',0),
 (18695,6,28,13,15,'0.07',0),
 (18696,6,32,13,6,'0.03',0),
 (18697,6,38,13,1664,'7.71',0),
 (18698,6,40,13,11,'0.05',0),
 (18699,6,45,13,14,'0.06',0),
 (18700,6,48,13,0,'0.00',0),
 (18701,6,50,13,4,'0.02',0),
 (18702,6,51,13,108,'0.50',0),
 (18703,6,55,13,8,'0.04',0),
 (18704,6,56,13,97,'0.45',0),
 (18705,6,57,13,26,'0.12',0),
 (18706,6,58,13,13,'0.06',0),
 (18707,6,59,13,11,'0.05',0),
 (18708,6,60,13,24,'0.11',0),
 (18709,6,61,13,7,'0.03',0),
 (18710,6,62,13,8,'0.04',0),
 (18711,6,1,14,7392,'48.09',0),
 (18712,6,2,14,6569,'42.74',0),
 (18713,6,14,14,6,'0.04',0),
 (18714,6,15,14,11,'0.07',0),
 (18715,6,28,14,26,'0.17',0),
 (18716,6,32,14,6,'0.04',0),
 (18717,6,38,14,973,'6.33',0),
 (18718,6,40,14,5,'0.03',0),
 (18719,6,45,14,6,'0.04',0),
 (18720,6,48,14,2,'0.01',0),
 (18721,6,50,14,3,'0.02',0),
 (18722,6,51,14,69,'0.45',0),
 (18723,6,55,14,4,'0.03',0),
 (18724,6,56,14,78,'0.51',0),
 (18725,6,57,14,13,'0.08',0),
 (18726,6,58,14,1,'0.01',0),
 (18727,6,59,14,2,'0.01',0),
 (18728,6,60,14,11,'0.07',0),
 (18729,6,61,14,4,'0.03',0),
 (18730,6,62,14,0,'0.00',0),
 (18731,6,1,15,995,'53.27',0),
 (18732,6,2,15,651,'34.85',0),
 (18733,6,14,15,2,'0.11',0),
 (18734,6,15,15,1,'0.05',0),
 (18735,6,28,15,3,'0.16',0),
 (18736,6,32,15,1,'0.05',0),
 (18737,6,38,15,124,'6.64',0),
 (18738,6,40,15,1,'0.05',0),
 (18739,6,45,15,0,'0.00',0),
 (18740,6,48,15,0,'0.00',0),
 (18741,6,50,15,1,'0.05',0),
 (18742,6,51,15,9,'0.48',0),
 (18743,6,55,15,1,'0.05',0),
 (18744,6,56,15,19,'1.02',0),
 (18745,6,57,15,19,'1.02',0),
 (18746,6,58,15,2,'0.11',0),
 (18747,6,59,15,2,'0.11',0),
 (18748,6,60,15,3,'0.16',0),
 (18749,6,61,15,2,'0.11',0),
 (18750,6,62,15,0,'0.00',0),
 (18751,6,1,16,41,'56.94',0),
 (18752,6,2,16,25,'34.72',0),
 (18753,6,14,16,0,'0.00',0),
 (18754,6,15,16,0,'0.00',0),
 (18755,6,28,16,0,'0.00',0),
 (18756,6,32,16,0,'0.00',0),
 (18757,6,38,16,4,'5.56',0),
 (18758,6,40,16,0,'0.00',0),
 (18759,6,45,16,0,'0.00',0),
 (18760,6,48,16,0,'0.00',0),
 (18761,6,50,16,0,'0.00',0),
 (18762,6,51,16,0,'0.00',0),
 (18763,6,55,16,0,'0.00',0),
 (18764,6,56,16,0,'0.00',0),
 (18765,6,57,16,0,'0.00',0),
 (18766,6,58,16,0,'0.00',0),
 (18767,6,59,16,1,'1.39',0),
 (18768,6,60,16,0,'0.00',0),
 (18769,6,61,16,0,'0.00',0),
 (18770,6,62,16,0,'0.00',0),
 (18771,6,1,17,225,'46.88',0),
 (18772,6,2,17,182,'37.92',0),
 (18773,6,14,17,0,'0.00',0),
 (18774,6,15,17,0,'0.00',0),
 (18775,6,28,17,0,'0.00',0),
 (18776,6,32,17,0,'0.00',0),
 (18777,6,38,17,51,'10.63',0),
 (18778,6,40,17,3,'0.63',0),
 (18779,6,45,17,0,'0.00',0),
 (18780,6,48,17,0,'0.00',0),
 (18781,6,50,17,0,'0.00',0),
 (18782,6,51,17,5,'1.04',0),
 (18783,6,55,17,0,'0.00',0),
 (18784,6,56,17,0,'0.00',0),
 (18785,6,57,17,0,'0.00',0),
 (18786,6,58,17,0,'0.00',0),
 (18787,6,59,17,0,'0.00',0),
 (18788,6,60,17,0,'0.00',0),
 (18789,6,61,17,0,'0.00',0),
 (18790,6,62,17,1,'0.21',0),
 (18791,6,1,18,1065,'55.85',0),
 (18792,6,2,18,698,'36.60',0),
 (18793,6,14,18,0,'0.00',0),
 (18794,6,15,18,1,'0.05',0),
 (18795,6,28,18,1,'0.05',0),
 (18796,6,32,18,0,'0.00',0),
 (18797,6,38,18,72,'3.78',0),
 (18798,6,40,18,0,'0.00',0),
 (18799,6,45,18,0,'0.00',0),
 (18800,6,48,18,0,'0.00',0),
 (18801,6,50,18,0,'0.00',0),
 (18802,6,51,18,6,'0.31',0),
 (18803,6,55,18,0,'0.00',0),
 (18804,6,56,18,7,'0.37',0),
 (18805,6,57,18,2,'0.10',0),
 (18806,6,58,18,0,'0.00',0),
 (18807,6,59,18,0,'0.00',0),
 (18808,6,60,18,0,'0.00',0),
 (18809,6,61,18,1,'0.05',0),
 (18810,6,62,18,0,'0.00',0),
 (18811,6,1,19,318,'45.04',0),
 (18812,6,2,19,334,'47.31',0),
 (18813,6,14,19,0,'0.00',0),
 (18814,6,15,19,0,'0.00',0),
 (18815,6,28,19,4,'0.57',0),
 (18816,6,32,19,0,'0.00',0),
 (18817,6,38,19,31,'4.39',0),
 (18818,6,40,19,0,'0.00',0),
 (18819,6,45,19,0,'0.00',0),
 (18820,6,48,19,0,'0.00',0),
 (18821,6,50,19,0,'0.00',0),
 (18822,6,51,19,3,'0.42',0),
 (18823,6,55,19,0,'0.00',0),
 (18824,6,56,19,6,'0.85',0),
 (18825,6,57,19,0,'0.00',0),
 (18826,6,58,19,0,'0.00',0),
 (18827,6,59,19,0,'0.00',0),
 (18828,6,60,19,0,'0.00',0),
 (18829,6,61,19,0,'0.00',0),
 (18830,6,62,19,0,'0.00',0),
 (18831,6,1,20,53,'54.64',0),
 (18832,6,2,20,24,'24.74',0),
 (18833,6,14,20,0,'0.00',0),
 (18834,6,15,20,0,'0.00',0),
 (18835,6,28,20,0,'0.00',0),
 (18836,6,32,20,0,'0.00',0),
 (18837,6,38,20,14,'14.43',0),
 (18838,6,40,20,0,'0.00',0),
 (18839,6,45,20,0,'0.00',0),
 (18840,6,48,20,1,'1.03',0),
 (18841,6,50,20,0,'0.00',0),
 (18842,6,51,20,1,'1.03',0),
 (18843,6,55,20,0,'0.00',0),
 (18844,6,56,20,0,'0.00',0),
 (18845,6,57,20,0,'0.00',0),
 (18846,6,58,20,0,'0.00',0),
 (18847,6,59,20,0,'0.00',0),
 (18848,6,60,20,0,'0.00',0),
 (18849,6,61,20,0,'0.00',0),
 (18850,6,62,20,0,'0.00',0),
 (18851,6,1,21,167,'72.29',0),
 (18852,6,2,21,47,'20.35',0),
 (18853,6,14,21,0,'0.00',0),
 (18854,6,15,21,0,'0.00',0),
 (18855,6,28,21,0,'0.00',0),
 (18856,6,32,21,0,'0.00',0),
 (18857,6,38,21,10,'4.33',0),
 (18858,6,40,21,1,'0.43',0),
 (18859,6,45,21,0,'0.00',0),
 (18860,6,48,21,0,'0.00',0),
 (18861,6,50,21,0,'0.00',0),
 (18862,6,51,21,2,'0.87',0),
 (18863,6,55,21,0,'0.00',0),
 (18864,6,56,21,0,'0.00',0),
 (18865,6,57,21,0,'0.00',0),
 (18866,6,58,21,0,'0.00',0),
 (18867,6,59,21,0,'0.00',0),
 (18868,6,60,21,0,'0.00',0),
 (18869,6,61,21,0,'0.00',0),
 (18870,6,62,21,1,'0.43',0),
 (18871,6,1,22,6090,'66.14',0),
 (18872,6,2,22,2157,'23.43',0),
 (18873,6,14,22,20,'0.22',0),
 (18874,6,15,22,9,'0.10',0),
 (18875,6,28,22,21,'0.23',0),
 (18876,6,32,22,5,'0.05',0),
 (18877,6,38,22,350,'3.80',0),
 (18878,6,40,22,7,'0.08',0),
 (18879,6,45,22,7,'0.08',0),
 (18880,6,48,22,9,'0.10',0),
 (18881,6,50,22,7,'0.08',0),
 (18882,6,51,22,61,'0.66',0),
 (18883,6,55,22,7,'0.08',0),
 (18884,6,56,22,96,'1.04',0),
 (18885,6,57,22,68,'0.74',0),
 (18886,6,58,22,2,'0.02',0),
 (18887,6,59,22,6,'0.07',0),
 (18888,6,60,22,14,'0.15',0),
 (18889,6,61,22,7,'0.08',0),
 (18890,6,62,22,8,'0.09',0),
 (18891,6,1,23,1065,'60.65',0),
 (18892,6,2,23,555,'31.61',0),
 (18893,6,14,23,0,'0.00',0),
 (18894,6,15,23,0,'0.00',0),
 (18895,6,28,23,3,'0.17',0),
 (18896,6,32,23,1,'0.06',0),
 (18897,6,38,23,62,'3.53',0),
 (18898,6,40,23,0,'0.00',0),
 (18899,6,45,23,1,'0.06',0),
 (18900,6,48,23,0,'0.00',0),
 (18901,6,50,23,2,'0.11',0),
 (18902,6,51,23,3,'0.17',0),
 (18903,6,55,23,0,'0.00',0),
 (18904,6,56,23,15,'0.85',0),
 (18905,6,57,23,9,'0.51',0),
 (18906,6,58,23,1,'0.06',0),
 (18907,6,59,23,2,'0.11',0),
 (18908,6,60,23,0,'0.00',0),
 (18909,6,61,23,1,'0.06',0),
 (18910,6,62,23,1,'0.06',0),
 (18911,6,1,24,72,'67.92',0),
 (18912,6,2,24,22,'20.75',0),
 (18913,6,14,24,2,'1.89',0),
 (18914,6,15,24,0,'0.00',0),
 (18915,6,28,24,0,'0.00',0),
 (18916,6,32,24,0,'0.00',0),
 (18917,6,38,24,5,'4.72',0),
 (18918,6,40,24,0,'0.00',0),
 (18919,6,45,24,0,'0.00',0),
 (18920,6,48,24,0,'0.00',0),
 (18921,6,50,24,0,'0.00',0),
 (18922,6,51,24,0,'0.00',0),
 (18923,6,55,24,0,'0.00',0),
 (18924,6,56,24,0,'0.00',0),
 (18925,6,57,24,0,'0.00',0),
 (18926,6,58,24,0,'0.00',0),
 (18927,6,59,24,0,'0.00',0),
 (18928,6,60,24,1,'0.94',0),
 (18929,6,61,24,0,'0.00',0),
 (18930,6,62,24,0,'0.00',0),
 (18931,6,1,25,246,'71.72',0),
 (18932,6,2,25,75,'21.87',0),
 (18933,6,14,25,0,'0.00',0),
 (18934,6,15,25,0,'0.00',0),
 (18935,6,28,25,1,'0.29',0),
 (18936,6,32,25,0,'0.00',0),
 (18937,6,38,25,12,'3.50',0),
 (18938,6,40,25,0,'0.00',0),
 (18939,6,45,25,0,'0.00',0),
 (18940,6,48,25,0,'0.00',0),
 (18941,6,50,25,0,'0.00',0),
 (18942,6,51,25,2,'0.58',0),
 (18943,6,55,25,0,'0.00',0),
 (18944,6,56,25,0,'0.00',0),
 (18945,6,57,25,2,'0.58',0),
 (18946,6,58,25,1,'0.29',0),
 (18947,6,59,25,0,'0.00',0),
 (18948,6,60,25,2,'0.58',0),
 (18949,6,61,25,1,'0.29',0),
 (18950,6,62,25,0,'0.00',0),
 (18951,6,1,26,1522,'60.13',0),
 (18952,6,2,26,709,'28.01',0),
 (18953,6,14,26,2,'0.08',0),
 (18954,6,15,26,4,'0.16',0),
 (18955,6,28,26,10,'0.40',0),
 (18956,6,32,26,0,'0.00',0),
 (18957,6,38,26,161,'6.36',0),
 (18958,6,40,26,2,'0.08',0),
 (18959,6,45,26,1,'0.04',0),
 (18960,6,48,26,4,'0.16',0),
 (18961,6,50,26,0,'0.00',0),
 (18962,6,51,26,20,'0.79',0),
 (18963,6,55,26,2,'0.08',0),
 (18964,6,56,26,14,'0.55',0),
 (18965,6,57,26,25,'0.99',0),
 (18966,6,58,26,0,'0.00',0),
 (18967,6,59,26,0,'0.00',0),
 (18968,6,60,26,0,'0.00',0),
 (18969,6,61,26,0,'0.00',0),
 (18970,6,62,26,1,'0.04',0),
 (18971,6,1,27,492,'57.48',0),
 (18972,6,2,27,288,'33.64',0),
 (18973,6,14,27,0,'0.00',0),
 (18974,6,15,27,0,'0.00',0),
 (18975,6,28,27,0,'0.00',0),
 (18976,6,32,27,0,'0.00',0),
 (18977,6,38,27,42,'4.91',0),
 (18978,6,40,27,0,'0.00',0),
 (18979,6,45,27,0,'0.00',0),
 (18980,6,48,27,9,'1.05',0),
 (18981,6,50,27,0,'0.00',0),
 (18982,6,51,27,1,'0.12',0),
 (18983,6,55,27,0,'0.00',0),
 (18984,6,56,27,7,'0.82',0),
 (18985,6,57,27,0,'0.00',0),
 (18986,6,58,27,0,'0.00',0),
 (18987,6,59,27,1,'0.12',0),
 (18988,6,60,27,0,'0.00',0),
 (18989,6,61,27,0,'0.00',0),
 (18990,6,62,27,1,'0.12',0),
 (18991,6,1,28,548,'61.30',0),
 (18992,6,2,28,248,'27.74',0),
 (18993,6,14,28,1,'0.11',0),
 (18994,6,15,28,0,'0.00',0),
 (18995,6,28,28,2,'0.22',0),
 (18996,6,32,28,0,'0.00',0),
 (18997,6,38,28,58,'6.49',0),
 (18998,6,40,28,3,'0.34',0),
 (18999,6,45,28,3,'0.34',0),
 (19000,6,48,28,2,'0.22',0),
 (19001,6,50,28,0,'0.00',0),
 (19002,6,51,28,6,'0.67',0),
 (19003,6,55,28,1,'0.11',0),
 (19004,6,56,28,2,'0.22',0),
 (19005,6,57,28,0,'0.00',0),
 (19006,6,58,28,0,'0.00',0),
 (19007,6,59,28,0,'0.00',0),
 (19008,6,60,28,0,'0.00',0),
 (19009,6,61,28,1,'0.11',0),
 (19010,6,62,28,0,'0.00',0),
 (19011,6,1,29,211,'62.24',0),
 (19012,6,2,29,105,'30.97',0),
 (19013,6,14,29,0,'0.00',0),
 (19014,6,15,29,0,'0.00',0),
 (19015,6,28,29,2,'0.59',0),
 (19016,6,32,29,0,'0.00',0),
 (19017,6,38,29,10,'2.95',0),
 (19018,6,40,29,1,'0.29',0),
 (19019,6,45,29,0,'0.00',0),
 (19020,6,48,29,0,'0.00',0),
 (19021,6,50,29,0,'0.00',0),
 (19022,6,51,29,2,'0.59',0),
 (19023,6,55,29,0,'0.00',0),
 (19024,6,56,29,2,'0.59',0),
 (19025,6,57,29,0,'0.00',0),
 (19026,6,58,29,0,'0.00',0),
 (19027,6,59,29,0,'0.00',0),
 (19028,6,60,29,0,'0.00',0),
 (19029,6,61,29,0,'0.00',0),
 (19030,6,62,29,0,'0.00',0),
 (19031,6,1,30,592,'61.03',0),
 (19032,6,2,30,309,'31.86',0),
 (19033,6,14,30,4,'0.41',0),
 (19034,6,15,30,1,'0.10',0),
 (19035,6,28,30,0,'0.00',0),
 (19036,6,32,30,1,'0.10',0),
 (19037,6,38,30,33,'3.40',0),
 (19038,6,40,30,2,'0.21',0),
 (19039,6,45,30,1,'0.10',0),
 (19040,6,48,30,3,'0.31',0),
 (19041,6,50,30,0,'0.00',0),
 (19042,6,51,30,3,'0.31',0),
 (19043,6,55,30,0,'0.00',0),
 (19044,6,56,30,3,'0.31',0),
 (19045,6,57,30,1,'0.10',0),
 (19046,6,58,30,0,'0.00',0),
 (19047,6,59,30,1,'0.10',0),
 (19048,6,60,30,0,'0.00',0),
 (19049,6,61,30,0,'0.00',0),
 (19050,6,62,30,1,'0.10',0),
 (19051,6,1,31,633,'42.68',0),
 (19052,6,2,31,746,'50.30',0),
 (19053,6,14,31,2,'0.13',0),
 (19054,6,15,31,0,'0.00',0),
 (19055,6,28,31,3,'0.20',0),
 (19056,6,32,31,1,'0.07',0),
 (19057,6,38,31,75,'5.06',0),
 (19058,6,40,31,0,'0.00',0),
 (19059,6,45,31,2,'0.13',0),
 (19060,6,48,31,0,'0.00',0),
 (19061,6,50,31,0,'0.00',0),
 (19062,6,51,31,0,'0.00',0),
 (19063,6,55,31,0,'0.00',0),
 (19064,6,56,31,2,'0.13',0),
 (19065,6,57,31,1,'0.07',0),
 (19066,6,58,31,0,'0.00',0),
 (19067,6,59,31,0,'0.00',0),
 (19068,6,60,31,0,'0.00',0),
 (19069,6,61,31,0,'0.00',0),
 (19070,6,62,31,1,'0.07',0),
 (19071,6,1,32,522,'40.12',0),
 (19072,6,2,32,583,'44.81',0),
 (19073,6,14,32,0,'0.00',0),
 (19074,6,15,32,4,'0.31',0),
 (19075,6,28,32,0,'0.00',0),
 (19076,6,32,32,0,'0.00',0),
 (19077,6,38,32,158,'12.14',0),
 (19078,6,40,32,0,'0.00',0),
 (19079,6,45,32,0,'0.00',0),
 (19080,6,48,32,0,'0.00',0),
 (19081,6,50,32,0,'0.00',0),
 (19082,6,51,32,9,'0.69',0),
 (19083,6,55,32,0,'0.00',0),
 (19084,6,56,32,3,'0.23',0),
 (19085,6,57,32,3,'0.23',0),
 (19086,6,58,32,1,'0.08',0),
 (19087,6,59,32,0,'0.00',0),
 (19088,6,60,32,1,'0.08',0),
 (19089,6,61,32,0,'0.00',0),
 (19090,6,62,32,0,'0.00',0),
 (19091,6,1,33,891,'56.07',0),
 (19092,6,2,33,594,'37.38',0),
 (19093,6,14,33,0,'0.00',0),
 (19094,6,15,33,0,'0.00',0),
 (19095,6,28,33,6,'0.38',0),
 (19096,6,32,33,0,'0.00',0),
 (19097,6,38,33,57,'3.59',0),
 (19098,6,40,33,0,'0.00',0),
 (19099,6,45,33,0,'0.00',0),
 (19100,6,48,33,0,'0.00',0),
 (19101,6,50,33,1,'0.06',0),
 (19102,6,51,33,8,'0.50',0),
 (19103,6,55,33,0,'0.00',0),
 (19104,6,56,33,2,'0.13',0),
 (19105,6,57,33,11,'0.69',0),
 (19106,6,58,33,0,'0.00',0),
 (19107,6,59,33,0,'0.00',0),
 (19108,6,60,33,1,'0.06',0),
 (19109,6,61,33,1,'0.06',0),
 (19110,6,62,33,0,'0.00',0),
 (19111,6,1,34,221,'67.58',0),
 (19112,6,2,34,94,'28.75',0),
 (19113,6,14,34,0,'0.00',0),
 (19114,6,15,34,0,'0.00',0),
 (19115,6,28,34,0,'0.00',0),
 (19116,6,32,34,0,'0.00',0),
 (19117,6,38,34,5,'1.53',0),
 (19118,6,40,34,0,'0.00',0),
 (19119,6,45,34,1,'0.31',0),
 (19120,6,48,34,0,'0.00',0),
 (19121,6,50,34,0,'0.00',0),
 (19122,6,51,34,0,'0.00',0),
 (19123,6,55,34,0,'0.00',0),
 (19124,6,56,34,0,'0.00',0),
 (19125,6,57,34,0,'0.00',0),
 (19126,6,58,34,0,'0.00',0),
 (19127,6,59,34,0,'0.00',0),
 (19128,6,60,34,0,'0.00',0),
 (19129,6,61,34,0,'0.00',0),
 (19130,6,62,34,0,'0.00',0),
 (19131,6,1,35,361,'46.70',0),
 (19132,6,2,35,311,'40.23',0),
 (19133,6,14,35,0,'0.00',0),
 (19134,6,15,35,0,'0.00',0),
 (19135,6,28,35,1,'0.13',0),
 (19136,6,32,35,1,'0.13',0),
 (19137,6,38,35,83,'10.74',0),
 (19138,6,40,35,0,'0.00',0),
 (19139,6,45,35,0,'0.00',0),
 (19140,6,48,35,0,'0.00',0),
 (19141,6,50,35,0,'0.00',0),
 (19142,6,51,35,1,'0.13',0),
 (19143,6,55,35,0,'0.00',0),
 (19144,6,56,35,1,'0.13',0),
 (19145,6,57,35,0,'0.00',0),
 (19146,6,58,35,2,'0.26',0),
 (19147,6,59,35,0,'0.00',0),
 (19148,6,60,35,1,'0.13',0),
 (19149,6,61,35,0,'0.00',0),
 (19150,6,62,35,0,'0.00',0),
 (19151,6,1,36,280,'54.26',0),
 (19152,6,2,36,71,'13.76',0),
 (19153,6,14,36,0,'0.00',0),
 (19154,6,15,36,0,'0.00',0),
 (19155,6,28,36,0,'0.00',0),
 (19156,6,32,36,0,'0.00',0),
 (19157,6,38,36,155,'30.04',0),
 (19158,6,40,36,0,'0.00',0),
 (19159,6,45,36,0,'0.00',0),
 (19160,6,48,36,0,'0.00',0),
 (19161,6,50,36,0,'0.00',0),
 (19162,6,51,36,0,'0.00',0),
 (19163,6,55,36,0,'0.00',0),
 (19164,6,56,36,0,'0.00',0),
 (19165,6,57,36,1,'0.19',0),
 (19166,6,58,36,0,'0.00',0),
 (19167,6,59,36,0,'0.00',0),
 (19168,6,60,36,0,'0.00',0),
 (19169,6,61,36,0,'0.00',0),
 (19170,6,62,36,0,'0.00',0),
 (19171,6,1,37,589,'45.98',0),
 (19172,6,2,37,637,'49.73',0),
 (19173,6,14,37,0,'0.00',0),
 (19174,6,15,37,1,'0.08',0),
 (19175,6,28,37,0,'0.00',0),
 (19176,6,32,37,0,'0.00',0),
 (19177,6,38,37,47,'3.67',0),
 (19178,6,40,37,0,'0.00',0),
 (19179,6,45,37,0,'0.00',0),
 (19180,6,48,37,1,'0.08',0),
 (19181,6,50,37,0,'0.00',0),
 (19182,6,51,37,2,'0.16',0),
 (19183,6,55,37,0,'0.00',0),
 (19184,6,56,37,0,'0.00',0),
 (19185,6,57,37,2,'0.16',0),
 (19186,6,58,37,0,'0.00',0),
 (19187,6,59,37,0,'0.00',0),
 (19188,6,60,37,0,'0.00',0),
 (19189,6,61,37,0,'0.00',0),
 (19190,6,62,37,0,'0.00',0),
 (19191,6,1,38,1577,'48.14',0),
 (19192,6,2,38,1352,'41.27',0),
 (19193,6,14,38,0,'0.00',0),
 (19194,6,15,38,1,'0.03',0),
 (19195,6,28,38,2,'0.06',0),
 (19196,6,32,38,1,'0.03',0),
 (19197,6,38,38,207,'6.32',0),
 (19198,6,40,38,1,'0.03',0),
 (19199,6,45,38,6,'0.18',0),
 (19200,6,48,38,1,'0.03',0),
 (19201,6,50,38,1,'0.03',0),
 (19202,6,51,38,23,'0.70',0),
 (19203,6,55,38,4,'0.12',0),
 (19204,6,56,38,16,'0.49',0),
 (19205,6,57,38,13,'0.40',0),
 (19206,6,58,38,0,'0.00',0),
 (19207,6,59,38,1,'0.03',0),
 (19208,6,60,38,5,'0.15',0),
 (19209,6,61,38,1,'0.03',0),
 (19210,6,62,38,2,'0.06',0),
 (19211,6,1,39,29,'38.16',0),
 (19212,6,2,39,39,'51.32',0),
 (19213,6,14,39,0,'0.00',0),
 (19214,6,15,39,0,'0.00',0),
 (19215,6,28,39,0,'0.00',0),
 (19216,6,32,39,0,'0.00',0),
 (19217,6,38,39,3,'3.95',0),
 (19218,6,40,39,0,'0.00',0),
 (19219,6,45,39,0,'0.00',0),
 (19220,6,48,39,0,'0.00',0),
 (19221,6,50,39,0,'0.00',0),
 (19222,6,51,39,0,'0.00',0),
 (19223,6,55,39,1,'1.32',0),
 (19224,6,56,39,0,'0.00',0),
 (19225,6,57,39,0,'0.00',0),
 (19226,6,58,39,1,'1.32',0),
 (19227,6,59,39,0,'0.00',0),
 (19228,6,60,39,0,'0.00',0),
 (19229,6,61,39,0,'0.00',0),
 (19230,6,62,39,0,'0.00',0),
 (19231,6,1,40,2682,'47.71',0),
 (19232,6,2,40,2276,'40.48',0),
 (19233,6,14,40,9,'0.16',0),
 (19234,6,15,40,6,'0.11',0),
 (19235,6,28,40,5,'0.09',0),
 (19236,6,32,40,4,'0.07',0),
 (19237,6,38,40,467,'8.31',0),
 (19238,6,40,40,5,'0.09',0),
 (19239,6,45,40,3,'0.05',0),
 (19240,6,48,40,1,'0.02',0),
 (19241,6,50,40,2,'0.04',0),
 (19242,6,51,40,20,'0.36',0),
 (19243,6,55,40,5,'0.09',0),
 (19244,6,56,40,30,'0.53',0),
 (19245,6,57,40,4,'0.07',0),
 (19246,6,58,40,2,'0.04',0),
 (19247,6,59,40,1,'0.02',0),
 (19248,6,60,40,4,'0.07',0),
 (19249,6,61,40,1,'0.02',0),
 (19250,6,62,40,2,'0.04',0),
 (19251,6,1,41,712,'50.11',0),
 (19252,6,2,41,544,'38.28',0),
 (19253,6,14,41,1,'0.07',0),
 (19254,6,15,41,1,'0.07',0),
 (19255,6,28,41,2,'0.14',0),
 (19256,6,32,41,0,'0.00',0),
 (19257,6,38,41,86,'6.05',0),
 (19258,6,40,41,1,'0.07',0),
 (19259,6,45,41,2,'0.14',0),
 (19260,6,48,41,3,'0.21',0),
 (19261,6,50,41,0,'0.00',0),
 (19262,6,51,41,8,'0.56',0),
 (19263,6,55,41,0,'0.00',0),
 (19264,6,56,41,8,'0.56',0),
 (19265,6,57,41,1,'0.07',0),
 (19266,6,58,41,0,'0.00',0),
 (19267,6,59,41,0,'0.00',0),
 (19268,6,60,41,0,'0.00',0),
 (19269,6,61,41,1,'0.07',0),
 (19270,6,62,41,1,'0.07',0),
 (19271,6,1,42,365,'69.26',0),
 (19272,6,2,42,128,'24.29',0),
 (19273,6,14,42,0,'0.00',0),
 (19274,6,15,42,0,'0.00',0),
 (19275,6,28,42,4,'0.76',0),
 (19276,6,32,42,0,'0.00',0),
 (19277,6,38,42,17,'3.23',0),
 (19278,6,40,42,0,'0.00',0),
 (19279,6,45,42,0,'0.00',0),
 (19280,6,48,42,0,'0.00',0),
 (19281,6,50,42,0,'0.00',0),
 (19282,6,51,42,0,'0.00',0),
 (19283,6,55,42,0,'0.00',0),
 (19284,6,56,42,2,'0.38',0),
 (19285,6,57,42,0,'0.00',0),
 (19286,6,58,42,0,'0.00',0),
 (19287,6,59,42,0,'0.00',0),
 (19288,6,60,42,2,'0.38',0),
 (19289,6,61,42,0,'0.00',0),
 (19290,6,62,42,0,'0.00',0),
 (19291,6,1,43,1604,'47.87',0),
 (19292,6,2,43,1502,'44.82',0),
 (19293,6,14,43,3,'0.09',0),
 (19294,6,15,43,0,'0.00',0),
 (19295,6,28,43,7,'0.21',0),
 (19296,6,32,43,4,'0.12',0),
 (19297,6,38,43,100,'2.98',0),
 (19298,6,40,43,0,'0.00',0),
 (19299,6,45,43,29,'0.87',0),
 (19300,6,48,43,3,'0.09',0),
 (19301,6,50,43,1,'0.03',0),
 (19302,6,51,43,11,'0.33',0),
 (19303,6,55,43,3,'0.09',0),
 (19304,6,56,43,5,'0.15',0),
 (19305,6,57,43,1,'0.03',0),
 (19306,6,58,43,5,'0.15',0),
 (19307,6,59,43,4,'0.12',0),
 (19308,6,60,43,8,'0.24',0),
 (19309,6,61,43,4,'0.12',0),
 (19310,6,62,43,4,'0.12',0),
 (19311,6,1,44,1199,'52.50',0),
 (19312,6,2,44,841,'36.82',0),
 (19313,6,14,44,1,'0.04',0),
 (19314,6,15,44,2,'0.09',0),
 (19315,6,28,44,1,'0.04',0),
 (19316,6,32,44,0,'0.00',0),
 (19317,6,38,44,136,'5.95',0),
 (19318,6,40,44,0,'0.00',0),
 (19319,6,45,44,0,'0.00',0),
 (19320,6,48,44,3,'0.13',0),
 (19321,6,50,44,0,'0.00',0),
 (19322,6,51,44,23,'1.01',0),
 (19323,6,55,44,1,'0.04',0),
 (19324,6,56,44,11,'0.48',0),
 (19325,6,57,44,3,'0.13',0),
 (19326,6,58,44,0,'0.00',0),
 (19327,6,59,44,0,'0.00',0),
 (19328,6,60,44,2,'0.09',0),
 (19329,6,61,44,0,'0.00',0),
 (19330,6,62,44,0,'0.00',0),
 (19331,6,1,45,7768,'51.22',0),
 (19332,6,2,45,5547,'36.58',0),
 (19333,6,14,45,17,'0.11',0),
 (19334,6,15,45,22,'0.15',0),
 (19335,6,28,45,13,'0.09',0),
 (19336,6,32,45,11,'0.07',0),
 (19337,6,38,45,1307,'8.62',0),
 (19338,6,40,45,14,'0.09',0),
 (19339,6,45,45,10,'0.07',0),
 (19340,6,48,45,1,'0.01',0),
 (19341,6,50,45,12,'0.08',0),
 (19342,6,51,45,117,'0.77',0),
 (19343,6,55,45,7,'0.05',0),
 (19344,6,56,45,100,'0.66',0),
 (19345,6,57,45,22,'0.15',0),
 (19346,6,58,45,14,'0.09',0),
 (19347,6,59,45,9,'0.06',0),
 (19348,6,60,45,10,'0.07',0),
 (19349,6,61,45,10,'0.07',0),
 (19350,6,62,45,5,'0.03',0),
 (19351,6,1,46,1168,'54.96',0),
 (19352,6,2,46,682,'32.09',0),
 (19353,6,14,46,1,'0.05',0),
 (19354,6,15,46,2,'0.09',0),
 (19355,6,28,46,4,'0.19',0),
 (19356,6,32,46,0,'0.00',0),
 (19357,6,38,46,143,'6.73',0),
 (19358,6,40,46,1,'0.05',0),
 (19359,6,45,46,2,'0.09',0),
 (19360,6,48,46,0,'0.00',0),
 (19361,6,50,46,0,'0.00',0),
 (19362,6,51,46,11,'0.52',0),
 (19363,6,55,46,2,'0.09',0),
 (19364,6,56,46,24,'1.13',0),
 (19365,6,57,46,26,'1.22',0),
 (19366,6,58,46,0,'0.00',0),
 (19367,6,59,46,1,'0.05',0),
 (19368,6,60,46,1,'0.05',0),
 (19369,6,61,46,2,'0.09',0),
 (19370,6,62,46,0,'0.00',0),
 (19371,6,1,47,7898,'44.87',0),
 (19372,6,2,47,7256,'41.22',0),
 (19373,6,14,47,17,'0.10',0),
 (19374,6,15,47,19,'0.11',0),
 (19375,6,28,47,31,'0.18',0),
 (19376,6,32,47,3,'0.02',0),
 (19377,6,38,47,1397,'7.94',0),
 (19378,6,40,47,12,'0.07',0),
 (19379,6,45,47,7,'0.04',0),
 (19380,6,48,47,12,'0.07',0),
 (19381,6,50,47,3,'0.02',0),
 (19382,6,51,47,186,'1.06',0),
 (19383,6,55,47,9,'0.05',0),
 (19384,6,56,47,209,'1.19',0),
 (19385,6,57,47,89,'0.51',0),
 (19386,6,58,47,6,'0.03',0),
 (19387,6,59,47,8,'0.05',0),
 (19388,6,60,47,18,'0.10',0),
 (19389,6,61,47,10,'0.06',0),
 (19390,6,62,47,18,'0.10',0),
 (19391,6,1,48,132,'42.86',0),
 (19392,6,2,48,149,'48.38',0),
 (19393,6,14,48,0,'0.00',0),
 (19394,6,15,48,0,'0.00',0),
 (19395,6,28,48,0,'0.00',0),
 (19396,6,32,48,0,'0.00',0),
 (19397,6,38,48,23,'7.47',0),
 (19398,6,40,48,0,'0.00',0),
 (19399,6,45,48,0,'0.00',0),
 (19400,6,48,48,0,'0.00',0),
 (19401,6,50,48,0,'0.00',0),
 (19402,6,51,48,0,'0.00',0),
 (19403,6,55,48,0,'0.00',0),
 (19404,6,56,48,0,'0.00',0),
 (19405,6,57,48,0,'0.00',0),
 (19406,6,58,48,0,'0.00',0),
 (19407,6,59,48,0,'0.00',0),
 (19408,6,60,48,0,'0.00',0),
 (19409,6,61,48,0,'0.00',0),
 (19410,6,62,48,0,'0.00',0),
 (19411,6,1,49,13087,'37.63',0),
 (19412,6,2,49,15128,'43.49',0),
 (19413,6,14,49,49,'0.14',0),
 (19414,6,15,49,79,'0.23',0),
 (19415,6,28,49,41,'0.12',0),
 (19416,6,32,49,17,'0.05',0),
 (19417,6,38,49,4810,'13.83',0),
 (19418,6,40,49,17,'0.05',0),
 (19419,6,45,49,40,'0.12',0),
 (19420,6,48,49,16,'0.05',0),
 (19421,6,50,49,4,'0.01',0),
 (19422,6,51,49,267,'0.77',0),
 (19423,6,55,49,15,'0.04',0),
 (19424,6,56,49,257,'0.74',0),
 (19425,6,57,49,63,'0.18',0),
 (19426,6,58,49,21,'0.06',0),
 (19427,6,59,49,20,'0.06',0),
 (19428,6,60,49,31,'0.09',0),
 (19429,6,61,49,25,'0.07',0),
 (19430,6,62,49,32,'0.09',0),
 (19431,6,1,50,534,'60.07',0),
 (19432,6,2,50,271,'30.48',0),
 (19433,6,14,50,1,'0.11',0),
 (19434,6,15,50,2,'0.22',0),
 (19435,6,28,50,3,'0.34',0),
 (19436,6,32,50,0,'0.00',0),
 (19437,6,38,50,45,'5.06',0),
 (19438,6,40,50,3,'0.34',0),
 (19439,6,45,50,0,'0.00',0),
 (19440,6,48,50,0,'0.00',0),
 (19441,6,50,50,0,'0.00',0),
 (19442,6,51,50,5,'0.56',0),
 (19443,6,55,50,2,'0.22',0),
 (19444,6,56,50,3,'0.34',0),
 (19445,6,57,50,2,'0.22',0),
 (19446,6,58,50,2,'0.22',0),
 (19447,6,59,50,1,'0.11',0),
 (19448,6,60,50,1,'0.11',0),
 (19449,6,61,50,0,'0.00',0),
 (19450,6,62,50,2,'0.22',0),
 (19451,6,1,51,465,'58.42',0),
 (19452,6,2,51,247,'31.03',0),
 (19453,6,14,51,0,'0.00',0),
 (19454,6,15,51,2,'0.25',0),
 (19455,6,28,51,5,'0.63',0),
 (19456,6,32,51,0,'0.00',0),
 (19457,6,38,51,43,'5.40',0),
 (19458,6,40,51,2,'0.25',0),
 (19459,6,45,51,2,'0.25',0),
 (19460,6,48,51,1,'0.13',0),
 (19461,6,50,51,0,'0.00',0),
 (19462,6,51,51,6,'0.75',0),
 (19463,6,55,51,0,'0.00',0),
 (19464,6,56,51,9,'1.13',0),
 (19465,6,57,51,2,'0.25',0),
 (19466,6,58,51,1,'0.13',0),
 (19467,6,59,51,0,'0.00',0),
 (19468,6,60,51,0,'0.00',0),
 (19469,6,61,51,2,'0.25',0),
 (19470,6,62,51,2,'0.25',0),
 (19471,6,1,52,1585,'62.01',0),
 (19472,6,2,52,831,'32.51',0),
 (19473,6,14,52,0,'0.00',0),
 (19474,6,15,52,3,'0.12',0),
 (19475,6,28,52,5,'0.20',0),
 (19476,6,32,52,1,'0.04',0),
 (19477,6,38,52,68,'2.66',0),
 (19478,6,40,52,0,'0.00',0),
 (19479,6,45,52,1,'0.04',0),
 (19480,6,48,52,15,'0.59',0),
 (19481,6,50,52,1,'0.04',0),
 (19482,6,51,52,4,'0.16',0),
 (19483,6,55,52,0,'0.00',0),
 (19484,6,56,52,4,'0.16',0),
 (19485,6,57,52,5,'0.20',0),
 (19486,6,58,52,0,'0.00',0),
 (19487,6,59,52,0,'0.00',0),
 (19488,6,60,52,1,'0.04',0),
 (19489,6,61,52,0,'0.00',0),
 (19490,6,62,52,1,'0.04',0),
 (19491,6,1,53,844,'48.98',0),
 (19492,6,2,53,651,'37.78',0),
 (19493,6,14,53,0,'0.00',0),
 (19494,6,15,53,0,'0.00',0),
 (19495,6,28,53,3,'0.17',0),
 (19496,6,32,53,1,'0.06',0),
 (19497,6,38,53,134,'7.78',0),
 (19498,6,40,53,0,'0.00',0),
 (19499,6,45,53,0,'0.00',0),
 (19500,6,48,53,0,'0.00',0),
 (19501,6,50,53,0,'0.00',0),
 (19502,6,51,53,31,'1.80',0),
 (19503,6,55,53,1,'0.06',0),
 (19504,6,56,53,8,'0.46',0),
 (19505,6,57,53,14,'0.81',0),
 (19506,6,58,53,0,'0.00',0),
 (19507,6,59,53,0,'0.00',0),
 (19508,6,60,53,2,'0.12',0),
 (19509,6,61,53,1,'0.06',0),
 (19510,6,62,53,0,'0.00',0),
 (19511,6,1,54,2851,'56.91',0),
 (19512,6,2,54,1585,'31.64',0),
 (19513,6,14,54,2,'0.04',0),
 (19514,6,15,54,4,'0.08',0),
 (19515,6,28,54,2,'0.04',0),
 (19516,6,32,54,0,'0.00',0),
 (19517,6,38,54,370,'7.39',0),
 (19518,6,40,54,4,'0.08',0),
 (19519,6,45,54,0,'0.00',0),
 (19520,6,48,54,4,'0.08',0),
 (19521,6,50,54,0,'0.00',0),
 (19522,6,51,54,34,'0.68',0),
 (19523,6,55,54,2,'0.04',0),
 (19524,6,56,54,35,'0.70',0),
 (19525,6,57,54,8,'0.16',0),
 (19526,6,58,54,0,'0.00',0),
 (19527,6,59,54,0,'0.00',0),
 (19528,6,60,54,1,'0.02',0),
 (19529,6,61,54,3,'0.06',0),
 (19530,6,62,54,3,'0.06',0),
 (19531,6,1,55,438,'58.09',0),
 (19532,6,2,55,298,'39.52',0),
 (19533,6,14,55,0,'0.00',0),
 (19534,6,15,55,0,'0.00',0),
 (19535,6,28,55,1,'0.13',0),
 (19536,6,32,55,0,'0.00',0),
 (19537,6,38,55,14,'1.86',0),
 (19538,6,40,55,0,'0.00',0),
 (19539,6,45,55,0,'0.00',0),
 (19540,6,48,55,0,'0.00',0),
 (19541,6,50,55,1,'0.13',0),
 (19542,6,51,55,0,'0.00',0),
 (19543,6,55,55,0,'0.00',0),
 (19544,6,56,55,0,'0.00',0),
 (19545,6,57,55,0,'0.00',0),
 (19546,6,58,55,0,'0.00',0),
 (19547,6,59,55,0,'0.00',0),
 (19548,6,60,55,1,'0.13',0),
 (19549,6,61,55,0,'0.00',0),
 (19550,6,62,55,0,'0.00',0),
 (19551,6,1,56,259,'63.79',0),
 (19552,6,2,56,105,'25.86',0),
 (19553,6,14,56,0,'0.00',0),
 (19554,6,15,56,1,'0.25',0),
 (19555,6,28,56,0,'0.00',0),
 (19556,6,32,56,0,'0.00',0),
 (19557,6,38,56,19,'4.68',0),
 (19558,6,40,56,1,'0.25',0),
 (19559,6,45,56,0,'0.00',0),
 (19560,6,48,56,0,'0.00',0),
 (19561,6,50,56,1,'0.25',0),
 (19562,6,51,56,1,'0.25',0),
 (19563,6,55,56,0,'0.00',0),
 (19564,6,56,56,3,'0.74',0),
 (19565,6,57,56,0,'0.00',0),
 (19566,6,58,56,0,'0.00',0),
 (19567,6,59,56,0,'0.00',0),
 (19568,6,60,56,0,'0.00',0),
 (19569,6,61,56,0,'0.00',0),
 (19570,6,62,56,0,'0.00',0),
 (19571,6,1,57,204,'52.99',0),
 (19572,6,2,57,125,'32.47',0),
 (19573,6,14,57,0,'0.00',0),
 (19574,6,15,57,0,'0.00',0),
 (19575,6,28,57,0,'0.00',0),
 (19576,6,32,57,0,'0.00',0),
 (19577,6,38,57,35,'9.09',0),
 (19578,6,40,57,0,'0.00',0),
 (19579,6,45,57,2,'0.52',0),
 (19580,6,48,57,0,'0.00',0),
 (19581,6,50,57,1,'0.26',0),
 (19582,6,51,57,5,'1.30',0),
 (19583,6,55,57,0,'0.00',0),
 (19584,6,56,57,4,'1.04',0),
 (19585,6,57,57,1,'0.26',0),
 (19586,6,58,57,0,'0.00',0),
 (19587,6,59,57,0,'0.00',0),
 (19588,6,60,57,1,'0.26',0),
 (19589,6,61,57,0,'0.00',0),
 (19590,6,62,57,0,'0.00',0),
 (19591,6,1,58,25696,'35.07',0),
 (19592,6,2,58,38105,'52.00',0),
 (19593,6,14,58,50,'0.07',0),
 (19594,6,15,58,94,'0.13',0),
 (19595,6,28,58,113,'0.15',0),
 (19596,6,32,58,33,'0.05',0),
 (19597,6,38,58,5863,'8.00',0),
 (19598,6,40,58,37,'0.05',0),
 (19599,6,45,58,55,'0.08',0),
 (19600,6,48,58,172,'0.23',0),
 (19601,6,50,58,24,'0.03',0),
 (19602,6,51,58,566,'0.77',0),
 (19603,6,55,58,41,'0.06',0),
 (19604,6,56,58,663,'0.90',0),
 (19605,6,57,58,160,'0.22',0),
 (19606,6,58,58,30,'0.04',0),
 (19607,6,59,58,22,'0.03',0),
 (19608,6,60,58,42,'0.06',0),
 (19609,6,61,58,24,'0.03',0),
 (19610,6,62,58,50,'0.07',0),
 (19611,6,1,59,1077,'55.26',0),
 (19612,6,2,59,681,'34.94',0),
 (19613,6,14,59,0,'0.00',0),
 (19614,6,15,59,2,'0.10',0),
 (19615,6,28,59,3,'0.15',0),
 (19616,6,32,59,2,'0.10',0),
 (19617,6,38,59,120,'6.16',0),
 (19618,6,40,59,2,'0.10',0),
 (19619,6,45,59,2,'0.10',0),
 (19620,6,48,59,1,'0.05',0),
 (19621,6,50,59,1,'0.05',0),
 (19622,6,51,59,5,'0.26',0),
 (19623,6,55,59,0,'0.00',0),
 (19624,6,56,59,12,'0.62',0),
 (19625,6,57,59,0,'0.00',0),
 (19626,6,58,59,0,'0.00',0),
 (19627,6,59,59,1,'0.05',0),
 (19628,6,60,59,2,'0.10',0),
 (19629,6,61,59,2,'0.10',0),
 (19630,6,62,59,1,'0.05',0),
 (19631,6,1,60,319,'31.34',0),
 (19632,6,2,60,563,'55.30',0),
 (19633,6,14,60,0,'0.00',0),
 (19634,6,15,60,0,'0.00',0),
 (19635,6,28,60,0,'0.00',0),
 (19636,6,32,60,0,'0.00',0),
 (19637,6,38,60,124,'12.18',0),
 (19638,6,40,60,0,'0.00',0),
 (19639,6,45,60,1,'0.10',0),
 (19640,6,48,60,0,'0.00',0),
 (19641,6,50,60,0,'0.00',0),
 (19642,6,51,60,1,'0.10',0),
 (19643,6,55,60,0,'0.00',0),
 (19644,6,56,60,1,'0.10',0),
 (19645,6,57,60,0,'0.00',0),
 (19646,6,58,60,0,'0.00',0),
 (19647,6,59,60,0,'0.00',0),
 (19648,6,60,60,0,'0.00',0),
 (19649,6,61,60,0,'0.00',0),
 (19650,6,62,60,0,'0.00',0),
 (19651,6,1,61,5249,'54.60',0),
 (19652,6,2,61,3332,'34.66',0),
 (19653,6,14,61,5,'0.05',0),
 (19654,6,15,61,8,'0.08',0),
 (19655,6,28,61,10,'0.10',0),
 (19656,6,32,61,2,'0.02',0),
 (19657,6,38,61,483,'5.02',0),
 (19658,6,40,61,4,'0.04',0),
 (19659,6,45,61,10,'0.10',0),
 (19660,6,48,61,31,'0.32',0),
 (19661,6,50,61,2,'0.02',0),
 (19662,6,51,61,77,'0.80',0),
 (19663,6,55,61,4,'0.04',0),
 (19664,6,56,61,79,'0.82',0),
 (19665,6,57,61,31,'0.32',0),
 (19666,6,58,61,6,'0.06',0),
 (19667,6,59,61,4,'0.04',0),
 (19668,6,60,61,15,'0.16',0),
 (19669,6,61,61,0,'0.00',0),
 (19670,6,62,61,5,'0.05',0),
 (19671,6,1,62,151,'70.89',0),
 (19672,6,2,62,50,'23.47',0),
 (19673,6,14,62,0,'0.00',0),
 (19674,6,15,62,0,'0.00',0),
 (19675,6,28,62,0,'0.00',0),
 (19676,6,32,62,0,'0.00',0),
 (19677,6,38,62,8,'3.76',0),
 (19678,6,40,62,0,'0.00',0),
 (19679,6,45,62,0,'0.00',0),
 (19680,6,48,62,0,'0.00',0),
 (19681,6,50,62,0,'0.00',0),
 (19682,6,51,62,0,'0.00',0),
 (19683,6,55,62,0,'0.00',0),
 (19684,6,56,62,0,'0.00',0),
 (19685,6,57,62,0,'0.00',0),
 (19686,6,58,62,0,'0.00',0),
 (19687,6,59,62,0,'0.00',0),
 (19688,6,60,62,1,'0.47',0),
 (19689,6,61,62,0,'0.00',0),
 (19690,6,62,62,0,'0.00',0),
 (19691,6,1,63,92,'57.86',0),
 (19692,6,2,63,36,'22.64',0),
 (19693,6,14,63,0,'0.00',0),
 (19694,6,15,63,0,'0.00',0),
 (19695,6,28,63,0,'0.00',0),
 (19696,6,32,63,0,'0.00',0),
 (19697,6,38,63,25,'15.72',0),
 (19698,6,40,63,0,'0.00',0),
 (19699,6,45,63,0,'0.00',0),
 (19700,6,48,63,0,'0.00',0),
 (19701,6,50,63,0,'0.00',0),
 (19702,6,51,63,1,'0.63',0),
 (19703,6,55,63,0,'0.00',0),
 (19704,6,56,63,1,'0.63',0),
 (19705,6,57,63,0,'0.00',0),
 (19706,6,58,63,0,'0.00',0),
 (19707,6,59,63,0,'0.00',0),
 (19708,6,60,63,0,'0.00',0),
 (19709,6,61,63,0,'0.00',0),
 (19710,6,62,63,0,'0.00',0),
 (19711,6,1,64,59,'71.08',0),
 (19712,6,2,64,22,'26.51',0),
 (19713,6,14,64,0,'0.00',0),
 (19714,6,15,64,0,'0.00',0),
 (19715,6,28,64,0,'0.00',0),
 (19716,6,32,64,0,'0.00',0),
 (19717,6,38,64,1,'1.20',0),
 (19718,6,40,64,0,'0.00',0),
 (19719,6,45,64,0,'0.00',0),
 (19720,6,48,64,0,'0.00',0),
 (19721,6,50,64,0,'0.00',0),
 (19722,6,51,64,0,'0.00',0),
 (19723,6,55,64,0,'0.00',0),
 (19724,6,56,64,0,'0.00',0),
 (19725,6,57,64,0,'0.00',0),
 (19726,6,58,64,0,'0.00',0),
 (19727,6,59,64,0,'0.00',0),
 (19728,6,60,64,0,'0.00',0),
 (19729,6,61,64,0,'0.00',0),
 (19730,6,62,64,0,'0.00',0),
 (19731,6,1,65,29985,'39.37',0),
 (19732,6,2,65,33920,'44.54',0),
 (19733,6,14,65,66,'0.09',0),
 (19734,6,15,65,148,'0.19',0),
 (19735,6,28,65,78,'0.10',0),
 (19736,6,32,65,36,'0.05',0),
 (19737,6,38,65,8671,'11.38',0),
 (19738,6,40,65,26,'0.03',0),
 (19739,6,45,65,62,'0.08',0),
 (19740,6,48,65,23,'0.03',0),
 (19741,6,50,65,73,'0.10',0),
 (19742,6,51,65,695,'0.91',0),
 (19743,6,55,65,39,'0.05',0),
 (19744,6,56,65,680,'0.89',0),
 (19745,6,57,65,302,'0.40',0),
 (19746,6,58,65,62,'0.08',0),
 (19747,6,59,65,31,'0.04',0),
 (19748,6,60,65,30,'0.04',0),
 (19749,6,61,65,35,'0.05',0),
 (19750,6,62,65,51,'0.07',0),
 (19751,6,1,66,1648,'68.47',0),
 (19752,6,2,66,569,'23.64',0),
 (19753,6,14,66,3,'0.12',0),
 (19754,6,15,66,1,'0.04',0),
 (19755,6,28,66,4,'0.17',0),
 (19756,6,32,66,0,'0.00',0),
 (19757,6,38,66,83,'3.45',0),
 (19758,6,40,66,3,'0.12',0),
 (19759,6,45,66,0,'0.00',0),
 (19760,6,48,66,13,'0.54',0),
 (19761,6,50,66,1,'0.04',0),
 (19762,6,51,66,12,'0.50',0),
 (19763,6,55,66,1,'0.04',0),
 (19764,6,56,66,12,'0.50',0),
 (19765,6,57,66,8,'0.33',0),
 (19766,6,58,66,3,'0.12',0),
 (19767,6,59,66,1,'0.04',0),
 (19768,6,60,66,2,'0.08',0),
 (19769,6,61,66,1,'0.04',0),
 (19770,6,62,66,0,'0.00',0),
 (19771,6,1,67,860,'48.21',0),
 (19772,6,2,67,707,'39.63',0),
 (19773,6,14,67,0,'0.00',0),
 (19774,6,15,67,1,'0.06',0),
 (19775,6,28,67,1,'0.06',0),
 (19776,6,32,67,2,'0.11',0),
 (19777,6,38,67,159,'8.91',0),
 (19778,6,40,67,1,'0.06',0),
 (19779,6,45,67,1,'0.06',0),
 (19780,6,48,67,0,'0.00',0),
 (19781,6,50,67,0,'0.00',0),
 (19782,6,51,67,5,'0.28',0),
 (19783,6,55,67,0,'0.00',0),
 (19784,6,56,67,5,'0.28',0),
 (19785,6,57,67,6,'0.34',0),
 (19786,6,58,67,0,'0.00',0),
 (19787,6,59,67,1,'0.06',0),
 (19788,6,60,67,0,'0.00',0),
 (19789,6,61,67,1,'0.06',0),
 (19790,6,62,67,0,'0.00',0),
 (19791,6,1,68,2438,'53.65',0),
 (19792,6,2,68,1723,'37.92',0),
 (19793,6,14,68,3,'0.07',0),
 (19794,6,15,68,7,'0.15',0),
 (19795,6,28,68,11,'0.24',0),
 (19796,6,32,68,6,'0.13',0),
 (19797,6,38,68,158,'3.48',0),
 (19798,6,40,68,1,'0.02',0),
 (19799,6,45,68,7,'0.15',0),
 (19800,6,48,68,0,'0.00',0),
 (19801,6,50,68,2,'0.04',0),
 (19802,6,51,68,30,'0.66',0),
 (19803,6,55,68,3,'0.07',0),
 (19804,6,56,68,24,'0.53',0),
 (19805,6,57,68,10,'0.22',0),
 (19806,6,58,68,2,'0.04',0),
 (19807,6,59,68,5,'0.11',0),
 (19808,6,60,68,5,'0.11',0),
 (19809,6,61,68,2,'0.04',0),
 (19810,6,62,68,5,'0.11',0),
 (19811,6,1,69,29,'67.44',0),
 (19812,6,2,69,8,'18.60',0),
 (19813,6,14,69,1,'2.33',0),
 (19814,6,15,69,0,'0.00',0),
 (19815,6,28,69,0,'0.00',0),
 (19816,6,32,69,0,'0.00',0),
 (19817,6,38,69,4,'9.30',0),
 (19818,6,40,69,0,'0.00',0),
 (19819,6,45,69,0,'0.00',0),
 (19820,6,48,69,0,'0.00',0),
 (19821,6,50,69,0,'0.00',0),
 (19822,6,51,69,0,'0.00',0),
 (19823,6,55,69,0,'0.00',0),
 (19824,6,56,69,0,'0.00',0),
 (19825,6,57,69,0,'0.00',0),
 (19826,6,58,69,0,'0.00',0),
 (19827,6,59,69,0,'0.00',0),
 (19828,6,60,69,0,'0.00',0),
 (19829,6,61,69,0,'0.00',0),
 (19830,6,62,69,0,'0.00',0),
 (19831,6,1,70,86,'72.27',0),
 (19832,6,2,70,24,'20.17',0),
 (19833,6,14,70,0,'0.00',0),
 (19834,6,15,70,0,'0.00',0),
 (19835,6,28,70,1,'0.84',0),
 (19836,6,32,70,1,'0.84',0),
 (19837,6,38,70,6,'5.04',0),
 (19838,6,40,70,0,'0.00',0),
 (19839,6,45,70,0,'0.00',0),
 (19840,6,48,70,0,'0.00',0),
 (19841,6,50,70,0,'0.00',0),
 (19842,6,51,70,0,'0.00',0),
 (19843,6,55,70,0,'0.00',0),
 (19844,6,56,70,0,'0.00',0),
 (19845,6,57,70,0,'0.00',0),
 (19846,6,58,70,0,'0.00',0),
 (19847,6,59,70,0,'0.00',0),
 (19848,6,60,70,0,'0.00',0),
 (19849,6,61,70,0,'0.00',0),
 (19850,6,62,70,0,'0.00',0),
 (19851,6,1,71,34,'54.84',0),
 (19852,6,2,71,22,'35.48',0),
 (19853,6,14,71,0,'0.00',0),
 (19854,6,15,71,0,'0.00',0),
 (19855,6,28,71,0,'0.00',0),
 (19856,6,32,71,0,'0.00',0),
 (19857,6,38,71,5,'8.06',0),
 (19858,6,40,71,0,'0.00',0),
 (19859,6,45,71,0,'0.00',0),
 (19860,6,48,71,0,'0.00',0),
 (19861,6,50,71,0,'0.00',0),
 (19862,6,51,71,0,'0.00',0),
 (19863,6,55,71,0,'0.00',0),
 (19864,6,56,71,0,'0.00',0),
 (19865,6,57,71,0,'0.00',0),
 (19866,6,58,71,0,'0.00',0),
 (19867,6,59,71,0,'0.00',0),
 (19868,6,60,71,0,'0.00',0),
 (19869,6,61,71,0,'0.00',0),
 (19870,6,62,71,0,'0.00',0),
 (19871,6,1,72,1696,'60.90',0),
 (19872,6,2,72,739,'26.54',0),
 (19873,6,14,72,2,'0.07',0),
 (19874,6,15,72,3,'0.11',0),
 (19875,6,28,72,9,'0.32',0),
 (19876,6,32,72,2,'0.07',0),
 (19877,6,38,72,156,'5.60',0),
 (19878,6,40,72,3,'0.11',0),
 (19879,6,45,72,0,'0.00',0),
 (19880,6,48,72,6,'0.22',0),
 (19881,6,50,72,0,'0.00',0),
 (19882,6,51,72,32,'1.15',0),
 (19883,6,55,72,0,'0.00',0),
 (19884,6,56,72,19,'0.68',0),
 (19885,6,57,72,5,'0.18',0),
 (19886,6,58,72,4,'0.14',0),
 (19887,6,59,72,1,'0.04',0),
 (19888,6,60,72,5,'0.18',0),
 (19889,6,61,72,4,'0.14',0),
 (19890,6,62,72,2,'0.07',0),
 (19891,6,1,73,1738,'42.64',0),
 (19892,6,2,73,1979,'48.55',0),
 (19893,6,14,73,4,'0.10',0),
 (19894,6,15,73,4,'0.10',0),
 (19895,6,28,73,5,'0.12',0),
 (19896,6,32,73,9,'0.22',0),
 (19897,6,38,73,239,'5.86',0),
 (19898,6,40,73,0,'0.00',0),
 (19899,6,45,73,3,'0.07',0),
 (19900,6,48,73,24,'0.59',0),
 (19901,6,50,73,1,'0.02',0),
 (19902,6,51,73,36,'0.88',0),
 (19903,6,55,73,1,'0.02',0),
 (19904,6,56,73,32,'0.79',0),
 (19905,6,57,73,9,'0.22',0),
 (19906,6,58,73,2,'0.05',0),
 (19907,6,59,73,6,'0.15',0),
 (19908,6,60,73,3,'0.07',0),
 (19909,6,61,73,4,'0.10',0),
 (19910,6,62,73,2,'0.05',0),
 (19911,6,1,74,32124,'37.87',0),
 (19912,6,2,74,39034,'46.02',0),
 (19913,6,14,74,134,'0.16',0),
 (19914,6,15,74,192,'0.23',0),
 (19915,6,28,74,98,'0.12',0),
 (19916,6,32,74,34,'0.04',0),
 (19917,6,38,74,9292,'10.95',0),
 (19918,6,40,74,39,'0.05',0),
 (19919,6,45,74,59,'0.07',0),
 (19920,6,48,74,34,'0.04',0),
 (19921,6,50,74,27,'0.03',0),
 (19922,6,51,74,738,'0.87',0),
 (19923,6,55,74,101,'0.12',0),
 (19924,6,56,74,684,'0.81',0),
 (19925,6,57,74,306,'0.36',0),
 (19926,6,58,74,48,'0.06',0),
 (19927,6,59,74,37,'0.04',0),
 (19928,6,60,74,89,'0.10',0),
 (19929,6,61,74,47,'0.06',0),
 (19930,6,62,74,50,'0.06',0),
 (19931,6,1,75,918,'50.08',0),
 (19932,6,2,75,733,'39.99',0),
 (19933,6,14,75,1,'0.05',0),
 (19934,6,15,75,0,'0.00',0),
 (19935,6,28,75,2,'0.11',0),
 (19936,6,32,75,0,'0.00',0),
 (19937,6,38,75,148,'8.07',0),
 (19938,6,40,75,1,'0.05',0),
 (19939,6,45,75,3,'0.16',0),
 (19940,6,48,75,0,'0.00',0),
 (19941,6,50,75,1,'0.05',0),
 (19942,6,51,75,3,'0.16',0),
 (19943,6,55,75,0,'0.00',0),
 (19944,6,56,75,8,'0.44',0),
 (19945,6,57,75,2,'0.11',0),
 (19946,6,58,75,0,'0.00',0),
 (19947,6,59,75,0,'0.00',0),
 (19948,6,60,75,2,'0.11',0),
 (19949,6,61,75,0,'0.00',0),
 (19950,6,62,75,0,'0.00',0),
 (19951,6,1,76,177,'53.31',0),
 (19952,6,2,76,118,'35.54',0),
 (19953,6,14,76,0,'0.00',0),
 (19954,6,15,76,1,'0.30',0),
 (19955,6,28,76,1,'0.30',0),
 (19956,6,32,76,0,'0.00',0),
 (19957,6,38,76,14,'4.22',0),
 (19958,6,40,76,0,'0.00',0),
 (19959,6,45,76,0,'0.00',0),
 (19960,6,48,76,2,'0.60',0),
 (19961,6,50,76,0,'0.00',0),
 (19962,6,51,76,0,'0.00',0),
 (19963,6,55,76,1,'0.30',0),
 (19964,6,56,76,2,'0.60',0),
 (19965,6,57,76,0,'0.00',0),
 (19966,6,58,76,0,'0.00',0),
 (19967,6,59,76,1,'0.30',0),
 (19968,6,60,76,0,'0.00',0),
 (19969,6,61,76,0,'0.00',0),
 (19970,6,62,76,0,'0.00',0),
 (19971,6,1,78,15,'71.43',0),
 (19972,6,2,78,6,'28.57',0),
 (19973,6,14,78,0,'0.00',0),
 (19974,6,15,78,0,'0.00',0),
 (19975,6,28,78,0,'0.00',0),
 (19976,6,32,78,0,'0.00',0),
 (19977,6,38,78,0,'0.00',0),
 (19978,6,40,78,0,'0.00',0),
 (19979,6,45,78,0,'0.00',0),
 (19980,6,48,78,0,'0.00',0),
 (19981,6,50,78,0,'0.00',0),
 (19982,6,51,78,0,'0.00',0),
 (19983,6,55,78,0,'0.00',0),
 (19984,6,56,78,0,'0.00',0),
 (19985,6,57,78,0,'0.00',0),
 (19986,6,58,78,0,'0.00',0),
 (19987,6,59,78,0,'0.00',0),
 (19988,6,60,78,0,'0.00',0),
 (19989,6,61,78,0,'0.00',0),
 (19990,6,62,78,0,'0.00',0),
 (19991,6,1,79,806074,'54.35',0),
 (19992,6,2,79,504734,'34.03',0),
 (19993,6,14,79,1302,'0.09',0),
 (19994,6,15,79,1248,'0.08',0),
 (19995,6,28,79,2257,'0.15',0),
 (19996,6,32,79,438,'0.03',0),
 (19997,6,38,79,104122,'7.02',0),
 (19998,6,40,79,894,'0.06',0),
 (19999,6,45,79,967,'0.07',0),
 (20000,6,48,79,719,'0.05',0),
 (20001,6,50,79,437,'0.03',0),
 (20002,6,51,79,8150,'0.55',0),
 (20003,6,55,79,1674,'0.11',0),
 (20004,6,56,79,7192,'0.48',0),
 (20005,6,57,79,3988,'0.27',0),
 (20006,6,58,79,733,'0.05',0),
 (20007,6,59,79,397,'0.03',0),
 (20008,6,60,79,1273,'0.09',0),
 (20009,6,61,79,804,'0.05',0),
 (20010,6,62,79,672,'0.05',0),
 (20011,6,1,80,13076,'61.85',0),
 (20012,6,2,80,5451,'25.79',0),
 (20013,6,14,80,18,'0.09',0),
 (20014,6,15,80,19,'0.09',0),
 (20015,6,28,80,31,'0.15',0),
 (20016,6,32,80,4,'0.02',0),
 (20017,6,38,80,1004,'4.75',0),
 (20018,6,40,80,8,'0.04',0),
 (20019,6,45,80,16,'0.08',0),
 (20020,6,48,80,16,'0.08',0),
 (20021,6,50,80,3,'0.01',0),
 (20022,6,51,80,171,'0.81',0),
 (20023,6,55,80,9,'0.04',0),
 (20024,6,56,80,141,'0.67',0),
 (20025,6,57,80,212,'1.00',0),
 (20026,6,58,80,10,'0.05',0),
 (20027,6,59,80,1,'0.00',0),
 (20028,6,60,80,26,'0.12',0),
 (20029,6,61,80,11,'0.05',0),
 (20030,6,62,80,17,'0.08',0),
 (20031,6,1,82,1297,'61.53',0),
 (20032,6,2,82,568,'26.94',0),
 (20033,6,14,82,2,'0.09',0),
 (20034,6,15,82,2,'0.09',0),
 (20035,6,28,82,6,'0.28',0),
 (20036,6,32,82,0,'0.00',0),
 (20037,6,38,82,104,'4.93',0),
 (20038,6,40,82,2,'0.09',0),
 (20039,6,45,82,0,'0.00',0),
 (20040,6,48,82,0,'0.00',0),
 (20041,6,50,82,1,'0.05',0),
 (20042,6,51,82,20,'0.95',0),
 (20043,6,55,82,22,'1.04',0),
 (20044,6,56,82,15,'0.71',0),
 (20045,6,57,82,9,'0.43',0),
 (20046,6,58,82,0,'0.00',0),
 (20047,6,59,82,0,'0.00',0),
 (20048,6,60,82,1,'0.05',0),
 (20049,6,61,82,2,'0.09',0),
 (20050,6,62,82,1,'0.05',0),
 (20051,6,1,83,1003,'43.03',0),
 (20052,6,2,83,927,'39.77',0),
 (20053,6,14,83,2,'0.09',0),
 (20054,6,15,83,11,'0.47',0),
 (20055,6,28,83,8,'0.34',0),
 (20056,6,32,83,3,'0.13',0),
 (20057,6,38,83,241,'10.34',0),
 (20058,6,40,83,2,'0.09',0),
 (20059,6,45,83,1,'0.04',0),
 (20060,6,48,83,7,'0.30',0),
 (20061,6,50,83,1,'0.04',0),
 (20062,6,51,83,24,'1.03',0),
 (20063,6,55,83,1,'0.04',0),
 (20064,6,56,83,32,'1.37',0),
 (20065,6,57,83,7,'0.30',0),
 (20066,6,58,83,2,'0.09',0),
 (20067,6,59,83,6,'0.26',0),
 (20068,6,60,83,3,'0.13',0),
 (20069,6,61,83,1,'0.04',0),
 (20070,6,62,83,1,'0.04',0),
 (20071,6,1,84,2500,'36.27',0),
 (20072,6,2,84,2817,'40.87',0),
 (20073,6,14,84,0,'0.00',0),
 (20074,6,15,84,6,'0.09',0),
 (20075,6,28,84,7,'0.10',0),
 (20076,6,32,84,1,'0.01',0),
 (20077,6,38,84,1274,'18.49',0),
 (20078,6,40,84,3,'0.04',0),
 (20079,6,45,84,5,'0.07',0),
 (20080,6,48,84,2,'0.03',0),
 (20081,6,50,84,2,'0.03',0),
 (20082,6,51,84,68,'0.99',0),
 (20083,6,55,84,3,'0.04',0),
 (20084,6,56,84,77,'1.12',0),
 (20085,6,57,84,16,'0.23',0),
 (20086,6,58,84,4,'0.06',0),
 (20087,6,59,84,0,'0.00',0),
 (20088,6,60,84,5,'0.07',0),
 (20089,6,61,84,4,'0.06',0),
 (20090,6,62,84,2,'0.03',0),
 (20091,6,1,85,1015,'47.23',0),
 (20092,6,2,85,937,'43.60',0),
 (20093,6,14,85,0,'0.00',0),
 (20094,6,15,85,1,'0.05',0),
 (20095,6,28,85,17,'0.79',0),
 (20096,6,32,85,0,'0.00',0),
 (20097,6,38,85,79,'3.68',0),
 (20098,6,40,85,1,'0.05',0),
 (20099,6,45,85,2,'0.09',0),
 (20100,6,48,85,0,'0.00',0),
 (20101,6,50,85,0,'0.00',0),
 (20102,6,51,85,13,'0.60',0),
 (20103,6,55,85,2,'0.09',0),
 (20104,6,56,85,10,'0.47',0),
 (20105,6,57,85,4,'0.19',0),
 (20106,6,58,85,2,'0.09',0),
 (20107,6,59,85,1,'0.05',0),
 (20108,6,60,85,2,'0.09',0),
 (20109,6,61,85,2,'0.09',0),
 (20110,6,62,85,0,'0.00',0),
 (20111,6,1,86,1058,'60.18',0),
 (20112,6,2,86,624,'35.49',0),
 (20113,6,14,86,2,'0.11',0),
 (20114,6,15,86,1,'0.06',0),
 (20115,6,28,86,4,'0.23',0),
 (20116,6,32,86,2,'0.11',0),
 (20117,6,38,86,95,'5.40',0),
 (20118,6,40,86,3,'0.17',0),
 (20119,6,45,86,6,'0.34',0),
 (20120,6,48,86,1,'0.06',0),
 (20121,6,50,86,1,'0.06',0),
 (20122,6,51,86,6,'0.34',0),
 (20123,6,55,86,1,'0.06',0),
 (20124,6,56,86,3,'0.17',0),
 (20125,6,57,86,22,'1.25',0),
 (20126,6,58,86,2,'0.11',0),
 (20127,6,59,86,3,'0.17',0),
 (20128,6,60,86,4,'0.23',0),
 (20129,6,61,86,2,'0.11',0),
 (20130,6,62,86,0,'0.00',0),
 (20131,6,1,87,1046,'57.89',0),
 (20132,6,2,87,597,'33.04',0),
 (20133,6,14,87,0,'0.00',0),
 (20134,6,15,87,0,'0.00',0),
 (20135,6,28,87,4,'0.22',0),
 (20136,6,32,87,0,'0.00',0),
 (20137,6,38,87,85,'4.70',0),
 (20138,6,40,87,1,'0.06',0),
 (20139,6,45,87,0,'0.00',0),
 (20140,6,48,87,4,'0.22',0),
 (20141,6,50,87,1,'0.06',0),
 (20142,6,51,87,10,'0.55',0),
 (20143,6,55,87,2,'0.11',0),
 (20144,6,56,87,6,'0.33',0),
 (20145,6,57,87,0,'0.00',0),
 (20146,6,58,87,0,'0.00',0),
 (20147,6,59,87,0,'0.00',0),
 (20148,6,60,87,3,'0.17',0),
 (20149,6,61,87,1,'0.06',0),
 (20150,6,62,87,3,'0.17',0),
 (20151,6,1,88,93,'44.93',0),
 (20152,6,2,88,97,'46.86',0),
 (20153,6,14,88,0,'0.00',0),
 (20154,6,15,88,0,'0.00',0),
 (20155,6,28,88,0,'0.00',0),
 (20156,6,32,88,0,'0.00',0),
 (20157,6,38,88,11,'5.31',0),
 (20158,6,40,88,0,'0.00',0),
 (20159,6,45,88,0,'0.00',0),
 (20160,6,48,88,0,'0.00',0),
 (20161,6,50,88,0,'0.00',0),
 (20162,6,51,88,1,'0.48',0),
 (20163,6,55,88,0,'0.00',0),
 (20164,6,56,88,0,'0.00',0),
 (20165,6,57,88,0,'0.00',0),
 (20166,6,58,88,0,'0.00',0),
 (20167,6,59,88,0,'0.00',0),
 (20168,6,60,88,0,'0.00',0),
 (20169,6,61,88,0,'0.00',0),
 (20170,6,62,88,0,'0.00',0),
 (20171,6,1,89,896,'57.18',0),
 (20172,6,2,89,574,'36.63',0),
 (20173,6,14,89,2,'0.13',0),
 (20174,6,15,89,2,'0.13',0),
 (20175,6,28,89,0,'0.00',0),
 (20176,6,32,89,0,'0.00',0),
 (20177,6,38,89,54,'3.45',0),
 (20178,6,40,89,0,'0.00',0),
 (20179,6,45,89,0,'0.00',0),
 (20180,6,48,89,0,'0.00',0),
 (20181,6,50,89,0,'0.00',0),
 (20182,6,51,89,7,'0.45',0),
 (20183,6,55,89,0,'0.00',0),
 (20184,6,56,89,6,'0.38',0),
 (20185,6,57,89,1,'0.06',0),
 (20186,6,58,89,0,'0.00',0),
 (20187,6,59,89,0,'0.00',0),
 (20188,6,60,89,1,'0.06',0),
 (20189,6,61,89,0,'0.00',0),
 (20190,6,62,89,1,'0.06',0),
 (20191,6,1,90,1398,'57.04',0),
 (20192,6,2,90,825,'33.66',0),
 (20193,6,14,90,1,'0.04',0),
 (20194,6,15,90,1,'0.04',0),
 (20195,6,28,90,1,'0.04',0),
 (20196,6,32,90,0,'0.00',0),
 (20197,6,38,90,115,'4.69',0),
 (20198,6,40,90,4,'0.16',0),
 (20199,6,45,90,2,'0.08',0),
 (20200,6,48,90,1,'0.04',0),
 (20201,6,50,90,0,'0.00',0),
 (20202,6,51,90,13,'0.53',0),
 (20203,6,55,90,2,'0.08',0),
 (20204,6,56,90,12,'0.49',0),
 (20205,6,57,90,4,'0.16',0),
 (20206,6,58,90,2,'0.08',0),
 (20207,6,59,90,1,'0.04',0),
 (20208,6,60,90,3,'0.12',0),
 (20209,6,61,90,2,'0.08',0),
 (20210,6,62,90,4,'0.16',0),
 (20211,6,1,91,1514,'46.92',0),
 (20212,6,2,91,1421,'44.03',0),
 (20213,6,14,91,0,'0.00',0),
 (20214,6,15,91,7,'0.22',0),
 (20215,6,28,91,5,'0.15',0),
 (20216,6,32,91,1,'0.03',0),
 (20217,6,38,91,225,'6.97',0),
 (20218,6,40,91,1,'0.03',0),
 (20219,6,45,91,0,'0.00',0),
 (20220,6,48,91,0,'0.00',0),
 (20221,6,50,91,0,'0.00',0),
 (20222,6,51,91,6,'0.19',0),
 (20223,6,55,91,0,'0.00',0),
 (20224,6,56,91,3,'0.09',0),
 (20225,6,57,91,0,'0.00',0),
 (20226,6,58,91,0,'0.00',0),
 (20227,6,59,91,1,'0.03',0),
 (20228,6,60,91,3,'0.09',0),
 (20229,6,61,91,2,'0.06',0),
 (20230,6,62,91,0,'0.00',0),
 (20231,6,1,92,40854,'45.80',0),
 (20232,6,2,92,35572,'39.88',0),
 (20233,6,14,92,72,'0.08',0),
 (20234,6,15,92,182,'0.20',0),
 (20235,6,28,92,96,'0.11',0),
 (20236,6,32,92,43,'0.05',0),
 (20237,6,38,92,7742,'8.68',0),
 (20238,6,40,92,54,'0.06',0),
 (20239,6,45,92,49,'0.05',0),
 (20240,6,48,92,32,'0.04',0),
 (20241,6,50,92,23,'0.03',0),
 (20242,6,51,92,1166,'1.31',0),
 (20243,6,55,92,49,'0.05',0),
 (20244,6,56,92,760,'0.85',0),
 (20245,6,57,92,443,'0.50',0),
 (20246,6,58,92,45,'0.05',0),
 (20247,6,59,92,27,'0.03',0),
 (20248,6,60,92,69,'0.08',0),
 (20249,6,61,92,39,'0.04',0),
 (20250,6,62,92,101,'0.11',0),
 (20251,6,1,93,707,'60.43',0),
 (20252,6,2,93,369,'31.54',0),
 (20253,6,14,93,1,'0.09',0),
 (20254,6,15,93,0,'0.00',0),
 (20255,6,28,93,2,'0.17',0),
 (20256,6,32,93,0,'0.00',0),
 (20257,6,38,93,21,'1.79',0),
 (20258,6,40,93,0,'0.00',0),
 (20259,6,45,93,0,'0.00',0),
 (20260,6,48,93,2,'0.17',0),
 (20261,6,50,93,0,'0.00',0),
 (20262,6,51,93,8,'0.68',0),
 (20263,6,55,93,0,'0.00',0),
 (20264,6,56,93,26,'2.22',0),
 (20265,6,57,93,5,'0.43',0),
 (20266,6,58,93,2,'0.17',0),
 (20267,6,59,93,2,'0.17',0),
 (20268,6,60,93,2,'0.17',0),
 (20269,6,61,93,0,'0.00',0),
 (20270,6,62,93,0,'0.00',0),
 (20271,6,1,94,197,'68.40',0),
 (20272,6,2,94,59,'20.49',0),
 (20273,6,14,94,0,'0.00',0),
 (20274,6,15,94,0,'0.00',0),
 (20275,6,28,94,0,'0.00',0),
 (20276,6,32,94,0,'0.00',0),
 (20277,6,38,94,14,'4.86',0),
 (20278,6,40,94,0,'0.00',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (20279,6,45,94,0,'0.00',0),
 (20280,6,48,94,0,'0.00',0),
 (20281,6,50,94,5,'1.74',0),
 (20282,6,51,94,3,'1.04',0),
 (20283,6,55,94,0,'0.00',0),
 (20284,6,56,94,1,'0.35',0),
 (20285,6,57,94,0,'0.00',0),
 (20286,6,58,94,0,'0.00',0),
 (20287,6,59,94,1,'0.35',0),
 (20288,6,60,94,1,'0.35',0),
 (20289,6,61,94,0,'0.00',0),
 (20290,6,62,94,0,'0.00',0),
 (20291,6,1,95,368,'58.23',0),
 (20292,6,2,95,210,'33.23',0),
 (20293,6,14,95,0,'0.00',0),
 (20294,6,15,95,0,'0.00',0),
 (20295,6,28,95,0,'0.00',0),
 (20296,6,32,95,1,'0.16',0),
 (20297,6,38,95,45,'7.12',0),
 (20298,6,40,95,0,'0.00',0),
 (20299,6,45,95,0,'0.00',0),
 (20300,6,48,95,0,'0.00',0),
 (20301,6,50,95,0,'0.00',0),
 (20302,6,51,95,1,'0.16',0),
 (20303,6,55,95,0,'0.00',0),
 (20304,6,56,95,1,'0.16',0),
 (20305,6,57,95,0,'0.00',0),
 (20306,6,58,95,0,'0.00',0),
 (20307,6,59,95,0,'0.00',0),
 (20308,6,60,95,0,'0.00',0),
 (20309,6,61,95,1,'0.16',0),
 (20310,6,62,95,0,'0.00',0),
 (20311,6,1,96,3711,'54.63',0),
 (20312,6,2,96,2560,'37.69',0),
 (20313,6,14,96,3,'0.04',0),
 (20314,6,15,96,3,'0.04',0),
 (20315,6,28,96,9,'0.13',0),
 (20316,6,32,96,1,'0.01',0),
 (20317,6,38,96,250,'3.68',0),
 (20318,6,40,96,3,'0.04',0),
 (20319,6,45,96,2,'0.03',0),
 (20320,6,48,96,1,'0.01',0),
 (20321,6,50,96,2,'0.03',0),
 (20322,6,51,96,62,'0.91',0),
 (20323,6,55,96,5,'0.07',0),
 (20324,6,56,96,38,'0.56',0),
 (20325,6,57,96,44,'0.65',0),
 (20326,6,58,96,2,'0.03',0),
 (20327,6,59,96,3,'0.04',0),
 (20328,6,60,96,9,'0.13',0),
 (20329,6,61,96,1,'0.01',0),
 (20330,6,62,96,6,'0.09',0),
 (20331,6,1,97,26,'31.33',0),
 (20332,6,2,97,40,'48.19',0),
 (20333,6,14,97,0,'0.00',0),
 (20334,6,15,97,1,'1.20',0),
 (20335,6,28,97,0,'0.00',0),
 (20336,6,32,97,0,'0.00',0),
 (20337,6,38,97,11,'13.25',0),
 (20338,6,40,97,0,'0.00',0),
 (20339,6,45,97,0,'0.00',0),
 (20340,6,48,97,0,'0.00',0),
 (20341,6,50,97,1,'1.20',0),
 (20342,6,51,97,0,'0.00',0),
 (20343,6,55,97,1,'1.20',0),
 (20344,6,56,97,0,'0.00',0),
 (20345,6,57,97,1,'1.20',0),
 (20346,6,58,97,0,'0.00',0),
 (20347,6,59,97,0,'0.00',0),
 (20348,6,60,97,1,'1.20',0),
 (20349,6,61,97,0,'0.00',0),
 (20350,6,62,97,0,'0.00',0),
 (20351,6,1,99,617,'63.87',0),
 (20352,6,2,99,267,'27.64',0),
 (20353,6,14,99,1,'0.10',0),
 (20354,6,15,99,1,'0.10',0),
 (20355,6,28,99,5,'0.52',0),
 (20356,6,32,99,4,'0.41',0),
 (20357,6,38,99,30,'3.11',0),
 (20358,6,40,99,1,'0.10',0),
 (20359,6,45,99,1,'0.10',0),
 (20360,6,48,99,0,'0.00',0),
 (20361,6,50,99,2,'0.21',0),
 (20362,6,51,99,1,'0.10',0),
 (20363,6,55,99,0,'0.00',0),
 (20364,6,56,99,8,'0.83',0),
 (20365,6,57,99,9,'0.93',0),
 (20366,6,58,99,1,'0.10',0),
 (20367,6,59,99,0,'0.00',0),
 (20368,6,60,99,1,'0.10',0),
 (20369,6,61,99,1,'0.10',0),
 (20370,6,62,99,4,'0.41',0),
 (20371,6,1,100,731,'53.67',0),
 (20372,6,2,100,414,'30.40',0),
 (20373,6,14,100,4,'0.29',0),
 (20374,6,15,100,3,'0.22',0),
 (20375,6,28,100,1,'0.07',0),
 (20376,6,32,100,1,'0.07',0),
 (20377,6,38,100,145,'10.65',0),
 (20378,6,40,100,2,'0.15',0),
 (20379,6,45,100,0,'0.00',0),
 (20380,6,48,100,0,'0.00',0),
 (20381,6,50,100,3,'0.22',0),
 (20382,6,51,100,23,'1.69',0),
 (20383,6,55,100,0,'0.00',0),
 (20384,6,56,100,0,'0.00',0),
 (20385,6,57,100,10,'0.73',0),
 (20386,6,58,100,0,'0.00',0),
 (20387,6,59,100,0,'0.00',0),
 (20388,6,60,100,4,'0.29',0),
 (20389,6,61,100,2,'0.15',0),
 (20390,6,62,100,1,'0.07',0),
 (20391,6,1,101,64,'64.00',0),
 (20392,6,2,101,22,'22.00',0),
 (20393,6,14,101,0,'0.00',0),
 (20394,6,15,101,0,'0.00',0),
 (20395,6,28,101,0,'0.00',0),
 (20396,6,32,101,0,'0.00',0),
 (20397,6,38,101,7,'7.00',0),
 (20398,6,40,101,0,'0.00',0),
 (20399,6,45,101,0,'0.00',0),
 (20400,6,48,101,0,'0.00',0),
 (20401,6,50,101,0,'0.00',0),
 (20402,6,51,101,0,'0.00',0),
 (20403,6,55,101,0,'0.00',0),
 (20404,6,56,101,2,'2.00',0),
 (20405,6,57,101,0,'0.00',0),
 (20406,6,58,101,0,'0.00',0),
 (20407,6,59,101,0,'0.00',0),
 (20408,6,60,101,0,'0.00',0),
 (20409,6,61,101,0,'0.00',0),
 (20410,6,62,101,0,'0.00',0),
 (20411,6,1,102,169,'32.63',0),
 (20412,6,2,102,281,'54.25',0),
 (20413,6,14,102,0,'0.00',0),
 (20414,6,15,102,0,'0.00',0),
 (20415,6,28,102,0,'0.00',0),
 (20416,6,32,102,0,'0.00',0),
 (20417,6,38,102,57,'11.00',0),
 (20418,6,40,102,0,'0.00',0),
 (20419,6,45,102,0,'0.00',0),
 (20420,6,48,102,0,'0.00',0),
 (20421,6,50,102,0,'0.00',0),
 (20422,6,51,102,0,'0.00',0),
 (20423,6,55,102,0,'0.00',0),
 (20424,6,56,102,1,'0.19',0),
 (20425,6,57,102,0,'0.00',0),
 (20426,6,58,102,0,'0.00',0),
 (20427,6,59,102,0,'0.00',0),
 (20428,6,60,102,0,'0.00',0),
 (20429,6,61,102,0,'0.00',0),
 (20430,6,62,102,0,'0.00',0),
 (20431,6,1,104,1542,'51.06',0),
 (20432,6,2,104,947,'31.36',0),
 (20433,6,14,104,4,'0.13',0),
 (20434,6,15,104,3,'0.10',0),
 (20435,6,28,104,2,'0.07',0),
 (20436,6,32,104,1,'0.03',0),
 (20437,6,38,104,349,'11.56',0),
 (20438,6,40,104,0,'0.00',0),
 (20439,6,45,104,6,'0.20',0),
 (20440,6,48,104,1,'0.03',0),
 (20441,6,50,104,0,'0.00',0),
 (20442,6,51,104,23,'0.76',0),
 (20443,6,55,104,1,'0.03',0),
 (20444,6,56,104,17,'0.56',0),
 (20445,6,57,104,37,'1.23',0),
 (20446,6,58,104,5,'0.17',0),
 (20447,6,59,104,2,'0.07',0),
 (20448,6,60,104,9,'0.30',0),
 (20449,6,61,104,4,'0.13',0),
 (20450,6,62,104,2,'0.07',0),
 (20451,6,1,106,10670,'35.21',0),
 (20452,6,2,106,13551,'44.72',0),
 (20453,6,14,106,39,'0.13',0),
 (20454,6,15,106,137,'0.45',0),
 (20455,6,28,106,44,'0.15',0),
 (20456,6,32,106,16,'0.05',0),
 (20457,6,38,106,4352,'14.36',0),
 (20458,6,40,106,19,'0.06',0),
 (20459,6,45,106,46,'0.15',0),
 (20460,6,48,106,15,'0.05',0),
 (20461,6,50,106,45,'0.15',0),
 (20462,6,51,106,359,'1.18',0),
 (20463,6,55,106,20,'0.07',0),
 (20464,6,56,106,270,'0.89',0),
 (20465,6,57,106,93,'0.31',0),
 (20466,6,58,106,19,'0.06',0),
 (20467,6,59,106,19,'0.06',0),
 (20468,6,60,106,30,'0.10',0),
 (20469,6,61,106,20,'0.07',0),
 (20470,6,62,106,25,'0.08',0),
 (20471,6,1,107,116,'44.11',0),
 (20472,6,2,107,135,'51.33',0),
 (20473,6,14,107,0,'0.00',0),
 (20474,6,15,107,0,'0.00',0),
 (20475,6,28,107,2,'0.76',0),
 (20476,6,32,107,0,'0.00',0),
 (20477,6,38,107,4,'1.52',0),
 (20478,6,40,107,0,'0.00',0),
 (20479,6,45,107,0,'0.00',0),
 (20480,6,48,107,0,'0.00',0),
 (20481,6,50,107,0,'0.00',0),
 (20482,6,51,107,2,'0.76',0),
 (20483,6,55,107,0,'0.00',0),
 (20484,6,56,107,0,'0.00',0),
 (20485,6,57,107,1,'0.38',0),
 (20486,6,58,107,0,'0.00',0),
 (20487,6,59,107,0,'0.00',0),
 (20488,6,60,107,0,'0.00',0),
 (20489,6,61,107,0,'0.00',0),
 (20490,6,62,107,0,'0.00',0),
 (20491,6,1,108,534,'60.61',0),
 (20492,6,2,108,262,'29.74',0),
 (20493,6,14,108,0,'0.00',0),
 (20494,6,15,108,0,'0.00',0),
 (20495,6,28,108,1,'0.11',0),
 (20496,6,32,108,0,'0.00',0),
 (20497,6,38,108,47,'5.33',0),
 (20498,6,40,108,0,'0.00',0),
 (20499,6,45,108,0,'0.00',0),
 (20500,6,48,108,0,'0.00',0),
 (20501,6,50,108,1,'0.11',0),
 (20502,6,51,108,3,'0.34',0),
 (20503,6,55,108,0,'0.00',0),
 (20504,6,56,108,4,'0.45',0),
 (20505,6,57,108,0,'0.00',0),
 (20506,6,58,108,0,'0.00',0),
 (20507,6,59,108,0,'0.00',0),
 (20508,6,60,108,1,'0.11',0),
 (20509,6,61,108,1,'0.11',0),
 (20510,6,62,108,0,'0.00',0),
 (20511,6,1,109,404,'51.93',0),
 (20512,6,2,109,206,'26.48',0),
 (20513,6,14,109,0,'0.00',0),
 (20514,6,15,109,1,'0.13',0),
 (20515,6,28,109,3,'0.39',0),
 (20516,6,32,109,0,'0.00',0),
 (20517,6,38,109,28,'3.60',0),
 (20518,6,40,109,0,'0.00',0),
 (20519,6,45,109,1,'0.13',0),
 (20520,6,48,109,0,'0.00',0),
 (20521,6,50,109,0,'0.00',0),
 (20522,6,51,109,1,'0.13',0),
 (20523,6,55,109,0,'0.00',0),
 (20524,6,56,109,4,'0.51',0),
 (20525,6,57,109,113,'14.52',0),
 (20526,6,58,109,0,'0.00',0),
 (20527,6,59,109,0,'0.00',0),
 (20528,6,60,109,0,'0.00',0),
 (20529,6,61,109,1,'0.13',0),
 (20530,6,62,109,0,'0.00',0),
 (20531,6,1,110,708,'50.43',0),
 (20532,6,2,110,625,'44.52',0),
 (20533,6,14,110,0,'0.00',0),
 (20534,6,15,110,0,'0.00',0),
 (20535,6,28,110,1,'0.07',0),
 (20536,6,32,110,0,'0.00',0),
 (20537,6,38,110,34,'2.42',0),
 (20538,6,40,110,0,'0.00',0),
 (20539,6,45,110,0,'0.00',0),
 (20540,6,48,110,17,'1.21',0),
 (20541,6,50,110,0,'0.00',0),
 (20542,6,51,110,2,'0.14',0),
 (20543,6,55,110,0,'0.00',0),
 (20544,6,56,110,3,'0.21',0),
 (20545,6,57,110,1,'0.07',0),
 (20546,6,58,110,0,'0.00',0),
 (20547,6,59,110,0,'0.00',0),
 (20548,6,60,110,0,'0.00',0),
 (20549,6,61,110,0,'0.00',0),
 (20550,6,62,110,0,'0.00',0),
 (20551,6,1,111,214,'59.94',0),
 (20552,6,2,111,119,'33.33',0),
 (20553,6,14,111,0,'0.00',0),
 (20554,6,15,111,0,'0.00',0),
 (20555,6,28,111,1,'0.28',0),
 (20556,6,32,111,0,'0.00',0),
 (20557,6,38,111,9,'2.52',0),
 (20558,6,40,111,0,'0.00',0),
 (20559,6,45,111,0,'0.00',0),
 (20560,6,48,111,2,'0.56',0),
 (20561,6,50,111,0,'0.00',0),
 (20562,6,51,111,2,'0.56',0),
 (20563,6,55,111,1,'0.28',0),
 (20564,6,56,111,1,'0.28',0),
 (20565,6,57,111,2,'0.56',0),
 (20566,6,58,111,0,'0.00',0),
 (20567,6,59,111,0,'0.00',0),
 (20568,6,60,111,0,'0.00',0),
 (20569,6,61,111,0,'0.00',0),
 (20570,6,62,111,0,'0.00',0),
 (20571,6,1,112,76,'61.29',0),
 (20572,6,2,112,41,'33.06',0),
 (20573,6,14,112,0,'0.00',0),
 (20574,6,15,112,0,'0.00',0),
 (20575,6,28,112,0,'0.00',0),
 (20576,6,32,112,0,'0.00',0),
 (20577,6,38,112,5,'4.03',0),
 (20578,6,40,112,0,'0.00',0),
 (20579,6,45,112,0,'0.00',0),
 (20580,6,48,112,1,'0.81',0),
 (20581,6,50,112,0,'0.00',0),
 (20582,6,51,112,0,'0.00',0),
 (20583,6,55,112,0,'0.00',0),
 (20584,6,56,112,1,'0.81',0),
 (20585,6,57,112,0,'0.00',0),
 (20586,6,58,112,0,'0.00',0),
 (20587,6,59,112,0,'0.00',0),
 (20588,6,60,112,0,'0.00',0),
 (20589,6,61,112,0,'0.00',0),
 (20590,6,62,112,0,'0.00',0),
 (20591,6,1,113,5374,'39.23',0),
 (20592,6,2,113,6069,'44.31',0),
 (20593,6,14,113,6,'0.04',0),
 (20594,6,15,113,18,'0.13',0),
 (20595,6,28,113,1,'0.01',0),
 (20596,6,32,113,7,'0.05',0),
 (20597,6,38,113,1347,'9.83',0),
 (20598,6,40,113,3,'0.02',0),
 (20599,6,45,113,11,'0.08',0),
 (20600,6,48,113,0,'0.00',0),
 (20601,6,50,113,1,'0.01',0),
 (20602,6,51,113,232,'1.69',0),
 (20603,6,55,113,9,'0.07',0),
 (20604,6,56,113,72,'0.53',0),
 (20605,6,57,113,44,'0.32',0),
 (20606,6,58,113,13,'0.09',0),
 (20607,6,59,113,12,'0.09',0),
 (20608,6,60,113,7,'0.05',0),
 (20609,6,61,113,6,'0.04',0),
 (20610,6,62,113,5,'0.04',0),
 (20611,6,1,114,70,'64.22',0),
 (20612,6,2,114,32,'29.36',0),
 (20613,6,14,114,1,'0.92',0),
 (20614,6,15,114,0,'0.00',0),
 (20615,6,28,114,0,'0.00',0),
 (20616,6,32,114,1,'0.92',0),
 (20617,6,38,114,1,'0.92',0),
 (20618,6,40,114,0,'0.00',0),
 (20619,6,45,114,0,'0.00',0),
 (20620,6,48,114,0,'0.00',0),
 (20621,6,50,114,0,'0.00',0),
 (20622,6,51,114,1,'0.92',0),
 (20623,6,55,114,0,'0.00',0),
 (20624,6,56,114,1,'0.92',0),
 (20625,6,57,114,0,'0.00',0),
 (20626,6,58,114,0,'0.00',0),
 (20627,6,59,114,0,'0.00',0),
 (20628,6,60,114,0,'0.00',0),
 (20629,6,61,114,0,'0.00',0),
 (20630,6,62,114,0,'0.00',0),
 (20631,6,1,115,20316,'64.87',0),
 (20632,6,2,115,7727,'24.67',0),
 (20633,6,14,115,15,'0.05',0),
 (20634,6,15,115,27,'0.09',0),
 (20635,6,28,115,47,'0.15',0),
 (20636,6,32,115,17,'0.05',0),
 (20637,6,38,115,1155,'3.69',0),
 (20638,6,40,115,27,'0.09',0),
 (20639,6,45,115,19,'0.06',0),
 (20640,6,48,115,200,'0.64',0),
 (20641,6,50,115,15,'0.05',0),
 (20642,6,51,115,230,'0.73',0),
 (20643,6,55,115,13,'0.04',0),
 (20644,6,56,115,210,'0.67',0),
 (20645,6,57,115,206,'0.66',0),
 (20646,6,58,115,11,'0.04',0),
 (20647,6,59,115,8,'0.03',0),
 (20648,6,60,115,38,'0.12',0),
 (20649,6,61,115,21,'0.07',0),
 (20650,6,62,115,27,'0.09',0),
 (20651,6,1,116,78,'45.09',0),
 (20652,6,2,116,90,'52.02',0),
 (20653,6,14,116,0,'0.00',0),
 (20654,6,15,116,0,'0.00',0),
 (20655,6,28,116,0,'0.00',0),
 (20656,6,32,116,0,'0.00',0),
 (20657,6,38,116,5,'2.89',0),
 (20658,6,40,116,0,'0.00',0),
 (20659,6,45,116,0,'0.00',0),
 (20660,6,48,116,0,'0.00',0),
 (20661,6,50,116,0,'0.00',0),
 (20662,6,51,116,0,'0.00',0),
 (20663,6,55,116,0,'0.00',0),
 (20664,6,56,116,0,'0.00',0),
 (20665,6,57,116,0,'0.00',0),
 (20666,6,58,116,0,'0.00',0),
 (20667,6,59,116,0,'0.00',0),
 (20668,6,60,116,0,'0.00',0),
 (20669,6,61,116,0,'0.00',0),
 (20670,6,62,116,0,'0.00',0),
 (20671,6,1,117,61,'83.56',0),
 (20672,6,2,117,9,'12.33',0),
 (20673,6,14,117,0,'0.00',0),
 (20674,6,15,117,0,'0.00',0),
 (20675,6,28,117,0,'0.00',0),
 (20676,6,32,117,0,'0.00',0),
 (20677,6,38,117,0,'0.00',0),
 (20678,6,40,117,0,'0.00',0),
 (20679,6,45,117,0,'0.00',0),
 (20680,6,48,117,0,'0.00',0),
 (20681,6,50,117,0,'0.00',0),
 (20682,6,51,117,0,'0.00',0),
 (20683,6,55,117,0,'0.00',0),
 (20684,6,56,117,0,'0.00',0),
 (20685,6,57,117,0,'0.00',0),
 (20686,6,58,117,0,'0.00',0),
 (20687,6,59,117,0,'0.00',0),
 (20688,6,60,117,0,'0.00',0),
 (20689,6,61,117,0,'0.00',0),
 (20690,6,62,117,0,'0.00',0),
 (20691,6,1,118,27,'41.54',0),
 (20692,6,2,118,28,'43.08',0),
 (20693,6,14,118,0,'0.00',0),
 (20694,6,15,118,0,'0.00',0),
 (20695,6,28,118,0,'0.00',0),
 (20696,6,32,118,0,'0.00',0),
 (20697,6,38,118,4,'6.15',0),
 (20698,6,40,118,0,'0.00',0),
 (20699,6,45,118,0,'0.00',0),
 (20700,6,48,118,0,'0.00',0),
 (20701,6,50,118,0,'0.00',0),
 (20702,6,51,118,1,'1.54',0),
 (20703,6,55,118,2,'3.08',0),
 (20704,6,56,118,0,'0.00',0),
 (20705,6,57,118,0,'0.00',0),
 (20706,6,58,118,0,'0.00',0),
 (20707,6,59,118,0,'0.00',0),
 (20708,6,60,118,1,'1.54',0),
 (20709,6,61,118,0,'0.00',0),
 (20710,6,62,118,0,'0.00',0),
 (20711,6,1,119,416,'60.82',0),
 (20712,6,2,119,180,'26.32',0),
 (20713,6,14,119,0,'0.00',0),
 (20714,6,15,119,0,'0.00',0),
 (20715,6,28,119,0,'0.00',0),
 (20716,6,32,119,0,'0.00',0),
 (20717,6,38,119,45,'6.58',0),
 (20718,6,40,119,0,'0.00',0),
 (20719,6,45,119,3,'0.44',0),
 (20720,6,48,119,0,'0.00',0),
 (20721,6,50,119,0,'0.00',0),
 (20722,6,51,119,5,'0.73',0),
 (20723,6,55,119,0,'0.00',0),
 (20724,6,56,119,6,'0.88',0),
 (20725,6,57,119,4,'0.58',0),
 (20726,6,58,119,1,'0.15',0),
 (20727,6,59,119,0,'0.00',0),
 (20728,6,60,119,0,'0.00',0),
 (20729,6,61,119,0,'0.00',0),
 (20730,6,62,119,2,'0.29',0),
 (20731,6,1,120,530,'51.31',0),
 (20732,6,2,120,439,'42.50',0),
 (20733,6,14,120,0,'0.00',0),
 (20734,6,15,120,0,'0.00',0),
 (20735,6,28,120,0,'0.00',0),
 (20736,6,32,120,0,'0.00',0),
 (20737,6,38,120,39,'3.78',0),
 (20738,6,40,120,0,'0.00',0),
 (20739,6,45,120,2,'0.19',0),
 (20740,6,48,120,0,'0.00',0),
 (20741,6,50,120,0,'0.00',0),
 (20742,6,51,120,1,'0.10',0),
 (20743,6,55,120,0,'0.00',0),
 (20744,6,56,120,0,'0.00',0),
 (20745,6,57,120,0,'0.00',0),
 (20746,6,58,120,0,'0.00',0),
 (20747,6,59,120,1,'0.10',0),
 (20748,6,60,120,0,'0.00',0),
 (20749,6,61,120,0,'0.00',0),
 (20750,6,62,120,0,'0.00',0),
 (20751,6,1,121,65,'50.00',0),
 (20752,6,2,121,58,'44.62',0),
 (20753,6,14,121,0,'0.00',0),
 (20754,6,15,121,0,'0.00',0),
 (20755,6,28,121,0,'0.00',0),
 (20756,6,32,121,0,'0.00',0),
 (20757,6,38,121,6,'4.62',0),
 (20758,6,40,121,0,'0.00',0),
 (20759,6,45,121,0,'0.00',0),
 (20760,6,48,121,0,'0.00',0),
 (20761,6,50,121,0,'0.00',0),
 (20762,6,51,121,1,'0.77',0),
 (20763,6,55,121,0,'0.00',0),
 (20764,6,56,121,0,'0.00',0),
 (20765,6,57,121,0,'0.00',0),
 (20766,6,58,121,0,'0.00',0),
 (20767,6,59,121,0,'0.00',0),
 (20768,6,60,121,0,'0.00',0),
 (20769,6,61,121,0,'0.00',0),
 (20770,6,62,121,0,'0.00',0),
 (20771,6,1,122,131,'54.13',0),
 (20772,6,2,122,75,'30.99',0),
 (20773,6,14,122,0,'0.00',0),
 (20774,6,15,122,0,'0.00',0),
 (20775,6,28,122,0,'0.00',0),
 (20776,6,32,122,0,'0.00',0),
 (20777,6,38,122,7,'2.89',0),
 (20778,6,40,122,1,'0.41',0),
 (20779,6,45,122,23,'9.50',0),
 (20780,6,48,122,0,'0.00',0),
 (20781,6,50,122,0,'0.00',0),
 (20782,6,51,122,1,'0.41',0),
 (20783,6,55,122,0,'0.00',0),
 (20784,6,56,122,0,'0.00',0),
 (20785,6,57,122,0,'0.00',0),
 (20786,6,58,122,2,'0.83',0),
 (20787,6,59,122,0,'0.00',0),
 (20788,6,60,122,0,'0.00',0),
 (20789,6,61,122,0,'0.00',0),
 (20790,6,62,122,0,'0.00',0),
 (20791,6,1,123,4772,'37.33',0),
 (20792,6,2,123,5442,'42.58',0),
 (20793,6,14,123,12,'0.09',0),
 (20794,6,15,123,11,'0.09',0),
 (20795,6,28,123,6,'0.05',0),
 (20796,6,32,123,1,'0.01',0),
 (20797,6,38,123,2020,'15.80',0),
 (20798,6,40,123,8,'0.06',0),
 (20799,6,45,123,3,'0.02',0),
 (20800,6,48,123,0,'0.00',0),
 (20801,6,50,123,3,'0.02',0),
 (20802,6,51,123,74,'0.58',0),
 (20803,6,55,123,4,'0.03',0),
 (20804,6,56,123,95,'0.74',0),
 (20805,6,57,123,16,'0.13',0),
 (20806,6,58,123,3,'0.02',0),
 (20807,6,59,123,2,'0.02',0),
 (20808,6,60,123,6,'0.05',0),
 (20809,6,61,123,5,'0.04',0),
 (20810,6,62,123,5,'0.04',0),
 (20811,6,1,124,51,'62.20',0),
 (20812,6,2,124,18,'21.95',0),
 (20813,6,14,124,0,'0.00',0),
 (20814,6,15,124,0,'0.00',0),
 (20815,6,28,124,0,'0.00',0),
 (20816,6,32,124,0,'0.00',0),
 (20817,6,38,124,11,'13.41',0),
 (20818,6,40,124,0,'0.00',0),
 (20819,6,45,124,0,'0.00',0),
 (20820,6,48,124,0,'0.00',0),
 (20821,6,50,124,0,'0.00',0),
 (20822,6,51,124,0,'0.00',0),
 (20823,6,55,124,0,'0.00',0),
 (20824,6,56,124,0,'0.00',0),
 (20825,6,57,124,0,'0.00',0),
 (20826,6,58,124,0,'0.00',0),
 (20827,6,59,124,0,'0.00',0),
 (20828,6,60,124,0,'0.00',0),
 (20829,6,61,124,0,'0.00',0),
 (20830,6,62,124,0,'0.00',0),
 (20831,6,1,125,1010,'70.83',0),
 (20832,6,2,125,309,'21.67',0),
 (20833,6,14,125,0,'0.00',0),
 (20834,6,15,125,0,'0.00',0),
 (20835,6,28,125,2,'0.14',0),
 (20836,6,32,125,2,'0.14',0),
 (20837,6,38,125,44,'3.09',0),
 (20838,6,40,125,1,'0.07',0),
 (20839,6,45,125,0,'0.00',0),
 (20840,6,48,125,8,'0.56',0),
 (20841,6,50,125,0,'0.00',0),
 (20842,6,51,125,7,'0.49',0),
 (20843,6,55,125,0,'0.00',0),
 (20844,6,56,125,5,'0.35',0),
 (20845,6,57,125,1,'0.07',0),
 (20846,6,58,125,1,'0.07',0),
 (20847,6,59,125,0,'0.00',0),
 (20848,6,60,125,2,'0.14',0),
 (20849,6,61,125,0,'0.00',0),
 (20850,6,62,125,0,'0.00',0),
 (20851,6,1,126,30,'41.10',0),
 (20852,6,2,126,39,'53.42',0),
 (20853,6,14,126,1,'1.37',0),
 (20854,6,15,126,0,'0.00',0),
 (20855,6,28,126,0,'0.00',0),
 (20856,6,32,126,0,'0.00',0),
 (20857,6,38,126,0,'0.00',0),
 (20858,6,40,126,0,'0.00',0),
 (20859,6,45,126,2,'2.74',0),
 (20860,6,48,126,0,'0.00',0),
 (20861,6,50,126,0,'0.00',0),
 (20862,6,51,126,0,'0.00',0),
 (20863,6,55,126,0,'0.00',0),
 (20864,6,56,126,0,'0.00',0),
 (20865,6,57,126,0,'0.00',0),
 (20866,6,58,126,0,'0.00',0),
 (20867,6,59,126,0,'0.00',0),
 (20868,6,60,126,0,'0.00',0),
 (20869,6,61,126,0,'0.00',0),
 (20870,6,62,126,0,'0.00',0),
 (20871,6,1,127,14508,'60.13',0),
 (20872,6,2,127,6642,'27.53',0),
 (20873,6,14,127,16,'0.07',0),
 (20874,6,15,127,21,'0.09',0),
 (20875,6,28,127,38,'0.16',0),
 (20876,6,32,127,3,'0.01',0),
 (20877,6,38,127,1295,'5.37',0),
 (20878,6,40,127,12,'0.05',0),
 (20879,6,45,127,9,'0.04',0),
 (20880,6,48,127,20,'0.08',0),
 (20881,6,50,127,9,'0.04',0),
 (20882,6,51,127,226,'0.94',0),
 (20883,6,55,127,12,'0.05',0),
 (20884,6,56,127,173,'0.72',0),
 (20885,6,57,127,116,'0.48',0),
 (20886,6,58,127,5,'0.02',0),
 (20887,6,59,127,4,'0.02',0),
 (20888,6,60,127,35,'0.15',0),
 (20889,6,61,127,15,'0.06',0),
 (20890,6,62,127,17,'0.07',0),
 (20891,6,1,128,133,'47.84',0),
 (20892,6,2,128,103,'37.05',0),
 (20893,6,14,128,0,'0.00',0),
 (20894,6,15,128,1,'0.36',0),
 (20895,6,28,128,1,'0.36',0),
 (20896,6,32,128,0,'0.00',0),
 (20897,6,38,128,18,'6.47',0),
 (20898,6,40,128,0,'0.00',0),
 (20899,6,45,128,0,'0.00',0),
 (20900,6,48,128,0,'0.00',0),
 (20901,6,50,128,0,'0.00',0),
 (20902,6,51,128,3,'1.08',0),
 (20903,6,55,128,1,'0.36',0),
 (20904,6,56,128,3,'1.08',0),
 (20905,6,57,128,1,'0.36',0),
 (20906,6,58,128,1,'0.36',0),
 (20907,6,59,128,0,'0.00',0),
 (20908,6,60,128,0,'0.00',0),
 (20909,6,61,128,0,'0.00',0),
 (20910,6,62,128,1,'0.36',0),
 (20911,6,1,129,1517,'56.04',0),
 (20912,6,2,129,898,'33.17',0),
 (20913,6,14,129,1,'0.04',0),
 (20914,6,15,129,2,'0.07',0),
 (20915,6,28,129,4,'0.15',0),
 (20916,6,32,129,0,'0.00',0),
 (20917,6,38,129,156,'5.76',0),
 (20918,6,40,129,1,'0.04',0),
 (20919,6,45,129,2,'0.07',0),
 (20920,6,48,129,1,'0.04',0),
 (20921,6,50,129,0,'0.00',0),
 (20922,6,51,129,23,'0.85',0),
 (20923,6,55,129,2,'0.07',0),
 (20924,6,56,129,17,'0.63',0),
 (20925,6,57,129,21,'0.78',0),
 (20926,6,58,129,1,'0.04',0),
 (20927,6,59,129,2,'0.07',0),
 (20928,6,60,129,0,'0.00',0),
 (20929,6,61,129,5,'0.18',0),
 (20930,6,62,129,4,'0.15',0),
 (20931,6,1,130,4983,'34.57',0),
 (20932,6,2,130,5806,'40.28',0),
 (20933,6,14,130,5,'0.03',0),
 (20934,6,15,130,23,'0.16',0),
 (20935,6,28,130,6,'0.04',0),
 (20936,6,32,130,2,'0.01',0),
 (20937,6,38,130,3033,'21.04',0),
 (20938,6,40,130,5,'0.03',0),
 (20939,6,45,130,8,'0.06',0),
 (20940,6,48,130,4,'0.03',0),
 (20941,6,50,130,6,'0.04',0),
 (20942,6,51,130,97,'0.67',0),
 (20943,6,55,130,14,'0.10',0),
 (20944,6,56,130,94,'0.65',0),
 (20945,6,57,130,59,'0.41',0),
 (20946,6,58,130,13,'0.09',0),
 (20947,6,59,130,6,'0.04',0),
 (20948,6,60,130,11,'0.08',0),
 (20949,6,61,130,7,'0.05',0),
 (20950,6,62,130,11,'0.08',0),
 (20951,6,1,131,3427,'57.12',0),
 (20952,6,2,131,1982,'33.03',0),
 (20953,6,14,131,4,'0.07',0),
 (20954,6,15,131,8,'0.13',0),
 (20955,6,28,131,28,'0.47',0),
 (20956,6,32,131,3,'0.05',0),
 (20957,6,38,131,244,'4.07',0),
 (20958,6,40,131,2,'0.03',0),
 (20959,6,45,131,5,'0.08',0),
 (20960,6,48,131,1,'0.02',0),
 (20961,6,50,131,4,'0.07',0),
 (20962,6,51,131,56,'0.93',0),
 (20963,6,55,131,1,'0.02',0),
 (20964,6,56,131,28,'0.47',0),
 (20965,6,57,131,15,'0.25',0),
 (20966,6,58,131,2,'0.03',0),
 (20967,6,59,131,2,'0.03',0),
 (20968,6,60,131,12,'0.20',0),
 (20969,6,61,131,1,'0.02',0),
 (20970,6,62,131,6,'0.10',0),
 (20971,6,1,132,2268,'45.97',0),
 (20972,6,2,132,2108,'42.72',0),
 (20973,6,14,132,4,'0.08',0),
 (20974,6,15,132,4,'0.08',0),
 (20975,6,28,132,2,'0.04',0),
 (20976,6,32,132,0,'0.00',0),
 (20977,6,38,132,466,'9.44',0),
 (20978,6,40,132,0,'0.00',0),
 (20979,6,45,132,0,'0.00',0),
 (20980,6,48,132,0,'0.00',0),
 (20981,6,50,132,0,'0.00',0),
 (20982,6,51,132,10,'0.20',0),
 (20983,6,55,132,2,'0.04',0),
 (20984,6,56,132,12,'0.24',0),
 (20985,6,57,132,6,'0.12',0),
 (20986,6,58,132,2,'0.04',0),
 (20987,6,59,132,1,'0.02',0),
 (20988,6,60,132,2,'0.04',0),
 (20989,6,61,132,1,'0.02',0),
 (20990,6,62,132,0,'0.00',0),
 (20991,6,1,133,1712,'48.01',0),
 (20992,6,2,133,1586,'44.48',0),
 (20993,6,14,133,0,'0.00',0),
 (20994,6,15,133,3,'0.08',0),
 (20995,6,28,133,6,'0.17',0),
 (20996,6,32,133,0,'0.00',0),
 (20997,6,38,133,174,'4.88',0),
 (20998,6,40,133,0,'0.00',0),
 (20999,6,45,133,1,'0.03',0),
 (21000,6,48,133,0,'0.00',0),
 (21001,6,50,133,3,'0.08',0),
 (21002,6,51,133,12,'0.34',0),
 (21003,6,55,133,0,'0.00',0),
 (21004,6,56,133,5,'0.14',0),
 (21005,6,57,133,11,'0.31',0),
 (21006,6,58,133,1,'0.03',0),
 (21007,6,59,133,1,'0.03',0),
 (21008,6,60,133,0,'0.00',0),
 (21009,6,61,133,2,'0.06',0),
 (21010,6,62,133,2,'0.06',0),
 (21011,6,1,134,12023,'45.40',0),
 (21012,6,2,134,10437,'39.41',0),
 (21013,6,14,134,29,'0.11',0),
 (21014,6,15,134,38,'0.14',0),
 (21015,6,28,134,42,'0.16',0),
 (21016,6,32,134,18,'0.07',0),
 (21017,6,38,134,2490,'9.40',0),
 (21018,6,40,134,30,'0.11',0),
 (21019,6,45,134,43,'0.16',0),
 (21020,6,48,134,16,'0.06',0),
 (21021,6,50,134,12,'0.05',0),
 (21022,6,51,134,179,'0.68',0),
 (21023,6,55,134,25,'0.09',0),
 (21024,6,56,134,275,'1.04',0),
 (21025,6,57,134,91,'0.34',0),
 (21026,6,58,134,16,'0.06',0),
 (21027,6,59,134,17,'0.06',0),
 (21028,6,60,134,31,'0.12',0),
 (21029,6,61,134,9,'0.03',0),
 (21030,6,62,134,11,'0.04',0),
 (21031,6,1,135,347,'67.38',0),
 (21032,6,2,135,127,'24.66',0),
 (21033,6,14,135,0,'0.00',0),
 (21034,6,15,135,1,'0.19',0),
 (21035,6,28,135,0,'0.00',0),
 (21036,6,32,135,2,'0.39',0),
 (21037,6,38,135,23,'4.47',0),
 (21038,6,40,135,0,'0.00',0),
 (21039,6,45,135,1,'0.19',0),
 (21040,6,48,135,0,'0.00',0),
 (21041,6,50,135,0,'0.00',0),
 (21042,6,51,135,2,'0.39',0),
 (21043,6,55,135,1,'0.19',0),
 (21044,6,56,135,1,'0.19',0),
 (21045,6,57,135,0,'0.00',0),
 (21046,6,58,135,0,'0.00',0),
 (21047,6,59,135,1,'0.19',0),
 (21048,6,60,135,0,'0.00',0),
 (21049,6,61,135,0,'0.00',0),
 (21050,6,62,135,0,'0.00',0),
 (21051,6,1,136,239,'59.75',0),
 (21052,6,2,136,121,'30.25',0),
 (21053,6,14,136,0,'0.00',0),
 (21054,6,15,136,0,'0.00',0),
 (21055,6,28,136,4,'1.00',0),
 (21056,6,32,136,0,'0.00',0),
 (21057,6,38,136,17,'4.25',0),
 (21058,6,40,136,0,'0.00',0),
 (21059,6,45,136,0,'0.00',0),
 (21060,6,48,136,0,'0.00',0),
 (21061,6,50,136,0,'0.00',0),
 (21062,6,51,136,4,'1.00',0),
 (21063,6,55,136,0,'0.00',0),
 (21064,6,56,136,1,'0.25',0),
 (21065,6,57,136,4,'1.00',0),
 (21066,6,58,136,0,'0.00',0),
 (21067,6,59,136,1,'0.25',0),
 (21068,6,60,136,3,'0.75',0),
 (21069,6,61,136,0,'0.00',0),
 (21070,6,62,136,0,'0.00',0),
 (21071,6,1,137,386,'49.05',0),
 (21072,6,2,137,327,'41.55',0),
 (21073,6,14,137,0,'0.00',0),
 (21074,6,15,137,0,'0.00',0),
 (21075,6,28,137,1,'0.13',0),
 (21076,6,32,137,0,'0.00',0),
 (21077,6,38,137,27,'3.43',0),
 (21078,6,40,137,0,'0.00',0),
 (21079,6,45,137,0,'0.00',0),
 (21080,6,48,137,0,'0.00',0),
 (21081,6,50,137,0,'0.00',0),
 (21082,6,51,137,2,'0.25',0),
 (21083,6,55,137,28,'3.56',0),
 (21084,6,56,137,4,'0.51',0),
 (21085,6,57,137,0,'0.00',0),
 (21086,6,58,137,0,'0.00',0),
 (21087,6,59,137,0,'0.00',0),
 (21088,6,60,137,0,'0.00',0),
 (21089,6,61,137,0,'0.00',0),
 (21090,6,62,137,0,'0.00',0),
 (21091,6,1,138,58,'68.24',0),
 (21092,6,2,138,13,'15.29',0),
 (21093,6,14,138,0,'0.00',0),
 (21094,6,15,138,0,'0.00',0),
 (21095,6,28,138,0,'0.00',0),
 (21096,6,32,138,0,'0.00',0),
 (21097,6,38,138,7,'8.24',0),
 (21098,6,40,138,0,'0.00',0),
 (21099,6,45,138,0,'0.00',0),
 (21100,6,48,138,0,'0.00',0),
 (21101,6,50,138,0,'0.00',0),
 (21102,6,51,138,0,'0.00',0),
 (21103,6,55,138,0,'0.00',0),
 (21104,6,56,138,0,'0.00',0),
 (21105,6,57,138,4,'4.71',0),
 (21106,6,58,138,0,'0.00',0),
 (21107,6,59,138,0,'0.00',0),
 (21108,6,60,138,0,'0.00',0),
 (21109,6,61,138,0,'0.00',0),
 (21110,6,62,138,0,'0.00',0),
 (21111,6,1,140,391,'65.49',0),
 (21112,6,2,140,163,'27.30',0),
 (21113,6,14,140,2,'0.34',0),
 (21114,6,15,140,0,'0.00',0),
 (21115,6,28,140,1,'0.17',0),
 (21116,6,32,140,0,'0.00',0),
 (21117,6,38,140,28,'4.69',0),
 (21118,6,40,140,0,'0.00',0),
 (21119,6,45,140,0,'0.00',0),
 (21120,6,48,140,2,'0.34',0),
 (21121,6,50,140,0,'0.00',0),
 (21122,6,51,140,3,'0.50',0),
 (21123,6,55,140,0,'0.00',0),
 (21124,6,56,140,1,'0.17',0),
 (21125,6,57,140,2,'0.34',0),
 (21126,6,58,140,0,'0.00',0),
 (21127,6,59,140,0,'0.00',0),
 (21128,6,60,140,0,'0.00',0),
 (21129,6,61,140,0,'0.00',0),
 (21130,6,62,140,0,'0.00',0),
 (21131,6,1,141,876,'54.21',0),
 (21132,6,2,141,514,'31.81',0),
 (21133,6,14,141,0,'0.00',0),
 (21134,6,15,141,1,'0.06',0),
 (21135,6,28,141,7,'0.43',0),
 (21136,6,32,141,0,'0.00',0),
 (21137,6,38,141,62,'3.84',0),
 (21138,6,40,141,0,'0.00',0),
 (21139,6,45,141,1,'0.06',0),
 (21140,6,48,141,2,'0.12',0),
 (21141,6,50,141,2,'0.12',0),
 (21142,6,51,141,12,'0.74',0),
 (21143,6,55,141,1,'0.06',0),
 (21144,6,56,141,16,'0.99',0),
 (21145,6,57,141,98,'6.06',0),
 (21146,6,58,141,0,'0.00',0),
 (21147,6,59,141,0,'0.00',0),
 (21148,6,60,141,0,'0.00',0),
 (21149,6,61,141,2,'0.12',0),
 (21150,6,62,141,1,'0.06',0),
 (21151,6,1,143,50,'58.14',0),
 (21152,6,2,143,33,'38.37',0),
 (21153,6,14,143,0,'0.00',0),
 (21154,6,15,143,0,'0.00',0),
 (21155,6,28,143,0,'0.00',0),
 (21156,6,32,143,0,'0.00',0),
 (21157,6,38,143,0,'0.00',0),
 (21158,6,40,143,0,'0.00',0),
 (21159,6,45,143,0,'0.00',0),
 (21160,6,48,143,0,'0.00',0),
 (21161,6,50,143,0,'0.00',0),
 (21162,6,51,143,0,'0.00',0),
 (21163,6,55,143,0,'0.00',0),
 (21164,6,56,143,1,'1.16',0),
 (21165,6,57,143,0,'0.00',0),
 (21166,6,58,143,0,'0.00',0),
 (21167,6,59,143,0,'0.00',0),
 (21168,6,60,143,0,'0.00',0),
 (21169,6,61,143,0,'0.00',0),
 (21170,6,62,143,0,'0.00',0),
 (21171,6,1,144,1662,'63.07',0),
 (21172,6,2,144,692,'26.26',0),
 (21173,6,14,144,3,'0.11',0),
 (21174,6,15,144,4,'0.15',0),
 (21175,6,28,144,3,'0.11',0),
 (21176,6,32,144,1,'0.04',0),
 (21177,6,38,144,124,'4.71',0),
 (21178,6,40,144,2,'0.08',0),
 (21179,6,45,144,4,'0.15',0),
 (21180,6,48,144,0,'0.00',0),
 (21181,6,50,144,0,'0.00',0),
 (21182,6,51,144,19,'0.72',0),
 (21183,6,55,144,1,'0.04',0),
 (21184,6,56,144,27,'1.02',0),
 (21185,6,57,144,23,'0.87',0),
 (21186,6,58,144,0,'0.00',0),
 (21187,6,59,144,1,'0.04',0),
 (21188,6,60,144,6,'0.23',0),
 (21189,6,61,144,1,'0.04',0),
 (21190,6,62,144,4,'0.15',0),
 (21191,6,1,145,408,'47.11',0),
 (21192,6,2,145,344,'39.72',0),
 (21193,6,14,145,0,'0.00',0),
 (21194,6,15,145,0,'0.00',0),
 (21195,6,28,145,1,'0.12',0),
 (21196,6,32,145,0,'0.00',0),
 (21197,6,38,145,76,'8.78',0),
 (21198,6,40,145,1,'0.12',0),
 (21199,6,45,145,14,'1.62',0),
 (21200,6,48,145,0,'0.00',0),
 (21201,6,50,145,0,'0.00',0),
 (21202,6,51,145,3,'0.35',0),
 (21203,6,55,145,0,'0.00',0),
 (21204,6,56,145,1,'0.12',0),
 (21205,6,57,145,3,'0.35',0),
 (21206,6,58,145,1,'0.12',0),
 (21207,6,59,145,0,'0.00',0),
 (21208,6,60,145,3,'0.35',0),
 (21209,6,61,145,0,'0.00',0),
 (21210,6,62,145,0,'0.00',0),
 (21211,6,1,146,698,'56.93',0),
 (21212,6,2,146,444,'36.22',0),
 (21213,6,14,146,1,'0.08',0),
 (21214,6,15,146,1,'0.08',0),
 (21215,6,28,146,1,'0.08',0),
 (21216,6,32,146,0,'0.00',0),
 (21217,6,38,146,60,'4.89',0),
 (21218,6,40,146,0,'0.00',0),
 (21219,6,45,146,0,'0.00',0),
 (21220,6,48,146,0,'0.00',0),
 (21221,6,50,146,0,'0.00',0),
 (21222,6,51,146,2,'0.16',0),
 (21223,6,55,146,0,'0.00',0),
 (21224,6,56,146,2,'0.16',0),
 (21225,6,57,146,0,'0.00',0),
 (21226,6,58,146,0,'0.00',0),
 (21227,6,59,146,0,'0.00',0),
 (21228,6,60,146,0,'0.00',0),
 (21229,6,61,146,1,'0.08',0),
 (21230,6,62,146,0,'0.00',0),
 (21231,6,1,147,322,'48.57',0),
 (21232,6,2,147,231,'34.84',0),
 (21233,6,14,147,1,'0.15',0),
 (21234,6,15,147,1,'0.15',0),
 (21235,6,28,147,0,'0.00',0),
 (21236,6,32,147,2,'0.30',0),
 (21237,6,38,147,48,'7.24',0),
 (21238,6,40,147,1,'0.15',0),
 (21239,6,45,147,2,'0.30',0),
 (21240,6,48,147,0,'0.00',0),
 (21241,6,50,147,0,'0.00',0),
 (21242,6,51,147,2,'0.30',0),
 (21243,6,55,147,0,'0.00',0),
 (21244,6,56,147,2,'0.30',0),
 (21245,6,57,147,2,'0.30',0),
 (21246,6,58,147,0,'0.00',0),
 (21247,6,59,147,0,'0.00',0),
 (21248,6,60,147,2,'0.30',0),
 (21249,6,61,147,1,'0.15',0),
 (21250,6,62,147,1,'0.15',0),
 (21251,6,1,148,16748,'42.45',0),
 (21252,6,2,148,15643,'39.65',0),
 (21253,6,14,148,32,'0.08',0),
 (21254,6,15,148,68,'0.17',0),
 (21255,6,28,148,40,'0.10',0),
 (21256,6,32,148,875,'2.22',0),
 (21257,6,38,148,3405,'8.63',0),
 (21258,6,40,148,25,'0.06',0),
 (21259,6,45,148,30,'0.08',0),
 (21260,6,48,148,754,'1.91',0),
 (21261,6,50,148,17,'0.04',0),
 (21262,6,51,148,380,'0.96',0),
 (21263,6,55,148,52,'0.13',0),
 (21264,6,56,148,325,'0.82',0),
 (21265,6,57,148,120,'0.30',0),
 (21266,6,58,148,21,'0.05',0),
 (21267,6,59,148,22,'0.06',0),
 (21268,6,60,148,43,'0.11',0),
 (21269,6,61,148,34,'0.09',0),
 (21270,6,62,148,22,'0.06',0),
 (21271,6,1,149,1103,'55.76',0),
 (21272,6,2,149,608,'30.74',0),
 (21273,6,14,149,1,'0.05',0),
 (21274,6,15,149,6,'0.30',0),
 (21275,6,28,149,6,'0.30',0),
 (21276,6,32,149,4,'0.20',0),
 (21277,6,38,149,93,'4.70',0),
 (21278,6,40,149,0,'0.00',0),
 (21279,6,45,149,3,'0.15',0),
 (21280,6,48,149,0,'0.00',0),
 (21281,6,50,149,3,'0.15',0),
 (21282,6,51,149,17,'0.86',0),
 (21283,6,55,149,4,'0.20',0),
 (21284,6,56,149,16,'0.81',0),
 (21285,6,57,149,5,'0.25',0),
 (21286,6,58,149,2,'0.10',0),
 (21287,6,59,149,70,'3.54',0),
 (21288,6,60,149,5,'0.25',0),
 (21289,6,61,149,2,'0.10',0),
 (21290,6,62,149,3,'0.15',0),
 (21291,6,1,150,699,'59.04',0),
 (21292,6,2,150,317,'26.77',0),
 (21293,6,14,150,1,'0.08',0),
 (21294,6,15,150,6,'0.51',0),
 (21295,6,28,150,0,'0.00',0),
 (21296,6,32,150,1,'0.08',0),
 (21297,6,38,150,117,'9.88',0),
 (21298,6,40,150,5,'0.42',0),
 (21299,6,45,150,0,'0.00',0),
 (21300,6,48,150,0,'0.00',0),
 (21301,6,50,150,2,'0.17',0),
 (21302,6,51,150,8,'0.68',0),
 (21303,6,55,150,3,'0.25',0),
 (21304,6,56,150,7,'0.59',0),
 (21305,6,57,150,0,'0.00',0),
 (21306,6,58,150,2,'0.17',0),
 (21307,6,59,150,1,'0.08',0),
 (21308,6,60,150,3,'0.25',0),
 (21309,6,61,150,1,'0.08',0),
 (21310,6,62,150,0,'0.00',0),
 (21311,6,1,151,803,'50.66',0),
 (21312,6,2,151,630,'39.75',0),
 (21313,6,14,151,0,'0.00',0),
 (21314,6,15,151,0,'0.00',0),
 (21315,6,28,151,0,'0.00',0),
 (21316,6,32,151,1,'0.06',0),
 (21317,6,38,151,96,'6.06',0),
 (21318,6,40,151,0,'0.00',0),
 (21319,6,45,151,0,'0.00',0),
 (21320,6,48,151,0,'0.00',0),
 (21321,6,50,151,0,'0.00',0),
 (21322,6,51,151,6,'0.38',0),
 (21323,6,55,151,1,'0.06',0),
 (21324,6,56,151,13,'0.82',0),
 (21325,6,57,151,1,'0.06',0),
 (21326,6,58,151,0,'0.00',0),
 (21327,6,59,151,0,'0.00',0),
 (21328,6,60,151,2,'0.13',0),
 (21329,6,61,151,1,'0.06',0),
 (21330,6,62,151,1,'0.06',0),
 (21331,6,1,152,4005,'62.86',0),
 (21332,6,2,152,1528,'23.98',0),
 (21333,6,14,152,6,'0.09',0),
 (21334,6,15,152,5,'0.08',0),
 (21335,6,28,152,20,'0.31',0),
 (21336,6,32,152,2,'0.03',0),
 (21337,6,38,152,436,'6.84',0),
 (21338,6,40,152,5,'0.08',0),
 (21339,6,45,152,6,'0.09',0),
 (21340,6,48,152,3,'0.05',0),
 (21341,6,50,152,2,'0.03',0),
 (21342,6,51,152,51,'0.80',0),
 (21343,6,55,152,1,'0.02',0),
 (21344,6,56,152,58,'0.91',0),
 (21345,6,57,152,21,'0.33',0),
 (21346,6,58,152,2,'0.03',0),
 (21347,6,59,152,0,'0.00',0),
 (21348,6,60,152,14,'0.22',0),
 (21349,6,61,152,3,'0.05',0),
 (21350,6,62,152,5,'0.08',0),
 (21351,6,1,153,125,'47.89',0),
 (21352,6,2,153,94,'36.02',0),
 (21353,6,14,153,0,'0.00',0),
 (21354,6,15,153,0,'0.00',0),
 (21355,6,28,153,0,'0.00',0),
 (21356,6,32,153,0,'0.00',0),
 (21357,6,38,153,20,'7.66',0),
 (21358,6,40,153,0,'0.00',0),
 (21359,6,45,153,0,'0.00',0),
 (21360,6,48,153,0,'0.00',0),
 (21361,6,50,153,0,'0.00',0),
 (21362,6,51,153,4,'1.53',0),
 (21363,6,55,153,0,'0.00',0),
 (21364,6,56,153,3,'1.15',0),
 (21365,6,57,153,3,'1.15',0),
 (21366,6,58,153,1,'0.38',0),
 (21367,6,59,153,0,'0.00',0),
 (21368,6,60,153,3,'1.15',0),
 (21369,6,61,153,0,'0.00',0),
 (21370,6,62,153,0,'0.00',0),
 (21371,6,1,154,1213,'46.71',0),
 (21372,6,2,154,1168,'44.97',0),
 (21373,6,14,154,1,'0.04',0),
 (21374,6,15,154,3,'0.12',0),
 (21375,6,28,154,2,'0.08',0),
 (21376,6,32,154,2,'0.08',0),
 (21377,6,38,154,128,'4.93',0),
 (21378,6,40,154,1,'0.04',0),
 (21379,6,45,154,0,'0.00',0),
 (21380,6,48,154,0,'0.00',0),
 (21381,6,50,154,1,'0.04',0),
 (21382,6,51,154,3,'0.12',0),
 (21383,6,55,154,0,'0.00',0),
 (21384,6,56,154,23,'0.89',0),
 (21385,6,57,154,2,'0.08',0),
 (21386,6,58,154,1,'0.04',0),
 (21387,6,59,154,1,'0.04',0),
 (21388,6,60,154,1,'0.04',0),
 (21389,6,61,154,1,'0.04',0),
 (21390,6,62,154,1,'0.04',0),
 (21391,6,1,155,186,'40.35',0),
 (21392,6,2,155,261,'56.62',0),
 (21393,6,14,155,0,'0.00',0),
 (21394,6,15,155,0,'0.00',0),
 (21395,6,28,155,0,'0.00',0),
 (21396,6,32,155,0,'0.00',0),
 (21397,6,38,155,7,'1.52',0),
 (21398,6,40,155,1,'0.22',0),
 (21399,6,45,155,0,'0.00',0),
 (21400,6,48,155,0,'0.00',0),
 (21401,6,50,155,0,'0.00',0),
 (21402,6,51,155,4,'0.87',0),
 (21403,6,55,155,0,'0.00',0),
 (21404,6,56,155,1,'0.22',0),
 (21405,6,57,155,0,'0.00',0),
 (21406,6,58,155,0,'0.00',0),
 (21407,6,59,155,0,'0.00',0),
 (21408,6,60,155,0,'0.00',0),
 (21409,6,61,155,0,'0.00',0),
 (21410,6,62,155,0,'0.00',0),
 (21411,6,1,156,220,'52.76',0),
 (21412,6,2,156,172,'41.25',0),
 (21413,6,14,156,0,'0.00',0),
 (21414,6,15,156,0,'0.00',0),
 (21415,6,28,156,0,'0.00',0),
 (21416,6,32,156,0,'0.00',0),
 (21417,6,38,156,18,'4.32',0),
 (21418,6,40,156,1,'0.24',0),
 (21419,6,45,156,0,'0.00',0),
 (21420,6,48,156,0,'0.00',0),
 (21421,6,50,156,0,'0.00',0),
 (21422,6,51,156,2,'0.48',0),
 (21423,6,55,156,0,'0.00',0),
 (21424,6,56,156,0,'0.00',0),
 (21425,6,57,156,0,'0.00',0),
 (21426,6,58,156,1,'0.24',0),
 (21427,6,59,156,0,'0.00',0),
 (21428,6,60,156,0,'0.00',0),
 (21429,6,61,156,0,'0.00',0),
 (21430,6,62,156,0,'0.00',0),
 (21431,6,1,157,225,'67.16',0),
 (21432,6,2,157,92,'27.46',0),
 (21433,6,14,157,1,'0.30',0),
 (21434,6,15,157,0,'0.00',0),
 (21435,6,28,157,1,'0.30',0),
 (21436,6,32,157,0,'0.00',0),
 (21437,6,38,157,4,'1.19',0),
 (21438,6,40,157,0,'0.00',0),
 (21439,6,45,157,0,'0.00',0),
 (21440,6,48,157,0,'0.00',0),
 (21441,6,50,157,0,'0.00',0),
 (21442,6,51,157,2,'0.60',0),
 (21443,6,55,157,1,'0.30',0),
 (21444,6,56,157,0,'0.00',0),
 (21445,6,57,157,0,'0.00',0),
 (21446,6,58,157,0,'0.00',0),
 (21447,6,59,157,0,'0.00',0),
 (21448,6,60,157,2,'0.60',0),
 (21449,6,61,157,0,'0.00',0),
 (21450,6,62,157,0,'0.00',0),
 (21451,6,1,158,266,'74.72',0),
 (21452,6,2,158,55,'15.45',0),
 (21453,6,14,158,0,'0.00',0),
 (21454,6,15,158,0,'0.00',0),
 (21455,6,28,158,1,'0.28',0),
 (21456,6,32,158,0,'0.00',0),
 (21457,6,38,158,16,'4.49',0),
 (21458,6,40,158,0,'0.00',0),
 (21459,6,45,158,1,'0.28',0),
 (21460,6,48,158,0,'0.00',0),
 (21461,6,50,158,1,'0.28',0),
 (21462,6,51,158,2,'0.56',0),
 (21463,6,55,158,0,'0.00',0),
 (21464,6,56,158,1,'0.28',0),
 (21465,6,57,158,1,'0.28',0),
 (21466,6,58,158,1,'0.28',0),
 (21467,6,59,158,0,'0.00',0),
 (21468,6,60,158,1,'0.28',0),
 (21469,6,61,158,0,'0.00',0),
 (21470,6,62,158,0,'0.00',0),
 (21471,6,1,159,193,'50.92',0),
 (21472,6,2,159,173,'45.65',0),
 (21473,6,14,159,0,'0.00',0),
 (21474,6,15,159,0,'0.00',0),
 (21475,6,28,159,0,'0.00',0),
 (21476,6,32,159,0,'0.00',0),
 (21477,6,38,159,7,'1.85',0),
 (21478,6,40,159,0,'0.00',0),
 (21479,6,45,159,0,'0.00',0),
 (21480,6,48,159,0,'0.00',0),
 (21481,6,50,159,0,'0.00',0),
 (21482,6,51,159,0,'0.00',0),
 (21483,6,55,159,0,'0.00',0),
 (21484,6,56,159,1,'0.26',0),
 (21485,6,57,159,1,'0.26',0),
 (21486,6,58,159,0,'0.00',0),
 (21487,6,59,159,0,'0.00',0),
 (21488,6,60,159,0,'0.00',0),
 (21489,6,61,159,0,'0.00',0),
 (21490,6,62,159,0,'0.00',0),
 (21491,6,1,160,1605,'57.55',0),
 (21492,6,2,160,914,'32.77',0),
 (21493,6,14,160,0,'0.00',0),
 (21494,6,15,160,1,'0.04',0),
 (21495,6,28,160,6,'0.22',0),
 (21496,6,32,160,1,'0.04',0),
 (21497,6,38,160,114,'4.09',0),
 (21498,6,40,160,3,'0.11',0),
 (21499,6,45,160,4,'0.14',0),
 (21500,6,48,160,0,'0.00',0),
 (21501,6,50,160,0,'0.00',0),
 (21502,6,51,160,33,'1.18',0),
 (21503,6,55,160,1,'0.04',0),
 (21504,6,56,160,15,'0.54',0),
 (21505,6,57,160,9,'0.32',0),
 (21506,6,58,160,1,'0.04',0),
 (21507,6,59,160,2,'0.07',0),
 (21508,6,60,160,3,'0.11',0),
 (21509,6,61,160,1,'0.04',0),
 (21510,6,62,160,1,'0.04',0),
 (21511,6,1,161,6804,'55.02',0),
 (21512,6,2,161,4463,'36.09',0),
 (21513,6,14,161,6,'0.05',0),
 (21514,6,15,161,12,'0.10',0),
 (21515,6,28,161,20,'0.16',0),
 (21516,6,32,161,3,'0.02',0),
 (21517,6,38,161,728,'5.89',0),
 (21518,6,40,161,3,'0.02',0),
 (21519,6,45,161,6,'0.05',0),
 (21520,6,48,161,4,'0.03',0),
 (21521,6,50,161,8,'0.06',0),
 (21522,6,51,161,74,'0.60',0),
 (21523,6,55,161,12,'0.10',0),
 (21524,6,56,161,99,'0.80',0),
 (21525,6,57,161,65,'0.53',0),
 (21526,6,58,161,3,'0.02',0),
 (21527,6,59,161,0,'0.00',0),
 (21528,6,60,161,12,'0.10',0),
 (21529,6,61,161,2,'0.02',0),
 (21530,6,62,161,6,'0.05',0),
 (21531,6,1,162,582,'61.01',0),
 (21532,6,2,162,279,'29.25',0),
 (21533,6,14,162,1,'0.10',0),
 (21534,6,15,162,0,'0.00',0),
 (21535,6,28,162,5,'0.52',0),
 (21536,6,32,162,0,'0.00',0),
 (21537,6,38,162,48,'5.03',0),
 (21538,6,40,162,0,'0.00',0),
 (21539,6,45,162,1,'0.10',0),
 (21540,6,48,162,0,'0.00',0),
 (21541,6,50,162,3,'0.31',0),
 (21542,6,51,162,6,'0.63',0),
 (21543,6,55,162,0,'0.00',0),
 (21544,6,56,162,2,'0.21',0),
 (21545,6,57,162,8,'0.84',0),
 (21546,6,58,162,0,'0.00',0),
 (21547,6,59,162,2,'0.21',0),
 (21548,6,60,162,0,'0.00',0),
 (21549,6,61,162,0,'0.00',0),
 (21550,6,62,162,1,'0.10',0),
 (21551,6,1,163,109,'56.19',0),
 (21552,6,2,163,73,'37.63',0),
 (21553,6,14,163,0,'0.00',0),
 (21554,6,15,163,0,'0.00',0),
 (21555,6,28,163,0,'0.00',0),
 (21556,6,32,163,1,'0.52',0),
 (21557,6,38,163,6,'3.09',0),
 (21558,6,40,163,0,'0.00',0),
 (21559,6,45,163,1,'0.52',0),
 (21560,6,48,163,0,'0.00',0),
 (21561,6,50,163,0,'0.00',0),
 (21562,6,51,163,1,'0.52',0),
 (21563,6,55,163,0,'0.00',0),
 (21564,6,56,163,0,'0.00',0),
 (21565,6,57,163,0,'0.00',0),
 (21566,6,58,163,0,'0.00',0),
 (21567,6,59,163,0,'0.00',0),
 (21568,6,60,163,0,'0.00',0),
 (21569,6,61,163,0,'0.00',0),
 (21570,6,62,163,0,'0.00',0),
 (21571,6,1,164,590,'52.63',0),
 (21572,6,2,164,415,'37.02',0),
 (21573,6,14,164,0,'0.00',0),
 (21574,6,15,164,1,'0.09',0),
 (21575,6,28,164,0,'0.00',0),
 (21576,6,32,164,0,'0.00',0),
 (21577,6,38,164,64,'5.71',0),
 (21578,6,40,164,0,'0.00',0),
 (21579,6,45,164,0,'0.00',0),
 (21580,6,48,164,2,'0.18',0),
 (21581,6,50,164,0,'0.00',0),
 (21582,6,51,164,5,'0.45',0),
 (21583,6,55,164,5,'0.45',0),
 (21584,6,56,164,7,'0.62',0),
 (21585,6,57,164,3,'0.27',0),
 (21586,6,58,164,0,'0.00',0),
 (21587,6,59,164,0,'0.00',0),
 (21588,6,60,164,1,'0.09',0),
 (21589,6,61,164,4,'0.36',0),
 (21590,6,62,164,0,'0.00',0),
 (21591,6,1,165,707,'58.48',0),
 (21592,6,2,165,448,'37.06',0),
 (21593,6,14,165,0,'0.00',0),
 (21594,6,15,165,0,'0.00',0),
 (21595,6,28,165,1,'0.08',0),
 (21596,6,32,165,0,'0.00',0),
 (21597,6,38,165,32,'2.65',0),
 (21598,6,40,165,0,'0.00',0),
 (21599,6,45,165,2,'0.17',0),
 (21600,6,48,165,0,'0.00',0),
 (21601,6,50,165,0,'0.00',0),
 (21602,6,51,165,2,'0.17',0),
 (21603,6,55,165,0,'0.00',0),
 (21604,6,56,165,3,'0.25',0),
 (21605,6,57,165,0,'0.00',0),
 (21606,6,58,165,0,'0.00',0),
 (21607,6,59,165,0,'0.00',0),
 (21608,6,60,165,0,'0.00',0),
 (21609,6,61,165,0,'0.00',0),
 (21610,6,62,165,0,'0.00',0),
 (21611,6,1,166,100,'48.54',0),
 (21612,6,2,166,97,'47.09',0),
 (21613,6,14,166,0,'0.00',0),
 (21614,6,15,166,0,'0.00',0),
 (21615,6,28,166,0,'0.00',0),
 (21616,6,32,166,0,'0.00',0),
 (21617,6,38,166,8,'3.88',0),
 (21618,6,40,166,0,'0.00',0),
 (21619,6,45,166,0,'0.00',0),
 (21620,6,48,166,0,'0.00',0),
 (21621,6,50,166,0,'0.00',0),
 (21622,6,51,166,0,'0.00',0),
 (21623,6,55,166,0,'0.00',0),
 (21624,6,56,166,0,'0.00',0),
 (21625,6,57,166,0,'0.00',0),
 (21626,6,58,166,0,'0.00',0),
 (21627,6,59,166,0,'0.00',0),
 (21628,6,60,166,0,'0.00',0),
 (21629,6,61,166,0,'0.00',0),
 (21630,6,62,166,0,'0.00',0),
 (21631,6,1,167,1206,'38.65',0),
 (21632,6,2,167,1436,'46.03',0),
 (21633,6,14,167,4,'0.13',0),
 (21634,6,15,167,1,'0.03',0),
 (21635,6,28,167,0,'0.00',0),
 (21636,6,32,167,0,'0.00',0),
 (21637,6,38,167,401,'12.85',0),
 (21638,6,40,167,2,'0.06',0),
 (21639,6,45,167,0,'0.00',0),
 (21640,6,48,167,1,'0.03',0),
 (21641,6,50,167,0,'0.00',0),
 (21642,6,51,167,14,'0.45',0),
 (21643,6,55,167,0,'0.00',0),
 (21644,6,56,167,10,'0.32',0),
 (21645,6,57,167,1,'0.03',0),
 (21646,6,58,167,0,'0.00',0),
 (21647,6,59,167,0,'0.00',0),
 (21648,6,60,167,0,'0.00',0),
 (21649,6,61,167,0,'0.00',0),
 (21650,6,62,167,0,'0.00',0),
 (21651,6,1,168,418,'58.79',0),
 (21652,6,2,168,256,'36.01',0),
 (21653,6,14,168,0,'0.00',0),
 (21654,6,15,168,1,'0.14',0),
 (21655,6,28,168,0,'0.00',0),
 (21656,6,32,168,0,'0.00',0),
 (21657,6,38,168,16,'2.25',0),
 (21658,6,40,168,0,'0.00',0),
 (21659,6,45,168,0,'0.00',0),
 (21660,6,48,168,0,'0.00',0),
 (21661,6,50,168,0,'0.00',0),
 (21662,6,51,168,2,'0.28',0),
 (21663,6,55,168,0,'0.00',0),
 (21664,6,56,168,2,'0.28',0),
 (21665,6,57,168,4,'0.56',0),
 (21666,6,58,168,1,'0.14',0),
 (21667,6,59,168,0,'0.00',0),
 (21668,6,60,168,0,'0.00',0),
 (21669,6,61,168,0,'0.00',0),
 (21670,6,62,168,0,'0.00',0),
 (21671,6,1,169,278,'63.76',0),
 (21672,6,2,169,122,'27.98',0),
 (21673,6,14,169,2,'0.46',0),
 (21674,6,15,169,1,'0.23',0),
 (21675,6,28,169,2,'0.46',0),
 (21676,6,32,169,1,'0.23',0),
 (21677,6,38,169,19,'4.36',0),
 (21678,6,40,169,0,'0.00',0),
 (21679,6,45,169,0,'0.00',0),
 (21680,6,48,169,0,'0.00',0),
 (21681,6,50,169,0,'0.00',0),
 (21682,6,51,169,2,'0.46',0),
 (21683,6,55,169,1,'0.23',0),
 (21684,6,56,169,0,'0.00',0),
 (21685,6,57,169,0,'0.00',0),
 (21686,6,58,169,1,'0.23',0),
 (21687,6,59,169,0,'0.00',0),
 (21688,6,60,169,0,'0.00',0),
 (21689,6,61,169,0,'0.00',0),
 (21690,6,62,169,0,'0.00',0),
 (21691,6,1,170,571,'38.09',0),
 (21692,6,2,170,551,'36.76',0),
 (21693,6,14,170,0,'0.00',0),
 (21694,6,15,170,6,'0.40',0),
 (21695,6,28,170,5,'0.33',0),
 (21696,6,32,170,0,'0.00',0),
 (21697,6,38,170,336,'22.41',0),
 (21698,6,40,170,0,'0.00',0),
 (21699,6,45,170,1,'0.07',0),
 (21700,6,48,170,0,'0.00',0),
 (21701,6,50,170,0,'0.00',0),
 (21702,6,51,170,6,'0.40',0),
 (21703,6,55,170,2,'0.13',0),
 (21704,6,56,170,6,'0.40',0),
 (21705,6,57,170,0,'0.00',0),
 (21706,6,58,170,1,'0.07',0),
 (21707,6,59,170,0,'0.00',0),
 (21708,6,60,170,2,'0.13',0),
 (21709,6,61,170,0,'0.00',0),
 (21710,6,62,170,1,'0.07',0),
 (21711,6,1,171,1471,'62.81',0),
 (21712,6,2,171,793,'33.86',0),
 (21713,6,14,171,1,'0.04',0),
 (21714,6,15,171,2,'0.09',0),
 (21715,6,28,171,1,'0.04',0),
 (21716,6,32,171,0,'0.00',0),
 (21717,6,38,171,37,'1.58',0),
 (21718,6,40,171,0,'0.00',0),
 (21719,6,45,171,0,'0.00',0),
 (21720,6,48,171,0,'0.00',0),
 (21721,6,50,171,1,'0.04',0),
 (21722,6,51,171,5,'0.21',0),
 (21723,6,55,171,0,'0.00',0),
 (21724,6,56,171,3,'0.13',0),
 (21725,6,57,171,2,'0.09',0),
 (21726,6,58,171,0,'0.00',0),
 (21727,6,59,171,1,'0.04',0),
 (21728,6,60,171,1,'0.04',0),
 (21729,6,61,171,0,'0.00',0),
 (21730,6,62,171,3,'0.13',0),
 (21731,6,1,172,1476,'59.49',0),
 (21732,6,2,172,757,'30.51',0),
 (21733,6,14,172,3,'0.12',0),
 (21734,6,15,172,6,'0.24',0),
 (21735,6,28,172,5,'0.20',0),
 (21736,6,32,172,1,'0.04',0),
 (21737,6,38,172,104,'4.19',0),
 (21738,6,40,172,4,'0.16',0),
 (21739,6,45,172,1,'0.04',0),
 (21740,6,48,172,0,'0.00',0),
 (21741,6,50,172,1,'0.04',0),
 (21742,6,51,172,40,'1.61',0),
 (21743,6,55,172,1,'0.04',0),
 (21744,6,56,172,18,'0.73',0),
 (21745,6,57,172,4,'0.16',0),
 (21746,6,58,172,1,'0.04',0),
 (21747,6,59,172,3,'0.12',0),
 (21748,6,60,172,5,'0.20',0),
 (21749,6,61,172,2,'0.08',0),
 (21750,6,62,172,1,'0.04',0),
 (21751,6,1,173,201,'50.00',0),
 (21752,6,2,173,177,'44.03',0),
 (21753,6,14,173,0,'0.00',0),
 (21754,6,15,173,0,'0.00',0),
 (21755,6,28,173,0,'0.00',0),
 (21756,6,32,173,0,'0.00',0),
 (21757,6,38,173,7,'1.74',0),
 (21758,6,40,173,0,'0.00',0),
 (21759,6,45,173,0,'0.00',0),
 (21760,6,48,173,0,'0.00',0),
 (21761,6,50,173,0,'0.00',0),
 (21762,6,51,173,3,'0.75',0),
 (21763,6,55,173,2,'0.50',0),
 (21764,6,56,173,0,'0.00',0),
 (21765,6,57,173,0,'0.00',0),
 (21766,6,58,173,2,'0.50',0),
 (21767,6,59,173,0,'0.00',0),
 (21768,6,60,173,2,'0.50',0),
 (21769,6,61,173,0,'0.00',0),
 (21770,6,62,173,0,'0.00',0),
 (21771,6,1,174,607,'64.64',0),
 (21772,6,2,174,278,'29.61',0),
 (21773,6,14,174,1,'0.11',0),
 (21774,6,15,174,0,'0.00',0),
 (21775,6,28,174,0,'0.00',0),
 (21776,6,32,174,0,'0.00',0),
 (21777,6,38,174,12,'1.28',0),
 (21778,6,40,174,0,'0.00',0),
 (21779,6,45,174,0,'0.00',0),
 (21780,6,48,174,0,'0.00',0),
 (21781,6,50,174,2,'0.21',0),
 (21782,6,51,174,2,'0.21',0),
 (21783,6,55,174,0,'0.00',0),
 (21784,6,56,174,4,'0.43',0),
 (21785,6,57,174,21,'2.24',0),
 (21786,6,58,174,0,'0.00',0),
 (21787,6,59,174,0,'0.00',0),
 (21788,6,60,174,1,'0.11',0),
 (21789,6,61,174,0,'0.00',0),
 (21790,6,62,174,0,'0.00',0),
 (21791,6,1,175,166,'57.64',0),
 (21792,6,2,175,59,'20.49',0),
 (21793,6,14,175,1,'0.35',0),
 (21794,6,15,175,0,'0.00',0),
 (21795,6,28,175,1,'0.35',0),
 (21796,6,32,175,0,'0.00',0),
 (21797,6,38,175,4,'1.39',0),
 (21798,6,40,175,0,'0.00',0),
 (21799,6,45,175,0,'0.00',0),
 (21800,6,48,175,0,'0.00',0),
 (21801,6,50,175,2,'0.69',0),
 (21802,6,51,175,1,'0.35',0),
 (21803,6,55,175,0,'0.00',0),
 (21804,6,56,175,1,'0.35',0),
 (21805,6,57,175,0,'0.00',0),
 (21806,6,58,175,0,'0.00',0),
 (21807,6,59,175,0,'0.00',0),
 (21808,6,60,175,0,'0.00',0),
 (21809,6,61,175,0,'0.00',0),
 (21810,6,62,175,0,'0.00',0),
 (21811,6,1,176,3155,'70.79',0),
 (21812,6,2,176,890,'19.97',0),
 (21813,6,14,176,6,'0.13',0),
 (21814,6,15,176,3,'0.07',0),
 (21815,6,28,176,7,'0.16',0),
 (21816,6,32,176,1,'0.02',0),
 (21817,6,38,176,136,'3.05',0),
 (21818,6,40,176,2,'0.04',0),
 (21819,6,45,176,5,'0.11',0),
 (21820,6,48,176,3,'0.07',0),
 (21821,6,50,176,2,'0.04',0),
 (21822,6,51,176,19,'0.43',0),
 (21823,6,55,176,0,'0.00',0),
 (21824,6,56,176,55,'1.23',0),
 (21825,6,57,176,16,'0.36',0),
 (21826,6,58,176,3,'0.07',0),
 (21827,6,59,176,0,'0.00',0),
 (21828,6,60,176,4,'0.09',0),
 (21829,6,61,176,4,'0.09',0),
 (21830,6,62,176,5,'0.11',0),
 (21831,6,1,177,1071,'52.60',0),
 (21832,6,2,177,761,'37.38',0),
 (21833,6,14,177,2,'0.10',0),
 (21834,6,15,177,1,'0.05',0),
 (21835,6,28,177,1,'0.05',0),
 (21836,6,32,177,0,'0.00',0),
 (21837,6,38,177,110,'5.40',0),
 (21838,6,40,177,0,'0.00',0),
 (21839,6,45,177,3,'0.15',0),
 (21840,6,48,177,3,'0.15',0),
 (21841,6,50,177,1,'0.05',0),
 (21842,6,51,177,9,'0.44',0),
 (21843,6,55,177,1,'0.05',0),
 (21844,6,56,177,19,'0.93',0),
 (21845,6,57,177,8,'0.39',0),
 (21846,6,58,177,0,'0.00',0),
 (21847,6,59,177,0,'0.00',0),
 (21848,6,60,177,4,'0.20',0),
 (21849,6,61,177,2,'0.10',0),
 (21850,6,62,177,3,'0.15',0),
 (21851,6,1,178,181,'52.01',0),
 (21852,6,2,178,147,'42.24',0),
 (21853,6,14,178,0,'0.00',0),
 (21854,6,15,178,0,'0.00',0),
 (21855,6,28,178,0,'0.00',0),
 (21856,6,32,178,0,'0.00',0),
 (21857,6,38,178,18,'5.17',0),
 (21858,6,40,178,1,'0.29',0),
 (21859,6,45,178,0,'0.00',0),
 (21860,6,48,178,0,'0.00',0),
 (21861,6,50,178,0,'0.00',0),
 (21862,6,51,178,0,'0.00',0),
 (21863,6,55,178,0,'0.00',0),
 (21864,6,56,178,0,'0.00',0),
 (21865,6,57,178,1,'0.29',0),
 (21866,6,58,178,0,'0.00',0),
 (21867,6,59,178,0,'0.00',0),
 (21868,6,60,178,0,'0.00',0),
 (21869,6,61,178,0,'0.00',0),
 (21870,6,62,178,0,'0.00',0),
 (21871,6,1,179,372,'65.38',0),
 (21872,6,2,179,129,'22.67',0),
 (21873,6,14,179,0,'0.00',0),
 (21874,6,15,179,0,'0.00',0),
 (21875,6,28,179,1,'0.18',0),
 (21876,6,32,179,0,'0.00',0),
 (21877,6,38,179,53,'9.31',0),
 (21878,6,40,179,0,'0.00',0),
 (21879,6,45,179,0,'0.00',0),
 (21880,6,48,179,0,'0.00',0),
 (21881,6,50,179,0,'0.00',0),
 (21882,6,51,179,5,'0.88',0),
 (21883,6,55,179,0,'0.00',0),
 (21884,6,56,179,1,'0.18',0),
 (21885,6,57,179,1,'0.18',0),
 (21886,6,58,179,0,'0.00',0),
 (21887,6,59,179,0,'0.00',0),
 (21888,6,60,179,1,'0.18',0),
 (21889,6,61,179,0,'0.00',0),
 (21890,6,62,179,1,'0.18',0),
 (21891,6,1,180,1506,'43.48',0),
 (21892,6,2,180,1497,'43.22',0),
 (21893,6,14,180,1,'0.03',0),
 (21894,6,15,180,1,'0.03',0),
 (21895,6,28,180,0,'0.00',0),
 (21896,6,32,180,0,'0.00',0),
 (21897,6,38,180,413,'11.92',0),
 (21898,6,40,180,0,'0.00',0),
 (21899,6,45,180,0,'0.00',0),
 (21900,6,48,180,0,'0.00',0),
 (21901,6,50,180,0,'0.00',0),
 (21902,6,51,180,10,'0.29',0),
 (21903,6,55,180,0,'0.00',0),
 (21904,6,56,180,9,'0.26',0),
 (21905,6,57,180,5,'0.14',0),
 (21906,6,58,180,0,'0.00',0),
 (21907,6,59,180,0,'0.00',0),
 (21908,6,60,180,2,'0.06',0),
 (21909,6,61,180,0,'0.00',0),
 (21910,6,62,180,0,'0.00',0),
 (21911,6,1,181,6215,'63.70',0),
 (21912,6,2,181,2473,'25.35',0),
 (21913,6,14,181,6,'0.06',0),
 (21914,6,15,181,5,'0.05',0),
 (21915,6,28,181,8,'0.08',0),
 (21916,6,32,181,2,'0.02',0),
 (21917,6,38,181,480,'4.92',0),
 (21918,6,40,181,5,'0.05',0),
 (21919,6,45,181,7,'0.07',0),
 (21920,6,48,181,3,'0.03',0),
 (21921,6,50,181,0,'0.00',0),
 (21922,6,51,181,98,'1.00',0),
 (21923,6,55,181,1,'0.01',0),
 (21924,6,56,181,52,'0.53',0),
 (21925,6,57,181,30,'0.31',0),
 (21926,6,58,181,6,'0.06',0),
 (21927,6,59,181,2,'0.02',0),
 (21928,6,60,181,9,'0.09',0),
 (21929,6,61,181,8,'0.08',0),
 (21930,6,62,181,13,'0.13',0),
 (21931,6,1,182,61,'50.83',0),
 (21932,6,2,182,48,'40.00',0),
 (21933,6,14,182,0,'0.00',0),
 (21934,6,15,182,0,'0.00',0),
 (21935,6,28,182,1,'0.83',0),
 (21936,6,32,182,0,'0.00',0),
 (21937,6,38,182,7,'5.83',0),
 (21938,6,40,182,0,'0.00',0),
 (21939,6,45,182,0,'0.00',0),
 (21940,6,48,182,0,'0.00',0),
 (21941,6,50,182,0,'0.00',0),
 (21942,6,51,182,0,'0.00',0),
 (21943,6,55,182,0,'0.00',0),
 (21944,6,56,182,1,'0.83',0),
 (21945,6,57,182,0,'0.00',0),
 (21946,6,58,182,1,'0.83',0),
 (21947,6,59,182,0,'0.00',0),
 (21948,6,60,182,0,'0.00',0),
 (21949,6,61,182,0,'0.00',0),
 (21950,6,62,182,0,'0.00',0),
 (21951,6,1,183,332,'54.61',0),
 (21952,6,2,183,205,'33.72',0),
 (21953,6,14,183,2,'0.33',0),
 (21954,6,15,183,0,'0.00',0),
 (21955,6,28,183,0,'0.00',0),
 (21956,6,32,183,0,'0.00',0),
 (21957,6,38,183,32,'5.26',0),
 (21958,6,40,183,0,'0.00',0),
 (21959,6,45,183,2,'0.33',0),
 (21960,6,48,183,0,'0.00',0),
 (21961,6,50,183,1,'0.16',0),
 (21962,6,51,183,6,'0.99',0),
 (21963,6,55,183,0,'0.00',0),
 (21964,6,56,183,4,'0.66',0),
 (21965,6,57,183,1,'0.16',0),
 (21966,6,58,183,0,'0.00',0),
 (21967,6,59,183,0,'0.00',0),
 (21968,6,60,183,1,'0.16',0),
 (21969,6,61,183,1,'0.16',0),
 (21970,6,62,183,0,'0.00',0),
 (21971,6,1,901,285,'65.97',0),
 (21972,6,2,901,120,'27.78',0),
 (21973,6,14,901,0,'0.00',0),
 (21974,6,15,901,0,'0.00',0),
 (21975,6,28,901,1,'0.23',0),
 (21976,6,32,901,0,'0.00',0),
 (21977,6,38,901,12,'2.78',0),
 (21978,6,40,901,0,'0.00',0),
 (21979,6,45,901,0,'0.00',0),
 (21980,6,48,901,1,'0.23',0),
 (21981,6,50,901,1,'0.23',0),
 (21982,6,51,901,0,'0.00',0),
 (21983,6,55,901,0,'0.00',0),
 (21984,6,56,901,1,'0.23',0),
 (21985,6,57,901,1,'0.23',0),
 (21986,6,58,901,0,'0.00',0),
 (21987,6,59,901,5,'1.16',0),
 (21988,6,60,901,0,'0.00',0),
 (21989,6,61,901,0,'0.00',0),
 (21990,6,62,901,0,'0.00',0),
 (21991,6,1,902,184,'67.40',0),
 (21992,6,2,902,74,'27.11',0),
 (21993,6,14,902,1,'0.37',0),
 (21994,6,15,902,0,'0.00',0),
 (21995,6,28,902,0,'0.00',0),
 (21996,6,32,902,0,'0.00',0),
 (21997,6,38,902,8,'2.93',0),
 (21998,6,40,902,1,'0.37',0),
 (21999,6,45,902,0,'0.00',0),
 (22000,6,48,902,0,'0.00',0),
 (22001,6,50,902,0,'0.00',0),
 (22002,6,51,902,1,'0.37',0),
 (22003,6,55,902,0,'0.00',0),
 (22004,6,56,902,1,'0.37',0),
 (22005,6,57,902,2,'0.73',0),
 (22006,6,58,902,0,'0.00',0),
 (22007,6,59,902,0,'0.00',0),
 (22008,6,60,902,0,'0.00',0),
 (22009,6,61,902,0,'0.00',0),
 (22010,6,62,902,0,'0.00',0),
 (22011,6,1,903,8302,'53.22',0),
 (22012,6,2,903,5022,'32.19',0),
 (22013,6,14,903,10,'0.06',0),
 (22014,6,15,903,31,'0.20',0),
 (22015,6,28,903,25,'0.16',0),
 (22016,6,32,903,2,'0.01',0),
 (22017,6,38,903,1293,'8.29',0),
 (22018,6,40,903,12,'0.08',0),
 (22019,6,45,903,8,'0.05',0),
 (22020,6,48,903,14,'0.09',0),
 (22021,6,50,903,3,'0.02',0),
 (22022,6,51,903,122,'0.78',0),
 (22023,6,55,903,8,'0.05',0),
 (22024,6,56,903,93,'0.60',0),
 (22025,6,57,903,39,'0.25',0),
 (22026,6,58,903,6,'0.04',0),
 (22027,6,59,903,5,'0.03',0),
 (22028,6,60,903,14,'0.09',0),
 (22029,6,61,903,12,'0.08',0),
 (22030,6,62,903,13,'0.08',0),
 (22031,6,1,999,5194,'39.11',0),
 (22032,6,2,999,5374,'40.46',0),
 (22033,6,14,999,113,'0.85',0),
 (22034,6,15,999,115,'0.87',0),
 (22035,6,28,999,85,'0.64',0),
 (22036,6,32,999,39,'0.29',0),
 (22037,6,38,999,970,'7.30',0),
 (22038,6,40,999,52,'0.39',0),
 (22039,6,45,999,94,'0.71',0),
 (22040,6,48,999,205,'1.54',0),
 (22041,6,50,999,12,'0.09',0),
 (22042,6,51,999,295,'2.22',0),
 (22043,6,55,999,168,'1.26',0),
 (22044,6,56,999,250,'1.88',0),
 (22045,6,57,999,74,'0.56',0),
 (22046,6,58,999,12,'0.09',0),
 (22047,6,59,999,21,'0.16',0),
 (22048,6,60,999,76,'0.57',0),
 (22049,6,61,999,25,'0.19',0),
 (22050,6,62,999,9,'0.07',0),
 (22051,11,1,1,17,'56.67',0),
 (22052,11,1,2,425,'57.67',0),
 (22053,11,1,3,63,'66.32',0),
 (22054,11,1,4,915,'51.55',0),
 (22055,11,1,5,28155,'40.62',0),
 (22056,11,1,6,17433,'48.74',0),
 (22057,11,1,7,28657,'44.88',0),
 (22058,11,1,8,352,'58.96',0),
 (22059,11,1,9,2670,'56.65',0),
 (22060,11,1,10,1100,'56.82',0),
 (22061,11,1,11,94,'52.51',0),
 (22062,11,1,12,180,'56.60',0),
 (22063,11,1,13,8494,'47.83',0),
 (22064,11,1,14,5063,'46.29',0),
 (22065,11,1,15,387,'52.87',0),
 (22066,11,1,16,23,'38.33',0),
 (22067,11,1,17,108,'40.75',0),
 (22068,11,1,18,627,'52.34',0),
 (22069,11,1,19,254,'41.91',0),
 (22070,11,1,20,20,'38.46',0),
 (22071,11,1,21,105,'64.02',0),
 (22072,11,1,22,5813,'70.18',0),
 (22073,11,1,23,590,'58.65',0),
 (22074,11,1,24,46,'65.71',0),
 (22075,11,1,25,178,'59.33',0),
 (22076,11,1,26,861,'61.85',0),
 (22077,11,1,27,346,'53.89',0),
 (22078,11,1,28,391,'59.60',0),
 (22079,11,1,29,142,'62.28',0),
 (22080,11,1,30,353,'62.04',0),
 (22081,11,1,31,452,'41.32',0),
 (22082,11,1,32,303,'38.70',0),
 (22083,11,1,33,651,'57.21',0),
 (22084,11,1,34,155,'57.20',0),
 (22085,11,1,35,277,'39.24',0),
 (22086,11,1,36,167,'57.79',0),
 (22087,11,1,37,406,'38.81',0),
 (22088,11,1,38,1038,'44.68',0),
 (22089,11,1,39,21,'42.86',0),
 (22090,11,1,40,1654,'39.98',0),
 (22091,11,1,41,314,'44.73',0),
 (22092,11,1,42,223,'68.40',0),
 (22093,11,1,43,872,'42.50',0),
 (22094,11,1,44,751,'53.49',0),
 (22095,11,1,45,5725,'48.35',0),
 (22096,11,1,46,814,'56.29',0),
 (22097,11,1,47,6183,'47.00',0),
 (22098,11,1,48,120,'48.98',0),
 (22099,11,1,49,8939,'33.09',0),
 (22100,11,1,50,341,'66.86',0),
 (22101,11,1,51,287,'53.15',0),
 (22102,11,1,52,1228,'61.90',0),
 (22103,11,1,53,376,'46.82',0),
 (22104,11,1,54,1935,'52.80',0),
 (22105,11,1,55,357,'53.36',0),
 (22106,11,1,56,175,'76.09',0),
 (22107,11,1,57,101,'49.75',0),
 (22108,11,1,58,17717,'34.63',0),
 (22109,11,1,59,687,'51.77',0),
 (22110,11,1,60,229,'29.62',0),
 (22111,11,1,61,3340,'56.61',0),
 (22112,11,1,62,109,'61.93',0),
 (22113,11,1,63,79,'61.72',0),
 (22114,11,1,64,41,'57.75',0),
 (22115,11,1,65,22458,'34.10',0),
 (22116,11,1,66,1005,'68.93',0),
 (22117,11,1,67,524,'44.33',0),
 (22118,11,1,68,1855,'55.62',0),
 (22119,11,1,69,29,'87.88',0),
 (22120,11,1,70,65,'82.28',0),
 (22121,11,1,71,19,'46.34',0),
 (22122,11,1,72,1327,'64.92',0),
 (22123,11,1,73,1084,'42.13',0),
 (22124,11,1,74,25408,'33.45',0),
 (22125,11,1,75,594,'45.94',0),
 (22126,11,1,76,131,'50.58',0),
 (22127,11,1,78,20,'90.91',0),
 (22128,11,1,79,820783,'53.94',0),
 (22129,11,1,80,11363,'64.49',0),
 (22130,11,1,82,810,'59.96',0),
 (22131,11,1,83,495,'42.02',0),
 (22132,11,1,84,1675,'33.00',0),
 (22133,11,1,85,762,'49.93',0),
 (22134,11,1,86,763,'55.41',0),
 (22135,11,1,87,796,'59.80',0),
 (22136,11,1,88,70,'44.30',0),
 (22137,11,1,89,480,'59.55',0),
 (22138,11,1,90,718,'55.23',0),
 (22139,11,1,91,1111,'48.52',0),
 (22140,11,1,92,31068,'41.94',0),
 (22141,11,1,93,502,'57.11',0),
 (22142,11,1,94,137,'72.49',0),
 (22143,11,1,95,223,'57.77',0),
 (22144,11,1,96,2641,'55.53',0),
 (22145,11,1,97,11,'15.28',0),
 (22146,11,1,99,371,'61.83',0),
 (22147,11,1,100,359,'54.31',0),
 (22148,11,1,101,50,'62.50',0),
 (22149,11,1,102,135,'30.96',0),
 (22150,11,1,104,1170,'49.58',0),
 (22151,11,1,106,7579,'30.15',0),
 (22152,11,1,107,58,'39.19',0),
 (22153,11,1,108,298,'59.13',0),
 (22154,11,1,109,276,'65.56',0),
 (22155,11,1,110,559,'48.69',0),
 (22156,11,1,111,168,'54.90',0),
 (22157,11,1,112,55,'53.40',0),
 (22158,11,1,113,3336,'35.96',0),
 (22159,11,1,114,53,'61.63',0),
 (22160,11,1,115,18410,'66.52',0),
 (22161,11,1,116,59,'46.46',0),
 (22162,11,1,117,39,'58.21',0),
 (22163,11,1,118,21,'48.84',0),
 (22164,11,1,119,267,'62.38',0),
 (22165,11,1,120,328,'44.38',0),
 (22166,11,1,121,30,'39.47',0),
 (22167,11,1,122,86,'56.95',0),
 (22168,11,1,123,2394,'30.22',0),
 (22169,11,1,124,36,'65.45',0),
 (22170,11,1,125,608,'62.75',0),
 (22171,11,1,126,26,'40.00',0),
 (22172,11,1,127,12727,'63.56',0),
 (22173,11,1,128,91,'43.54',0),
 (22174,11,1,129,911,'53.71',0),
 (22175,11,1,130,3279,'30.72',0),
 (22176,11,1,131,2653,'56.99',0),
 (22177,11,1,132,1282,'37.52',0),
 (22178,11,1,133,1319,'47.82',0),
 (22179,11,1,134,8997,'40.14',0),
 (22180,11,1,135,179,'61.30',0),
 (22181,11,1,136,177,'54.13',0),
 (22182,11,1,137,303,'50.84',0),
 (22183,11,1,138,33,'73.33',0),
 (22184,11,1,140,198,'64.71',0),
 (22185,11,1,141,458,'54.14',0),
 (22186,11,1,143,50,'65.79',0),
 (22187,11,1,144,999,'63.19',0),
 (22188,11,1,145,271,'43.22',0),
 (22189,11,1,146,485,'51.32',0),
 (22190,11,1,147,196,'45.16',0),
 (22191,11,1,148,12675,'38.17',0),
 (22192,11,1,149,480,'54.79',0),
 (22193,11,1,150,473,'56.85',0),
 (22194,11,1,151,623,'49.13',0),
 (22195,11,1,152,2663,'63.77',0),
 (22196,11,1,153,74,'56.49',0),
 (22197,11,1,154,679,'39.85',0),
 (22198,11,1,155,156,'35.21',0),
 (22199,11,1,156,170,'59.23',0),
 (22200,11,1,157,187,'67.03',0),
 (22201,11,1,158,150,'76.14',0),
 (22202,11,1,159,104,'50.24',0),
 (22203,11,1,160,820,'56.87',0),
 (22204,11,1,161,4216,'52.77',0),
 (22205,11,1,162,367,'55.02',0),
 (22206,11,1,163,114,'60.64',0),
 (22207,11,1,164,394,'52.96',0),
 (22208,11,1,165,509,'56.31',0),
 (22209,11,1,166,68,'42.77',0),
 (22210,11,1,167,584,'37.82',0),
 (22211,11,1,168,292,'56.05',0),
 (22212,11,1,169,170,'65.89',0),
 (22213,11,1,170,472,'39.97',0),
 (22214,11,1,171,945,'60.42',0),
 (22215,11,1,172,803,'63.63',0),
 (22216,11,1,173,137,'40.29',0),
 (22217,11,1,174,395,'63.50',0),
 (22218,11,1,175,146,'68.87',0),
 (22219,11,1,176,2024,'75.72',0),
 (22220,11,1,177,395,'41.67',0),
 (22221,11,1,178,113,'54.59',0),
 (22222,11,1,179,223,'56.89',0),
 (22223,11,1,180,1127,'42.59',0),
 (22224,11,1,181,4827,'64.51',0),
 (22225,11,1,182,36,'38.30',0),
 (22226,11,1,183,223,'52.97',0),
 (22227,11,1,901,177,'52.68',0),
 (22228,11,1,902,98,'50.00',0),
 (22229,11,1,903,5302,'53.62',0),
 (22230,13,1,1,33,'78.57',0),
 (22231,13,1,2,654,'55.71',0),
 (22232,13,1,3,83,'64.34',0),
 (22233,13,1,4,1654,'59.18',0),
 (22234,13,1,5,31730,'42.74',0),
 (22235,13,1,6,20439,'48.07',0),
 (22236,13,1,7,35651,'47.13',0),
 (22237,13,1,8,519,'55.39',0),
 (22238,13,1,9,3176,'49.32',0),
 (22239,13,1,10,1681,'50.97',0),
 (22240,13,1,11,137,'61.43',0),
 (22241,13,1,12,219,'50.34',0),
 (22242,13,1,13,9801,'45.47',0),
 (22243,13,1,14,7060,'46.01',0),
 (22244,13,1,15,958,'51.28',0),
 (22245,13,1,16,41,'56.16',0),
 (22246,13,1,17,224,'46.19',0),
 (22247,13,1,18,1049,'55.07',0),
 (22248,13,1,19,306,'43.59',0),
 (22249,13,1,20,48,'48.48',0),
 (22250,13,1,21,168,'72.73',0),
 (22251,13,1,22,5981,'64.98',0),
 (22252,13,1,23,1051,'59.35',0),
 (22253,13,1,24,74,'69.81',0),
 (22254,13,1,25,247,'71.80',0),
 (22255,13,1,26,1453,'57.18',0),
 (22256,13,1,27,486,'56.84',0),
 (22257,13,1,28,533,'59.69',0),
 (22258,13,1,29,208,'61.72',0),
 (22259,13,1,30,585,'61.00',0),
 (22260,13,1,31,620,'41.89',0),
 (22261,13,1,32,506,'38.89',0),
 (22262,13,1,33,871,'54.85',0),
 (22263,13,1,34,221,'67.58',0),
 (22264,13,1,35,347,'44.77',0),
 (22265,13,1,36,274,'53.94',0),
 (22266,13,1,37,576,'45.00',0),
 (22267,13,1,38,1539,'46.82',0),
 (22268,13,1,39,31,'40.26',0),
 (22269,13,1,40,2570,'46.00',0),
 (22270,13,1,41,705,'48.96',0),
 (22271,13,1,42,337,'64.19',0),
 (22272,13,1,43,1571,'46.91',0),
 (22273,13,1,44,1159,'50.70',0),
 (22274,13,1,45,7459,'49.26',0),
 (22275,13,1,46,1118,'52.34',0),
 (22276,13,1,47,7647,'43.52',0),
 (22277,13,1,48,132,'43.28',0),
 (22278,13,1,49,12254,'35.50',0),
 (22279,13,1,50,524,'59.01',0),
 (22280,13,1,51,467,'58.59',0),
 (22281,13,1,52,1571,'61.46',0),
 (22282,13,1,53,789,'45.71',0),
 (22283,13,1,54,2749,'54.73',0),
 (22284,13,1,55,420,'56.00',0),
 (22285,13,1,56,242,'61.27',0),
 (22286,13,1,57,207,'53.08',0),
 (22287,13,1,58,24690,'34.00',0),
 (22288,13,1,59,1031,'52.79',0),
 (22289,13,1,60,284,'27.90',0),
 (22290,13,1,61,5046,'52.30',0),
 (22291,13,1,62,135,'63.68',0),
 (22292,13,1,63,91,'59.09',0),
 (22293,13,1,64,60,'72.29',0),
 (22294,13,1,65,27012,'35.57',0),
 (22295,13,1,66,1604,'66.97',0),
 (22296,13,1,67,830,'46.68',0),
 (22297,13,1,68,2429,'53.38',0),
 (22298,13,1,69,29,'67.44',0),
 (22299,13,1,70,86,'72.88',0),
 (22300,13,1,71,37,'59.68',0),
 (22301,13,1,72,1659,'59.25',0),
 (22302,13,1,73,1663,'40.06',0),
 (22303,13,1,74,30607,'36.25',0),
 (22304,13,1,75,890,'48.63',0),
 (22305,13,1,76,180,'55.73',0),
 (22306,13,1,78,15,'68.18',0),
 (22307,13,1,79,779748,'52.69',0),
 (22308,13,1,80,12844,'60.44',0),
 (22309,13,1,82,1248,'58.90',0),
 (22310,13,1,83,993,'42.82',0),
 (22311,13,1,84,2421,'35.16',0),
 (22312,13,1,85,1019,'47.29',0),
 (22313,13,1,86,1009,'54.07',0),
 (22314,13,1,87,1033,'56.29',0),
 (22315,13,1,88,93,'45.15',0),
 (22316,13,1,89,879,'55.99',0),
 (22317,13,1,90,1355,'55.51',0),
 (22318,13,1,91,1463,'45.58',0),
 (22319,13,1,92,38971,'43.77',0),
 (22320,13,1,93,701,'60.43',0),
 (22321,13,1,94,197,'67.70',0),
 (22322,13,1,95,367,'58.16',0),
 (22323,13,1,96,3401,'53.53',0),
 (22324,13,1,97,24,'29.27',0),
 (22325,13,1,99,624,'63.74',0),
 (22326,13,1,100,699,'50.95',0),
 (22327,13,1,101,62,'60.78',0),
 (22328,13,1,102,170,'32.95',0),
 (22329,13,1,104,1496,'49.39',0),
 (22330,13,1,106,10222,'34.15',0),
 (22331,13,1,107,107,'41.15',0),
 (22332,13,1,108,526,'59.50',0),
 (22333,13,1,109,414,'53.15',0),
 (22334,13,1,110,683,'48.75',0),
 (22335,13,1,111,221,'61.73',0),
 (22336,13,1,112,76,'60.80',0),
 (22337,13,1,113,5009,'36.95',0),
 (22338,13,1,114,64,'59.81',0),
 (22339,13,1,115,20027,'63.73',0),
 (22340,13,1,116,77,'44.51',0),
 (22341,13,1,117,58,'79.45',0),
 (22342,13,1,118,30,'46.88',0),
 (22343,13,1,119,440,'62.59',0),
 (22344,13,1,120,518,'50.49',0),
 (22345,13,1,121,55,'42.97',0),
 (22346,13,1,122,129,'54.89',0),
 (22347,13,1,123,4267,'33.44',0),
 (22348,13,1,124,53,'64.63',0),
 (22349,13,1,125,1008,'71.24',0),
 (22350,13,1,126,31,'42.47',0),
 (22351,13,1,127,14314,'58.88',0),
 (22352,13,1,128,137,'48.75',0),
 (22353,13,1,129,1471,'54.12',0),
 (22354,13,1,130,4620,'32.14',0),
 (22355,13,1,131,3339,'55.62',0),
 (22356,13,1,132,2076,'42.14',0),
 (22357,13,1,133,1677,'47.11',0),
 (22358,13,1,134,11464,'43.36',0),
 (22359,13,1,135,324,'63.28',0),
 (22360,13,1,136,237,'58.81',0),
 (22361,13,1,137,385,'48.92',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (22362,13,1,138,60,'70.59',0),
 (22363,13,1,140,377,'62.31',0),
 (22364,13,1,141,868,'54.45',0),
 (22365,13,1,143,52,'60.47',0),
 (22366,13,1,144,1606,'60.97',0),
 (22367,13,1,145,393,'45.43',0),
 (22368,13,1,146,676,'55.18',0),
 (22369,13,1,147,319,'51.20',0),
 (22370,13,1,148,16659,'42.45',0),
 (22371,13,1,149,1054,'53.50',0),
 (22372,13,1,150,667,'56.48',0),
 (22373,13,1,151,807,'50.50',0),
 (22374,13,1,152,3877,'60.80',0),
 (22375,13,1,153,116,'44.62',0),
 (22376,13,1,154,1183,'45.73',0),
 (22377,13,1,155,191,'41.34',0),
 (22378,13,1,156,214,'51.07',0),
 (22379,13,1,157,217,'64.01',0),
 (22380,13,1,158,263,'76.23',0),
 (22381,13,1,159,188,'49.34',0),
 (22382,13,1,160,1536,'54.62',0),
 (22383,13,1,161,6654,'51.81',0),
 (22384,13,1,162,576,'60.38',0),
 (22385,13,1,163,105,'53.85',0),
 (22386,13,1,164,571,'51.16',0),
 (22387,13,1,165,699,'57.63',0),
 (22388,13,1,166,101,'49.03',0),
 (22389,13,1,167,1161,'37.28',0),
 (22390,13,1,168,407,'57.40',0),
 (22391,13,1,169,284,'64.69',0),
 (22392,13,1,170,566,'37.78',0),
 (22393,13,1,171,1467,'63.10',0),
 (22394,13,1,172,1453,'58.17',0),
 (22395,13,1,173,200,'49.50',0),
 (22396,13,1,174,592,'63.11',0),
 (22397,13,1,175,164,'70.09',0),
 (22398,13,1,176,3140,'69.86',0),
 (22399,13,1,177,1061,'51.78',0),
 (22400,13,1,178,183,'52.29',0),
 (22401,13,1,179,351,'61.58',0),
 (22402,13,1,180,1437,'41.46',0),
 (22403,13,1,181,6139,'63.16',0),
 (22404,13,1,182,54,'45.38',0),
 (22405,13,1,183,320,'52.81',0),
 (22406,13,1,901,280,'65.88',0),
 (22407,13,1,902,184,'67.15',0),
 (22408,13,1,903,7836,'50.21',0),
 (22409,27,1,1,41,'89.13',0),
 (22410,27,1,2,590,'54.08',0),
 (22411,27,1,3,50,'49.50',0),
 (22412,27,1,4,1166,'54.49',0),
 (22413,27,1,5,26852,'43.50',0),
 (22414,27,1,6,18368,'51.13',0),
 (22415,27,1,7,26758,'44.08',0),
 (22416,27,1,8,330,'51.24',0),
 (22417,27,1,9,3146,'55.45',0),
 (22418,27,1,10,2021,'54.37',0),
 (22419,27,1,11,134,'66.67',0),
 (22420,27,1,12,165,'53.92',0),
 (22421,27,1,13,7070,'43.98',0),
 (22422,27,1,14,4982,'47.34',0),
 (22423,27,1,15,1154,'52.41',0),
 (22424,27,1,16,28,'42.42',0),
 (22425,27,1,17,222,'49.22',0),
 (22426,27,1,18,983,'56.24',0),
 (22427,27,1,19,218,'42.91',0),
 (22428,27,1,20,33,'41.25',0),
 (22429,27,1,21,124,'61.69',0),
 (22430,27,1,22,8944,'68.05',0),
 (22431,27,1,23,936,'53.67',0),
 (22432,27,1,24,53,'69.74',0),
 (22433,27,1,25,178,'64.96',0),
 (22434,27,1,26,1510,'60.86',0),
 (22435,27,1,27,338,'53.48',0),
 (22436,27,1,28,355,'47.46',0),
 (22437,27,1,29,167,'59.64',0),
 (22438,27,1,30,406,'53.07',0),
 (22439,27,1,31,482,'45.69',0),
 (22440,27,1,32,594,'45.14',0),
 (22441,27,1,33,726,'58.69',0),
 (22442,27,1,34,160,'60.15',0),
 (22443,27,1,35,274,'43.91',0),
 (22444,27,1,36,300,'48.08',0),
 (22445,27,1,37,426,'43.56',0),
 (22446,27,1,38,1076,'41.80',0),
 (22447,27,1,39,30,'41.10',0),
 (22448,27,1,40,1975,'41.35',0),
 (22449,27,1,41,623,'50.65',0),
 (22450,27,1,42,277,'65.95',0),
 (22451,27,1,43,1020,'52.12',0),
 (22452,27,1,44,1131,'49.09',0),
 (22453,27,1,45,6366,'48.29',0),
 (22454,27,1,46,1026,'53.52',0),
 (22455,27,1,47,7187,'46.05',0),
 (22456,27,1,48,104,'38.66',0),
 (22457,27,1,49,9104,'35.29',0),
 (22458,27,1,50,506,'63.65',0),
 (22459,27,1,51,357,'55.18',0),
 (22460,27,1,52,1041,'57.61',0),
 (22461,27,1,53,909,'46.78',0),
 (22462,27,1,54,2406,'52.83',0),
 (22463,27,1,55,321,'55.34',0),
 (22464,27,1,56,155,'52.19',0),
 (22465,27,1,57,218,'49.43',0),
 (22466,27,1,58,17510,'32.78',0),
 (22467,27,1,59,986,'52.61',0),
 (22468,27,1,60,234,'28.96',0),
 (22469,27,1,61,5045,'55.65',0),
 (22470,27,1,62,111,'64.53',0),
 (22471,27,1,63,68,'50.37',0),
 (22472,27,1,64,56,'62.92',0),
 (22473,27,1,65,20595,'35.53',0),
 (22474,27,1,66,1628,'66.78',0),
 (22475,27,1,67,780,'46.62',0),
 (22476,27,1,68,2431,'57.23',0),
 (22477,27,1,69,30,'57.69',0),
 (22478,27,1,70,57,'64.77',0),
 (22479,27,1,71,28,'43.75',0),
 (22480,27,1,72,1671,'61.03',0),
 (22481,27,1,73,1282,'41.94',0),
 (22482,27,1,74,22234,'34.75',0),
 (22483,27,1,75,713,'48.27',0),
 (22484,27,1,76,126,'52.72',0),
 (22485,27,1,78,13,'65.00',0),
 (22486,27,1,79,655827,'52.50',0),
 (22487,27,1,80,15508,'65.15',0),
 (22488,27,1,82,1053,'55.42',0),
 (22489,27,1,83,1060,'44.86',0),
 (22490,27,1,84,1807,'38.11',0),
 (22491,27,1,85,870,'47.33',0),
 (22492,27,1,86,799,'56.03',0),
 (22493,27,1,87,917,'57.13',0),
 (22494,27,1,88,73,'47.40',0),
 (22495,27,1,89,786,'55.35',0),
 (22496,27,1,90,1655,'51.11',0),
 (22497,27,1,91,960,'46.13',0),
 (22498,27,1,92,27384,'41.30',0),
 (22499,27,1,93,640,'62.26',0),
 (22500,27,1,94,177,'67.82',0),
 (22501,27,1,95,310,'53.26',0),
 (22502,27,1,96,2880,'53.45',0),
 (22503,27,1,97,13,'16.46',0),
 (22504,27,1,99,390,'58.56',0),
 (22505,27,1,100,701,'51.39',0),
 (22506,27,1,101,44,'57.89',0),
 (22507,27,1,102,132,'28.57',0),
 (22508,27,1,104,1293,'50.23',0),
 (22509,27,1,106,6382,'27.52',0),
 (22510,27,1,107,83,'41.92',0),
 (22511,27,1,108,526,'58.31',0),
 (22512,27,1,109,383,'61.38',0),
 (22513,27,1,110,582,'50.13',0),
 (22514,27,1,111,151,'53.74',0),
 (22515,27,1,112,54,'50.94',0),
 (22516,27,1,113,4283,'39.33',0),
 (22517,27,1,114,50,'75.76',0),
 (22518,27,1,115,21854,'68.41',0),
 (22519,27,1,116,70,'44.87',0),
 (22520,27,1,117,47,'64.38',0),
 (22521,27,1,118,19,'38.78',0),
 (22522,27,1,119,414,'59.83',0),
 (22523,27,1,120,308,'46.74',0),
 (22524,27,1,121,60,'45.80',0),
 (22525,27,1,122,106,'54.92',0),
 (22526,27,1,123,4904,'32.04',0),
 (22527,27,1,124,45,'66.18',0),
 (22528,27,1,125,620,'56.16',0),
 (22529,27,1,126,19,'36.54',0),
 (22530,27,1,127,17963,'63.40',0),
 (22531,27,1,128,100,'52.08',0),
 (22532,27,1,129,1302,'54.25',0),
 (22533,27,1,130,3838,'33.75',0),
 (22534,27,1,131,3111,'55.93',0),
 (22535,27,1,132,1610,'41.13',0),
 (22536,27,1,133,1225,'48.69',0),
 (22537,27,1,134,9507,'43.60',0),
 (22538,27,1,135,193,'54.52',0),
 (22539,27,1,136,204,'55.89',0),
 (22540,27,1,137,317,'47.89',0),
 (22541,27,1,138,33,'47.14',0),
 (22542,27,1,140,403,'55.36',0),
 (22543,27,1,141,1000,'59.03',0),
 (22544,27,1,143,38,'52.05',0),
 (22545,27,1,144,1505,'56.14',0),
 (22546,27,1,145,296,'41.00',0),
 (22547,27,1,146,454,'51.13',0),
 (22548,27,1,147,204,'47.89',0),
 (22549,27,1,148,12831,'41.31',0),
 (22550,27,1,149,786,'52.05',0),
 (22551,27,1,150,559,'55.35',0),
 (22552,27,1,151,690,'49.96',0),
 (22553,27,1,152,4556,'64.32',0),
 (22554,27,1,153,94,'45.63',0),
 (22555,27,1,154,821,'44.07',0),
 (22556,27,1,155,125,'34.53',0),
 (22557,27,1,156,191,'48.48',0),
 (22558,27,1,157,175,'62.28',0),
 (22559,27,1,158,192,'72.73',0),
 (22560,27,1,159,116,'42.49',0),
 (22561,27,1,160,1593,'54.67',0),
 (22562,27,1,161,6335,'51.93',0),
 (22563,27,1,162,556,'60.57',0),
 (22564,27,1,163,84,'44.68',0),
 (22565,27,1,164,506,'50.70',0),
 (22566,27,1,165,482,'57.24',0),
 (22567,27,1,166,74,'43.27',0),
 (22568,27,1,167,1085,'40.44',0),
 (22569,27,1,168,283,'54.84',0),
 (22570,27,1,169,297,'64.43',0),
 (22571,27,1,170,366,'40.13',0),
 (22572,27,1,171,972,'58.70',0),
 (22573,27,1,172,1615,'61.64',0),
 (22574,27,1,173,160,'53.33',0),
 (22575,27,1,174,408,'59.91',0),
 (22576,27,1,175,157,'60.15',0),
 (22577,27,1,176,3442,'71.09',0),
 (22578,27,1,177,1669,'58.01',0),
 (22579,27,1,178,181,'52.16',0),
 (22580,27,1,179,338,'58.48',0),
 (22581,27,1,180,1106,'43.51',0),
 (22582,27,1,181,6435,'63.09',0),
 (22583,27,1,182,42,'43.30',0),
 (22584,27,1,183,222,'48.16',0),
 (22585,27,1,901,191,'54.57',0),
 (22586,27,1,902,123,'63.73',0),
 (22587,27,1,903,7801,'49.83',0),
 (22588,27,1,999,9797,'38.64',0),
 (22589,20,1,1,28,'82.35',0),
 (22590,20,1,2,726,'55.21',0),
 (22591,20,1,3,53,'43.80',0),
 (22592,20,1,4,1424,'58.60',0),
 (22593,20,1,5,28986,'44.35',0),
 (22594,20,1,6,18787,'50.28',0),
 (22595,20,1,7,27936,'45.24',0),
 (22596,20,1,8,405,'51.66',0),
 (22597,20,1,9,3421,'52.99',0),
 (22598,20,1,10,2360,'49.62',0),
 (22599,20,1,11,127,'59.07',0),
 (22600,20,1,12,230,'54.50',0),
 (22601,20,1,13,8524,'48.51',0),
 (22602,20,1,14,7024,'51.34',0),
 (22603,20,1,15,2511,'55.63',0),
 (22604,20,1,16,23,'37.70',0),
 (22605,20,1,17,257,'46.06',0),
 (22606,20,1,18,1065,'55.88',0),
 (22607,20,1,19,261,'42.58',0),
 (22608,20,1,20,34,'38.64',0),
 (22609,20,1,21,123,'57.21',0),
 (22610,20,1,22,9889,'61.52',0),
 (22611,20,1,23,1157,'52.09',0),
 (22612,20,1,24,48,'60.00',0),
 (22613,20,1,25,177,'65.56',0),
 (22614,20,1,26,1684,'57.89',0),
 (22615,20,1,27,333,'52.36',0),
 (22616,20,1,28,347,'41.56',0),
 (22617,20,1,29,186,'58.68',0),
 (22618,20,1,30,473,'50.81',0),
 (22619,20,1,31,481,'46.61',0),
 (22620,20,1,32,958,'50.63',0),
 (22621,20,1,33,944,'62.72',0),
 (22622,20,1,34,161,'65.98',0),
 (22623,20,1,35,377,'50.33',0),
 (22624,20,1,36,465,'47.89',0),
 (22625,20,1,37,437,'45.71',0),
 (22626,20,1,38,1155,'43.08',0),
 (22627,20,1,39,31,'43.06',0),
 (22628,20,1,40,2644,'47.00',0),
 (22629,20,1,41,948,'53.83',0),
 (22630,20,1,42,347,'64.38',0),
 (22631,20,1,43,1314,'57.86',0),
 (22632,20,1,44,1247,'47.45',0),
 (22633,20,1,45,7077,'48.39',0),
 (22634,20,1,46,1115,'49.38',0),
 (22635,20,1,47,8067,'44.38',0),
 (22636,20,1,48,116,'39.32',0),
 (22637,20,1,49,11272,'38.01',0),
 (22638,20,1,50,809,'57.66',0),
 (22639,20,1,51,444,'58.42',0),
 (22640,20,1,52,1186,'63.05',0),
 (22641,20,1,53,1384,'47.20',0),
 (22642,20,1,54,2629,'51.17',0),
 (22643,20,1,55,334,'57.39',0),
 (22644,20,1,56,215,'53.75',0),
 (22645,20,1,57,351,'48.41',0),
 (22646,20,1,58,24111,'39.75',0),
 (22647,20,1,59,1097,'54.04',0),
 (22648,20,1,60,263,'31.65',0),
 (22649,20,1,61,5206,'51.38',0),
 (22650,20,1,62,109,'63.01',0),
 (22651,20,1,63,78,'51.66',0),
 (22652,20,1,64,47,'65.28',0),
 (22653,20,1,65,23236,'39.02',0),
 (22654,20,1,66,2229,'64.76',0),
 (22655,20,1,67,903,'45.93',0),
 (22656,20,1,68,2781,'55.41',0),
 (22657,20,1,69,17,'50.00',0),
 (22658,20,1,70,51,'59.30',0),
 (22659,20,1,71,26,'60.47',0),
 (22660,20,1,72,1437,'52.10',0),
 (22661,20,1,73,2292,'47.22',0),
 (22662,20,1,74,26109,'38.58',0),
 (22663,20,1,75,1083,'50.70',0),
 (22664,20,1,76,130,'50.58',0),
 (22665,20,1,78,16,'64.00',0),
 (22666,20,1,79,611690,'50.06',0),
 (22667,20,1,80,15379,'59.45',0),
 (22668,20,1,82,1260,'50.60',0),
 (22669,20,1,83,1546,'47.89',0),
 (22670,20,1,84,2918,'45.30',0),
 (22671,20,1,85,935,'46.61',0),
 (22672,20,1,86,1120,'57.44',0),
 (22673,20,1,87,919,'52.88',0),
 (22674,20,1,88,50,'38.17',0),
 (22675,20,1,89,948,'59.18',0),
 (22676,20,1,90,2029,'50.76',0),
 (22677,20,1,91,1136,'50.81',0),
 (22678,20,1,92,31535,'44.45',0),
 (22679,20,1,93,627,'57.21',0),
 (22680,20,1,94,222,'63.07',0),
 (22681,20,1,95,375,'55.07',0),
 (22682,20,1,96,3931,'57.01',0),
 (22683,20,1,97,16,'22.86',0),
 (22684,20,1,99,549,'65.12',0),
 (22685,20,1,100,908,'51.68',0),
 (22686,20,1,101,54,'43.20',0),
 (22687,20,1,102,218,'41.84',0),
 (22688,20,1,104,2545,'51.68',0),
 (22689,20,1,106,10628,'36.44',0),
 (22690,20,1,107,89,'41.40',0),
 (22691,20,1,108,691,'52.67',0),
 (22692,20,1,109,483,'63.14',0),
 (22693,20,1,110,612,'52.58',0),
 (22694,20,1,111,187,'53.89',0),
 (22695,20,1,112,60,'51.72',0),
 (22696,20,1,113,6112,'43.88',0),
 (22697,20,1,114,57,'75.00',0),
 (22698,20,1,115,20612,'62.07',0),
 (22699,20,1,116,130,'45.94',0),
 (22700,20,1,117,41,'66.13',0),
 (22701,20,1,118,20,'43.48',0),
 (22702,20,1,119,563,'60.73',0),
 (22703,20,1,120,305,'45.45',0),
 (22704,20,1,121,60,'46.88',0),
 (22705,20,1,122,147,'56.76',0),
 (22706,20,1,123,7628,'32.76',0),
 (22707,20,1,124,28,'45.90',0),
 (22708,20,1,125,790,'58.30',0),
 (22709,20,1,126,17,'39.53',0),
 (22710,20,1,127,19135,'58.10',0),
 (22711,20,1,128,111,'52.36',0),
 (22712,20,1,129,1667,'51.59',0),
 (22713,20,1,130,4815,'37.37',0),
 (22714,20,1,131,3333,'53.59',0),
 (22715,20,1,132,2109,'44.20',0),
 (22716,20,1,133,1529,'52.98',0),
 (22717,20,1,134,11691,'45.24',0),
 (22718,20,1,135,265,'57.48',0),
 (22719,20,1,136,220,'55.28',0),
 (22720,20,1,137,393,'49.81',0),
 (22721,20,1,138,26,'52.00',0),
 (22722,20,1,140,707,'58.67',0),
 (22723,20,1,141,1300,'55.20',0),
 (22724,20,1,143,31,'54.39',0),
 (22725,20,1,144,1717,'54.72',0),
 (22726,20,1,145,432,'45.05',0),
 (22727,20,1,146,474,'54.36',0),
 (22728,20,1,147,249,'52.64',0),
 (22729,20,1,148,16927,'47.52',0),
 (22730,20,1,149,1146,'53.28',0),
 (22731,20,1,150,862,'58.64',0),
 (22732,20,1,151,742,'49.57',0),
 (22733,20,1,152,4542,'56.74',0),
 (22734,20,1,153,99,'35.48',0),
 (22735,20,1,154,1229,'49.28',0),
 (22736,20,1,155,125,'38.70',0),
 (22737,20,1,156,239,'52.30',0),
 (22738,20,1,157,221,'65.58',0),
 (22739,20,1,158,218,'65.27',0),
 (22740,20,1,159,193,'60.50',0),
 (22741,20,1,160,1970,'55.73',0),
 (22742,20,1,161,9255,'51.05',0),
 (22743,20,1,162,636,'54.36',0),
 (22744,20,1,163,96,'46.15',0),
 (22745,20,1,164,787,'58.56',0),
 (22746,20,1,165,556,'63.91',0),
 (22747,20,1,166,107,'52.71',0),
 (22748,20,1,167,1592,'45.38',0),
 (22749,20,1,168,294,'54.95',0),
 (22750,20,1,169,356,'57.23',0),
 (22751,20,1,170,514,'51.45',0),
 (22752,20,1,171,1210,'64.64',0),
 (22753,20,1,172,1897,'57.00',0),
 (22754,20,1,173,151,'49.03',0),
 (22755,20,1,174,472,'55.86',0),
 (22756,20,1,175,235,'61.84',0),
 (22757,20,1,176,3807,'64.65',0),
 (22758,20,1,177,2613,'56.36',0),
 (22759,20,1,178,243,'53.17',0),
 (22760,20,1,179,403,'61.25',0),
 (22761,20,1,180,1347,'48.16',0),
 (22762,20,1,181,6578,'59.57',0),
 (22763,20,1,182,56,'50.45',0),
 (22764,20,1,183,227,'45.04',0),
 (22765,20,1,901,184,'51.40',0),
 (22766,20,1,902,117,'58.79',0),
 (22767,20,1,903,7047,'41.95',0),
 (22768,20,1,999,6675,'35.44',0),
 (22949,12,1,1,21,'58.33',0),
 (22950,12,1,2,536,'56.54',0),
 (22951,12,1,3,66,'61.11',0),
 (22952,12,1,4,1402,'56.42',0),
 (22953,12,1,5,40786,'40.60',0),
 (22954,12,1,6,24919,'48.21',0),
 (22955,12,1,7,43856,'46.07',0),
 (22956,12,1,8,491,'60.47',0),
 (22957,12,1,9,3746,'51.60',0),
 (22958,12,1,10,1763,'56.13',0),
 (22959,12,1,11,125,'54.82',0),
 (22960,12,1,12,228,'54.55',0),
 (22961,12,1,13,11646,'46.04',0),
 (22962,12,1,14,7788,'44.93',0),
 (22963,12,1,15,770,'50.46',0),
 (22964,12,1,16,28,'36.84',0),
 (22965,12,1,17,213,'50.35',0),
 (22966,12,1,18,906,'52.92',0),
 (22967,12,1,19,306,'38.49',0),
 (22968,12,1,20,39,'44.32',0),
 (22969,12,1,21,149,'66.52',0),
 (22970,12,1,22,7956,'69.42',0),
 (22971,12,1,23,888,'56.52',0),
 (22972,12,1,24,67,'73.63',0),
 (22973,12,1,25,206,'61.31',0),
 (22974,12,1,26,1286,'59.04',0),
 (22975,12,1,27,478,'56.43',0),
 (22976,12,1,28,539,'59.36',0),
 (22977,12,1,29,172,'60.35',0),
 (22978,12,1,30,516,'61.43',0),
 (22979,12,1,31,595,'41.15',0),
 (22980,12,1,32,523,'38.86',0),
 (22981,12,1,33,878,'55.32',0),
 (22982,12,1,34,187,'56.67',0),
 (22983,12,1,35,360,'45.06',0),
 (22984,12,1,36,216,'53.07',0),
 (22985,12,1,37,531,'41.81',0),
 (22986,12,1,38,1425,'45.04',0),
 (22987,12,1,39,29,'42.03',0),
 (22988,12,1,40,2809,'41.89',0),
 (22989,12,1,41,582,'50.39',0),
 (22990,12,1,42,314,'65.55',0),
 (22991,12,1,43,1418,'43.30',0),
 (22992,12,1,44,1075,'50.83',0),
 (22993,12,1,45,8307,'48.36',0),
 (22994,12,1,46,1213,'55.04',0),
 (22995,12,1,47,9986,'46.61',0),
 (22996,12,1,48,135,'46.23',0),
 (22997,12,1,49,15262,'33.90',0),
 (22998,12,1,50,465,'64.32',0),
 (22999,12,1,51,418,'54.78',0),
 (23000,12,1,52,1583,'58.94',0),
 (23001,12,1,53,603,'45.48',0),
 (23002,12,1,54,2876,'52.86',0),
 (23003,12,1,55,402,'52.21',0),
 (23004,12,1,56,226,'64.94',0),
 (23005,12,1,57,152,'47.95',0),
 (23006,12,1,58,30602,'35.26',0),
 (23007,12,1,59,981,'52.01',0),
 (23008,12,1,60,317,'32.12',0),
 (23009,12,1,61,5513,'55.92',0),
 (23010,12,1,62,136,'63.55',0),
 (23011,12,1,63,99,'63.06',0),
 (23012,12,1,64,51,'65.38',0),
 (23013,12,1,65,33708,'35.37',0),
 (23014,12,1,66,1578,'70.29',0),
 (23015,12,1,67,743,'46.73',0),
 (23016,12,1,68,2765,'55.90',0),
 (23017,12,1,69,31,'79.49',0),
 (23018,12,1,70,68,'76.40',0),
 (23019,12,1,71,31,'52.54',0),
 (23020,12,1,72,1812,'64.42',0),
 (23021,12,1,73,1819,'40.95',0),
 (23022,12,1,74,40113,'35.12',0),
 (23023,12,1,75,837,'47.72',0),
 (23024,12,1,76,179,'53.59',0),
 (23025,12,1,78,16,'66.67',0),
 (23026,12,1,79,1054858,'52.76',0),
 (23027,12,1,80,15427,'63.83',0),
 (23028,12,1,82,1143,'58.92',0),
 (23029,12,1,83,839,'40.75',0),
 (23030,12,1,84,2702,'32.86',0),
 (23031,12,1,85,1103,'50.97',0),
 (23032,12,1,86,1091,'54.31',0),
 (23033,12,1,87,1022,'57.45',0),
 (23034,12,1,88,78,'41.27',0),
 (23035,12,1,89,705,'57.50',0),
 (23036,12,1,90,1084,'52.29',0),
 (23037,12,1,91,1597,'47.00',0),
 (23038,12,1,92,49217,'42.40',0),
 (23039,12,1,93,700,'60.19',0),
 (23040,12,1,94,162,'62.55',0),
 (23041,12,1,95,310,'57.30',0),
 (23042,12,1,96,3573,'52.33',0),
 (23043,12,1,97,18,'22.50',0),
 (23044,12,1,99,550,'61.59',0),
 (23045,12,1,100,660,'55.32',0),
 (23046,12,1,101,70,'65.42',0),
 (23047,12,1,102,177,'33.08',0),
 (23048,12,1,104,1649,'50.94',0),
 (23049,12,1,106,12697,'31.14',0),
 (23050,12,1,107,89,'38.36',0),
 (23051,12,1,108,431,'58.48',0),
 (23052,12,1,109,393,'62.68',0),
 (23053,12,1,110,717,'50.49',0),
 (23054,12,1,111,196,'54.60',0),
 (23055,12,1,112,68,'55.74',0),
 (23056,12,1,113,5748,'38.08',0),
 (23057,12,1,114,57,'51.82',0),
 (23058,12,1,115,24637,'67.13',0),
 (23059,12,1,116,78,'46.99',0),
 (23060,12,1,117,57,'75.00',0),
 (23061,12,1,118,28,'47.46',0),
 (23062,12,1,119,345,'60.95',0),
 (23063,12,1,120,469,'47.61',0),
 (23064,12,1,121,40,'38.10',0),
 (23065,12,1,122,108,'54.82',0),
 (23066,12,1,123,4036,'32.07',0),
 (23067,12,1,124,31,'41.89',0),
 (23068,12,1,125,817,'59.29',0),
 (23069,12,1,126,23,'31.51',0),
 (23070,12,1,127,17505,'63.31',0),
 (23071,12,1,128,112,'44.62',0),
 (23072,12,1,129,1461,'54.05',0),
 (23073,12,1,130,5716,'32.93',0),
 (23074,12,1,131,3746,'55.81',0),
 (23075,12,1,132,2169,'39.75',0),
 (23076,12,1,133,1745,'46.41',0),
 (23077,12,1,134,14475,'41.73',0),
 (23078,12,1,135,253,'56.10',0),
 (23079,12,1,136,207,'53.21',0),
 (23080,12,1,137,328,'47.13',0),
 (23081,12,1,138,48,'66.67',0),
 (23082,12,1,140,296,'63.79',0),
 (23083,12,1,141,761,'53.78',0),
 (23084,12,1,143,43,'51.19',0),
 (23085,12,1,144,1427,'62.04',0),
 (23086,12,1,145,362,'43.41',0),
 (23087,12,1,146,620,'49.48',0),
 (23088,12,1,147,300,'47.92',0),
 (23089,12,1,148,20530,'39.89',0),
 (23090,12,1,149,923,'53.73',0),
 (23091,12,1,150,638,'59.07',0),
 (23092,12,1,151,831,'47.57',0),
 (23093,12,1,152,4078,'65.23',0),
 (23094,12,1,153,88,'48.35',0),
 (23095,12,1,154,952,'39.77',0),
 (23096,12,1,155,167,'34.50',0),
 (23097,12,1,156,199,'52.79',0),
 (23098,12,1,157,224,'58.18',0),
 (23099,12,1,158,229,'75.58',0),
 (23100,12,1,159,182,'51.70',0),
 (23101,12,1,160,1354,'55.15',0),
 (23102,12,1,161,6761,'53.49',0),
 (23103,12,1,162,572,'58.25',0),
 (23104,12,1,163,142,'60.68',0),
 (23105,12,1,164,535,'50.81',0),
 (23106,12,1,165,643,'54.54',0),
 (23107,12,1,166,98,'44.55',0),
 (23108,12,1,167,932,'37.89',0),
 (23109,12,1,168,403,'58.41',0),
 (23110,12,1,169,239,'66.02',0),
 (23111,12,1,170,613,'33.63',0),
 (23112,12,1,171,1308,'58.39',0),
 (23113,12,1,172,1284,'62.91',0),
 (23114,12,1,173,176,'42.82',0),
 (23115,12,1,174,543,'61.36',0),
 (23116,12,1,175,155,'64.32',0),
 (23117,12,1,176,3027,'73.47',0),
 (23118,12,1,177,717,'45.93',0),
 (23119,12,1,178,163,'53.97',0),
 (23120,12,1,179,349,'60.28',0),
 (23121,12,1,180,1494,'42.84',0),
 (23122,12,1,181,7095,'65.75',0),
 (23123,12,1,182,48,'37.80',0),
 (23124,12,1,183,334,'55.12',0),
 (23125,12,1,901,223,'54.13',0),
 (23126,12,1,902,143,'54.17',0),
 (23127,12,1,903,7986,'52.87',0),
 (23128,15,1,1,44,'89.80',0),
 (23129,15,1,2,747,'58.77',0),
 (23130,15,1,3,76,'61.79',0),
 (23131,15,1,4,1593,'59.62',0),
 (23132,15,1,5,44055,'47.27',0),
 (23133,15,1,6,26896,'53.52',0),
 (23134,15,1,7,45748,'49.66',0),
 (23135,15,1,8,506,'58.63',0),
 (23136,15,1,9,4226,'55.57',0),
 (23137,15,1,10,2414,'57.70',0),
 (23138,15,1,11,136,'64.15',0),
 (23139,15,1,12,211,'52.62',0),
 (23140,15,1,13,11633,'49.04',0),
 (23141,15,1,14,8584,'50.55',0),
 (23142,15,1,15,1135,'54.99',0),
 (23143,15,1,16,39,'59.09',0),
 (23144,15,1,17,247,'48.72',0),
 (23145,15,1,18,1149,'59.63',0),
 (23146,15,1,19,305,'42.66',0),
 (23147,15,1,20,54,'58.06',0),
 (23148,15,1,21,137,'63.13',0),
 (23149,15,1,22,8506,'70.27',0),
 (23150,15,1,23,1103,'60.11',0),
 (23151,15,1,24,58,'64.44',0),
 (23152,15,1,25,217,'64.20',0),
 (23153,15,1,26,1639,'60.55',0),
 (23154,15,1,27,488,'59.51',0),
 (23155,15,1,28,498,'56.91',0),
 (23156,15,1,29,190,'59.56',0),
 (23157,15,1,30,598,'59.92',0),
 (23158,15,1,31,638,'44.74',0),
 (23159,15,1,32,646,'47.68',0),
 (23160,15,1,33,957,'57.72',0),
 (23161,15,1,34,195,'62.30',0),
 (23162,15,1,35,406,'51.79',0),
 (23163,15,1,36,252,'52.28',0),
 (23164,15,1,37,538,'44.03',0),
 (23165,15,1,38,1645,'49.13',0),
 (23166,15,1,39,28,'40.00',0),
 (23167,15,1,40,3132,'47.52',0),
 (23168,15,1,41,851,'54.94',0),
 (23169,15,1,42,322,'64.92',0),
 (23170,15,1,43,1545,'51.33',0),
 (23171,15,1,44,1328,'54.36',0),
 (23172,15,1,45,9233,'52.30',0),
 (23173,15,1,46,1368,'56.37',0),
 (23174,15,1,47,11109,'49.85',0),
 (23175,15,1,48,112,'40.29',0),
 (23176,15,1,49,17101,'39.99',0),
 (23177,15,1,50,641,'66.98',0),
 (23178,15,1,51,506,'61.86',0),
 (23179,15,1,52,1628,'63.92',0),
 (23180,15,1,53,1086,'52.95',0),
 (23181,15,1,54,3243,'55.84',0),
 (23182,15,1,55,369,'51.97',0),
 (23183,15,1,56,232,'59.18',0),
 (23184,15,1,57,204,'56.35',0),
 (23185,15,1,58,35167,'38.96',0),
 (23186,15,1,59,1330,'58.08',0),
 (23187,15,1,60,323,'32.17',0),
 (23188,15,1,61,6790,'57.85',0),
 (23189,15,1,62,139,'69.50',0),
 (23190,15,1,63,73,'50.69',0),
 (23191,15,1,64,52,'65.82',0),
 (23192,15,1,65,35698,'39.62',0),
 (23193,15,1,66,1875,'67.86',0),
 (23194,15,1,67,936,'51.01',0),
 (23195,15,1,68,3137,'58.45',0),
 (23196,15,1,69,31,'67.39',0),
 (23197,15,1,70,75,'76.53',0),
 (23198,15,1,71,36,'66.67',0),
 (23199,15,1,72,1999,'64.13',0),
 (23200,15,1,73,1917,'44.14',0),
 (23201,15,1,74,40862,'39.72',0),
 (23202,15,1,75,931,'50.65',0),
 (23203,15,1,76,172,'55.31',0),
 (23204,15,1,78,12,'63.16',0),
 (23205,15,1,79,974608,'55.38',0),
 (23206,15,1,80,17250,'65.48',0),
 (23207,15,1,82,1372,'62.42',0),
 (23208,15,1,83,1318,'47.02',0),
 (23209,15,1,84,3333,'42.59',0),
 (23210,15,1,85,1121,'50.72',0),
 (23211,15,1,86,1114,'58.42',0),
 (23212,15,1,87,1195,'61.44',0),
 (23213,15,1,88,91,'47.89',0),
 (23214,15,1,89,981,'59.74',0),
 (23215,15,1,90,1674,'56.19',0),
 (23216,15,1,91,1585,'50.06',0),
 (23217,15,1,92,49723,'45.97',0),
 (23218,15,1,93,738,'61.71',0),
 (23219,15,1,94,212,'65.43',0),
 (23220,15,1,95,399,'63.03',0),
 (23221,15,1,96,3949,'54.00',0),
 (23222,15,1,97,27,'33.33',0),
 (23223,15,1,99,643,'68.11',0),
 (23224,15,1,100,972,'56.94',0),
 (23225,15,1,101,65,'60.19',0),
 (23226,15,1,102,187,'35.89',0),
 (23227,15,1,104,1820,'54.95',0),
 (23228,15,1,106,13847,'36.28',0),
 (23229,15,1,107,101,'41.91',0),
 (23230,15,1,108,558,'61.59',0),
 (23231,15,1,109,453,'64.81',0),
 (23232,15,1,110,701,'51.09',0),
 (23233,15,1,111,0,'0.00',0),
 (23234,15,1,112,67,'50.76',0),
 (23235,15,1,113,6923,'44.07',0),
 (23236,15,1,114,70,'67.96',0),
 (23237,15,1,115,26627,'68.63',0),
 (23238,15,1,116,78,'46.99',0),
 (23239,15,1,117,57,'75.00',0),
 (23240,15,1,118,27,'46.55',0),
 (23241,15,1,119,450,'65.89',0),
 (23242,15,1,120,512,'53.17',0),
 (23243,15,1,121,51,'41.13',0),
 (23244,15,1,122,122,'52.36',0),
 (23245,15,1,123,5724,'36.82',0),
 (23246,15,1,124,48,'63.16',0),
 (23247,15,1,125,939,'67.60',0),
 (23248,15,1,126,24,'38.10',0),
 (23249,15,1,127,19964,'64.69',0),
 (23250,15,1,128,105,'44.12',0),
 (23251,15,1,129,1677,'57.63',0),
 (23252,15,1,130,7004,'39.01',0),
 (23253,15,1,131,4041,'58.37',0),
 (23254,15,1,132,2393,'43.01',0),
 (23255,15,1,133,1912,'51.93',0),
 (23256,15,1,134,15592,'47.24',0),
 (23257,15,1,135,313,'64.94',0),
 (23258,15,1,136,238,'60.25',0),
 (23259,15,1,137,370,'51.53',0),
 (23260,15,1,138,49,'69.01',0),
 (23261,15,1,140,349,'63.00',0),
 (23262,15,1,141,1172,'62.24',0),
 (23263,15,1,143,48,'61.54',0),
 (23264,15,1,144,1789,'61.00',0),
 (23265,15,1,145,436,'48.93',0),
 (23266,15,1,146,674,'55.38',0),
 (23267,15,1,147,296,'49.83',0),
 (23268,15,1,148,23457,'46.73',0),
 (23269,15,1,149,1287,'57.38',0),
 (23270,15,1,150,733,'60.58',0),
 (23271,15,1,151,872,'53.46',0),
 (23272,15,1,152,5280,'66.65',0),
 (23273,15,1,153,122,'53.74',0),
 (23274,15,1,154,1250,'49.04',0),
 (23275,15,1,155,174,'40.00',0),
 (23276,15,1,156,224,'53.98',0),
 (23277,15,1,157,240,'61.86',0),
 (23278,15,1,158,257,'75.15',0),
 (23279,15,1,159,205,'56.63',0),
 (23280,15,1,160,1758,'58.04',0),
 (23281,15,1,161,8579,'57.48',0),
 (23282,15,1,162,672,'61.65',0),
 (23283,15,1,163,118,'57.00',0),
 (23284,15,1,164,637,'55.10',0),
 (23285,15,1,165,678,'59.47',0),
 (23286,15,1,166,96,'47.76',0),
 (23287,15,1,167,1639,'43.84',0),
 (23288,15,1,168,414,'59.40',0),
 (23289,15,1,169,308,'65.67',0),
 (23290,15,1,170,606,'43.60',0),
 (23291,15,1,171,1407,'62.15',0),
 (23292,15,1,172,1893,'64.19',0),
 (23293,15,1,173,198,'49.87',0),
 (23294,15,1,174,634,'67.52',0),
 (23295,15,1,175,171,'69.23',0),
 (23296,15,1,176,3971,'71.43',0),
 (23297,15,1,177,1297,'54.89',0),
 (23298,15,1,178,194,'58.43',0),
 (23299,15,1,179,463,'63.34',0),
 (23300,15,1,180,1535,'44.86',0),
 (23301,15,1,181,7981,'66.28',0),
 (23302,15,1,182,66,'53.23',0),
 (23303,15,1,183,310,'52.36',0),
 (23304,15,1,901,239,'57.31',0),
 (23305,15,1,902,179,'69.92',0),
 (23306,15,1,903,10597,'55.09',0),
 (23307,15,1,999,10810,'49.45',0),
 (23308,17,1,1,44,'89.80',0),
 (23309,17,1,2,872,'50.82',0),
 (23310,17,1,3,69,'52.67',0),
 (23311,17,1,4,1824,'50.99',0),
 (23312,17,1,5,43624,'40.01',0),
 (23313,17,1,6,26914,'46.08',0),
 (23314,17,1,7,41934,'40.51',0),
 (23315,17,1,8,558,'52.74',0),
 (23316,17,1,9,4831,'49.24',0),
 (23317,17,1,10,3070,'50.67',0),
 (23318,17,1,11,151,'61.63',0),
 (23319,17,1,12,229,'49.57',0),
 (23320,17,1,13,11208,'41.96',0),
 (23321,17,1,14,9177,'46.54',0),
 (23322,17,1,15,2064,'49.77',0),
 (23323,17,1,16,35,'46.67',0),
 (23324,17,1,17,368,'46.35',0),
 (23325,17,1,18,1337,'53.20',0),
 (23326,17,1,19,301,'38.49',0),
 (23327,17,1,20,35,'32.71',0),
 (23328,17,1,21,162,'58.70',0),
 (23329,17,1,22,12205,'62.08',0),
 (23330,17,1,23,1361,'51.42',0),
 (23331,17,1,24,68,'61.26',0),
 (23332,17,1,25,222,'63.07',0),
 (23333,17,1,26,2207,'56.24',0),
 (23334,17,1,27,489,'52.75',0),
 (23335,17,1,28,477,'45.30',0),
 (23336,17,1,29,192,'52.46',0),
 (23337,17,1,30,567,'47.89',0),
 (23338,17,1,31,699,'46.41',0),
 (23339,17,1,32,973,'40.76',0),
 (23340,17,1,33,1101,'54.97',0),
 (23341,17,1,34,191,'59.32',0),
 (23342,17,1,35,394,'46.74',0),
 (23343,17,1,36,484,'42.31',0),
 (23344,17,1,37,550,'43.48',0),
 (23345,17,1,38,1559,'41.62',0),
 (23346,17,1,39,46,'46.94',0),
 (23347,17,1,40,3323,'38.63',0),
 (23348,17,1,41,983,'49.32',0),
 (23349,17,1,42,357,'62.52',0),
 (23350,17,1,43,1745,'48.36',0),
 (23351,17,1,44,1754,'47.74',0),
 (23352,17,1,45,9571,'44.97',0),
 (23353,17,1,46,1525,'51.29',0),
 (23354,17,1,47,11732,'43.19',0),
 (23355,17,1,48,132,'38.71',0),
 (23356,17,1,49,16409,'32.89',0),
 (23357,17,1,50,845,'54.55',0),
 (23358,17,1,51,540,'52.58',0),
 (23359,17,1,52,1582,'57.38',0),
 (23360,17,1,53,1601,'44.31',0),
 (23361,17,1,54,3674,'50.08',0),
 (23362,17,1,55,392,'54.29',0),
 (23363,17,1,56,217,'44.83',0),
 (23364,17,1,57,354,'47.58',0),
 (23365,17,1,58,33968,'30.90',0),
 (23366,17,1,59,1495,'49.37',0),
 (23367,17,1,60,312,'29.46',0),
 (23368,17,1,61,7446,'50.80',0),
 (23369,17,1,62,128,'58.72',0),
 (23370,17,1,63,89,'50.57',0),
 (23371,17,1,64,59,'54.63',0),
 (23372,17,1,65,33214,'33.18',0),
 (23373,17,1,66,2624,'61.38',0),
 (23374,17,1,67,1141,'45.44',0),
 (23375,17,1,68,3732,'53.57',0),
 (23376,17,1,69,33,'50.77',0),
 (23377,17,1,70,66,'66.67',0),
 (23378,17,1,71,27,'38.03',0),
 (23379,17,1,72,2177,'57.00',0),
 (23380,17,1,73,2422,'37.92',0),
 (23381,17,1,74,37644,'33.17',0),
 (23382,17,1,75,1137,'46.00',0),
 (23383,17,1,76,150,'46.44',0),
 (23384,17,1,78,15,'62.50',0),
 (23385,17,1,79,893135,'47.61',0),
 (23386,17,1,80,20055,'59.82',0),
 (23387,17,1,82,1598,'51.17',0),
 (23388,17,1,83,2033,'41.17',0),
 (23389,17,1,84,3654,'34.91',0),
 (23390,17,1,85,1203,'45.43',0),
 (23391,17,1,86,1227,'52.68',0),
 (23392,17,1,87,1273,'54.17',0),
 (23393,17,1,88,85,'41.87',0),
 (23394,17,1,89,1185,'53.12',0),
 (23395,17,1,90,2481,'49.09',0),
 (23396,17,1,91,1489,'43.18',0),
 (23397,17,1,92,47285,'38.25',0),
 (23398,17,1,93,811,'57.23',0),
 (23399,17,1,94,272,'58.49',0),
 (23400,17,1,95,421,'50.18',0),
 (23401,17,1,96,4634,'51.13',0),
 (23402,17,1,97,15,'16.30',0),
 (23403,17,1,99,646,'58.25',0),
 (23404,17,1,100,1214,'48.95',0),
 (23405,17,1,101,63,'56.76',0),
 (23406,17,1,102,164,'28.67',0),
 (23407,17,1,104,1937,'48.22',0),
 (23408,17,1,106,12456,'26.45',0),
 (23409,17,1,107,97,'34.89',0),
 (23410,17,1,108,725,'54.59',0),
 (23411,17,1,109,555,'57.57',0),
 (23412,17,1,110,722,'48.42',0),
 (23413,17,1,111,193,'50.00',0),
 (23414,17,1,112,67,'51.54',0),
 (23415,17,1,113,7612,'36.49',0),
 (23416,17,1,114,78,'62.90',0),
 (23417,17,1,115,28418,'62.76',0),
 (23418,17,1,116,88,'46.81',0),
 (23419,17,1,117,47,'53.41',0),
 (23420,17,1,118,27,'40.91',0),
 (23421,17,1,119,587,'56.99',0),
 (23422,17,1,120,452,'46.41',0),
 (23423,17,1,121,73,'46.20',0),
 (23424,17,1,122,129,'48.68',0),
 (23425,17,1,123,8089,'31.23',0),
 (23426,17,1,124,48,'60.00',0),
 (23427,17,1,125,970,'57.13',0),
 (23428,17,1,126,24,'47.06',0),
 (23429,17,1,127,24518,'58.91',0),
 (23430,17,1,128,117,'46.06',0),
 (23431,17,1,129,1960,'49.31',0),
 (23432,17,1,130,7139,'32.06',0),
 (23433,17,1,131,4415,'51.76',0),
 (23434,17,1,132,2826,'40.91',0),
 (23435,17,1,133,1942,'47.74',0),
 (23436,17,1,134,15249,'39.61',0),
 (23437,17,1,135,302,'51.19',0),
 (23438,17,1,136,260,'54.62',0),
 (23439,17,1,137,431,'47.62',0),
 (23440,17,1,138,46,'50.00',0),
 (23441,17,1,140,767,'54.71',0),
 (23442,17,1,141,1625,'52.61',0),
 (23443,17,1,143,46,'56.10',0),
 (23444,17,1,144,2148,'53.00',0),
 (23445,17,1,145,426,'40.49',0),
 (23446,17,1,146,627,'49.88',0),
 (23447,17,1,147,265,'44.99',0),
 (23448,17,1,148,22729,'38.01',0),
 (23449,17,1,149,1404,'46.21',0),
 (23450,17,1,150,926,'49.12',0),
 (23451,17,1,151,935,'47.61',0),
 (23452,17,1,152,6251,'60.04',0),
 (23453,17,1,153,125,'41.25',0),
 (23454,17,1,154,1340,'42.36',0),
 (23455,17,1,155,156,'35.06',0),
 (23456,17,1,156,262,'48.34',0),
 (23457,17,1,157,235,'54.52',0),
 (23458,17,1,158,288,'64.57',0),
 (23459,17,1,159,225,'49.89',0),
 (23460,17,1,160,2345,'49.97',0),
 (23461,17,1,161,10619,'47.28',0),
 (23462,17,1,162,726,'56.45',0),
 (23463,17,1,163,106,'44.35',0),
 (23464,17,1,164,787,'47.55',0),
 (23465,17,1,165,668,'54.49',0),
 (23466,17,1,166,110,'47.83',0),
 (23467,17,1,167,2000,'37.52',0),
 (23468,17,1,168,399,'53.92',0),
 (23469,17,1,169,386,'59.38',0),
 (23470,17,1,170,585,'34.49',0),
 (23471,17,1,171,1476,'55.97',0),
 (23472,17,1,172,2455,'56.88',0),
 (23473,17,1,173,201,'50.50',0),
 (23474,17,1,174,634,'58.22',0),
 (23475,17,1,175,183,'56.66',0),
 (23476,17,1,176,4513,'65.41',0),
 (23477,17,1,177,2519,'53.33',0),
 (23478,17,1,178,304,'50.67',0),
 (23479,17,1,179,499,'52.69',0),
 (23480,17,1,180,1624,'42.36',0),
 (23481,17,1,181,9139,'59.00',0),
 (23482,17,1,182,60,'45.80',0),
 (23483,17,1,183,311,'45.40',0),
 (23484,17,1,901,250,'51.23',0),
 (23485,17,1,902,173,'61.13',0),
 (23486,17,1,903,10865,'46.89',0),
 (23487,17,1,999,17170,'51.14',0),
 (23488,19,1,1,38,'82.61',0),
 (23489,19,1,2,1039,'56.25',0),
 (23490,19,1,3,78,'48.75',0),
 (23491,19,1,4,2411,'58.66',0),
 (23492,19,1,5,48087,'45.24',0),
 (23493,19,1,6,29818,'50.58',0),
 (23494,19,1,7,45878,'45.70',0),
 (23495,19,1,8,712,'56.20',0),
 (23496,19,1,9,5654,'54.65',0),
 (23497,19,1,10,3861,'53.74',0),
 (23498,19,1,11,172,'57.33',0),
 (23499,19,1,12,354,'57.00',0),
 (23500,19,1,13,13434,'47.49',0),
 (23501,19,1,14,11933,'51.74',0),
 (23502,19,1,15,3888,'57.22',0),
 (23503,19,1,16,30,'40.00',0),
 (23504,19,1,17,472,'53.82',0),
 (23505,19,1,18,1578,'55.90',0),
 (23506,19,1,19,355,'41.23',0),
 (23507,19,1,20,39,'37.50',0),
 (23508,19,1,21,160,'51.61',0),
 (23509,19,1,22,15031,'64.90',0),
 (23510,19,1,23,1785,'54.67',0),
 (23511,19,1,24,71,'62.83',0),
 (23512,19,1,25,230,'64.43',0),
 (23513,19,1,26,2689,'58.81',0),
 (23514,19,1,27,513,'53.05',0),
 (23515,19,1,28,505,'42.58',0),
 (23516,19,1,29,250,'56.69',0),
 (23517,19,1,30,642,'51.61',0),
 (23518,19,1,31,731,'47.75',0),
 (23519,19,1,32,1689,'50.92',0),
 (23520,19,1,33,1443,'58.59',0),
 (23521,19,1,34,190,'60.51',0),
 (23522,19,1,35,498,'50.61',0),
 (23523,19,1,36,908,'49.73',0),
 (23524,19,1,37,606,'46.47',0),
 (23525,19,1,38,1758,'45.02',0),
 (23526,19,1,39,45,'54.22',0),
 (23527,19,1,40,4534,'46.23',0),
 (23528,19,1,41,1427,'55.05',0),
 (23529,19,1,42,473,'63.66',0),
 (23530,19,1,43,2447,'58.03',0),
 (23531,19,1,44,2078,'50.73',0),
 (23532,19,1,45,11245,'49.93',0),
 (23533,19,1,46,1755,'52.72',0),
 (23534,19,1,47,13735,'47.95',0),
 (23535,19,1,48,147,'40.05',0),
 (23536,19,1,49,19551,'39.88',0),
 (23537,19,1,50,1401,'60.03',0),
 (23538,19,1,51,638,'57.27',0),
 (23539,19,1,52,1802,'61.25',0),
 (23540,19,1,53,2333,'50.32',0),
 (23541,19,1,54,4399,'54.51',0),
 (23542,19,1,55,453,'54.25',0),
 (23543,19,1,56,293,'53.08',0),
 (23544,19,1,57,584,'51.96',0),
 (23545,19,1,58,43201,'40.31',0),
 (23546,19,1,59,1683,'54.13',0),
 (23547,19,1,60,369,'30.90',0),
 (23548,19,1,61,8117,'53.01',0),
 (23549,19,1,62,158,'65.02',0),
 (23550,19,1,63,102,'45.95',0),
 (23551,19,1,64,57,'55.34',0),
 (23552,19,1,65,37938,'39.34',0),
 (23553,19,1,66,3486,'65.39',0),
 (23554,19,1,67,1492,'48.32',0),
 (23555,19,1,68,4447,'56.75',0),
 (23556,19,1,69,41,'67.21',0),
 (23557,19,1,70,64,'64.00',0),
 (23558,19,1,71,34,'59.65',0),
 (23559,19,1,72,2352,'57.20',0),
 (23560,19,1,73,4139,'47.80',0),
 (23561,19,1,74,43128,'38.92',0),
 (23562,19,1,75,1734,'51.36',0),
 (23563,19,1,76,170,'50.60',0),
 (23564,19,1,78,16,'57.14',0),
 (23565,19,1,79,919701,'50.63',0),
 (23566,19,1,80,22818,'62.05',0),
 (23567,19,1,82,1879,'50.82',0),
 (23568,19,1,83,2800,'50.22',0),
 (23569,19,1,84,5212,'45.70',0),
 (23570,19,1,85,1505,'50.55',0),
 (23571,19,1,86,1720,'56.23',0),
 (23572,19,1,87,1429,'56.89',0),
 (23573,19,1,88,73,'37.63',0),
 (23574,19,1,89,1599,'58.90',0),
 (23575,19,1,90,3350,'54.14',0),
 (23576,19,1,91,1876,'48.94',0),
 (23577,19,1,92,54205,'45.18',0),
 (23578,19,1,93,898,'58.58',0),
 (23579,19,1,94,322,'61.10',0),
 (23580,19,1,95,572,'55.16',0),
 (23581,19,1,96,6168,'59.02',0),
 (23582,19,1,97,23,'21.10',0),
 (23583,19,1,99,780,'62.80',0),
 (23584,19,1,100,1566,'52.91',0),
 (23585,19,1,101,75,'47.17',0),
 (23586,19,1,102,269,'41.77',0),
 (23587,19,1,104,3048,'53.03',0),
 (23588,19,1,106,18540,'36.77',0),
 (23589,19,1,107,118,'38.56',0),
 (23590,19,1,108,1070,'54.82',0),
 (23591,19,1,109,705,'61.04',0),
 (23592,19,1,110,830,'51.94',0),
 (23593,19,1,111,292,'56.15',0),
 (23594,19,1,112,68,'51.13',0),
 (23595,19,1,113,10439,'44.18',0),
 (23596,19,1,114,83,'66.40',0),
 (23597,19,1,115,30437,'64.78',0),
 (23598,19,1,116,165,'46.48',0),
 (23599,19,1,117,50,'61.73',0),
 (23600,19,1,118,26,'38.81',0),
 (23601,19,1,119,868,'60.36',0),
 (23602,19,1,120,478,'47.75',0),
 (23603,19,1,121,74,'49.01',0),
 (23604,19,1,122,198,'55.00',0),
 (23605,19,1,123,12847,'36.26',0),
 (23606,19,1,124,45,'52.33',0),
 (23607,19,1,125,1248,'58.10',0),
 (23608,19,1,126,18,'42.86',0),
 (23609,19,1,127,28930,'61.38',0),
 (23610,19,1,128,137,'50.93',0),
 (23611,19,1,129,2656,'54.37',0),
 (23612,19,1,130,8608,'39.16',0),
 (23613,19,1,131,5186,'54.62',0),
 (23614,19,1,132,3516,'45.88',0),
 (23615,19,1,133,2357,'53.53',0),
 (23616,19,1,134,19158,'46.35',0),
 (23617,19,1,135,382,'54.57',0),
 (23618,19,1,136,281,'53.73',0),
 (23619,19,1,137,598,'49.46',0),
 (23620,19,1,138,41,'53.25',0),
 (23621,19,1,140,1176,'58.98',0),
 (23622,19,1,141,2307,'59.18',0),
 (23623,19,1,143,42,'54.55',0),
 (23624,19,1,144,2498,'56.21',0),
 (23625,19,1,145,584,'44.21',0),
 (23626,19,1,146,654,'50.74',0),
 (23627,19,1,147,351,'51.77',0),
 (23628,19,1,148,27839,'46.54',0),
 (23629,19,1,149,2024,'54.58',0),
 (23630,19,1,150,1389,'57.33',0),
 (23631,19,1,151,1153,'51.20',0),
 (23632,19,1,152,7073,'60.84',0),
 (23633,19,1,153,147,'37.31',0),
 (23634,19,1,154,1954,'50.00',0),
 (23635,19,1,155,194,'42.73',0),
 (23636,19,1,156,348,'51.10',0),
 (23637,19,1,157,278,'60.57',0),
 (23638,19,1,158,322,'64.14',0),
 (23639,19,1,159,278,'57.44',0),
 (23640,19,1,160,3206,'56.24',0),
 (23641,19,1,161,16053,'52.77',0),
 (23642,19,1,162,932,'59.44',0),
 (23643,19,1,163,123,'48.05',0),
 (23644,19,1,164,1195,'56.18',0),
 (23645,19,1,165,765,'59.44',0),
 (23646,19,1,166,136,'51.13',0),
 (23647,19,1,167,2663,'44.83',0),
 (23648,19,1,168,419,'54.06',0),
 (23649,19,1,169,566,'59.77',0),
 (23650,19,1,170,850,'47.75',0),
 (23651,19,1,171,1871,'61.91',0),
 (23652,19,1,172,2951,'59.96',0),
 (23653,19,1,173,220,'54.19',0),
 (23654,19,1,174,729,'57.36',0),
 (23655,19,1,175,290,'58.47',0),
 (23656,19,1,176,5502,'66.53',0),
 (23657,19,1,177,4368,'59.18',0),
 (23658,19,1,178,439,'57.01',0),
 (23659,19,1,179,644,'61.33',0),
 (23660,19,1,180,1903,'46.99',0),
 (23661,19,1,181,10160,'62.36',0),
 (23662,19,1,182,87,'51.48',0),
 (23663,19,1,183,329,'45.69',0),
 (23664,19,1,901,274,'50.55',0),
 (23665,19,1,902,208,'65.82',0),
 (23666,19,1,903,11290,'47.28',0),
 (23667,19,1,999,14969,'37.81',0),
 (23668,22,1,1,38,'84.44',0),
 (23669,22,1,2,1162,'58.30',0),
 (23670,22,1,3,67,'44.37',0),
 (23671,22,1,4,2443,'60.41',0),
 (23672,22,1,5,46667,'46.90',0),
 (23673,22,1,6,30216,'53.11',0),
 (23674,22,1,7,45333,'48.16',0),
 (23675,22,1,8,752,'61.59',0),
 (23676,22,1,9,5761,'56.01',0),
 (23677,22,1,10,3898,'53.92',0),
 (23678,22,1,11,196,'62.22',0),
 (23679,22,1,12,359,'55.15',0),
 (23680,22,1,13,14449,'52.45',0),
 (23681,22,1,14,12547,'54.24',0),
 (23682,22,1,15,6315,'55.31',0),
 (23683,22,1,16,33,'49.25',0),
 (23684,22,1,17,491,'55.29',0),
 (23685,22,1,18,1619,'57.92',0),
 (23686,22,1,19,398,'44.82',0),
 (23687,22,1,20,40,'40.00',0),
 (23688,22,1,21,175,'53.35',0),
 (23689,22,1,22,15899,'65.48',0),
 (23690,22,1,23,1913,'56.40',0),
 (23691,22,1,24,74,'56.06',0),
 (23692,22,1,25,225,'67.77',0),
 (23693,22,1,26,2668,'59.97',0),
 (23694,22,1,27,481,'52.34',0),
 (23695,22,1,28,524,'44.67',0),
 (23696,22,1,29,240,'57.97',0),
 (23697,22,1,30,620,'50.41',0),
 (23698,22,1,31,838,'55.87',0),
 (23699,22,1,32,1790,'53.13',0),
 (23700,22,1,33,1690,'62.80',0),
 (23701,22,1,34,186,'67.39',0),
 (23702,22,1,35,566,'54.11',0),
 (23703,22,1,36,917,'51.40',0),
 (23704,22,1,37,639,'51.12',0),
 (23705,22,1,38,1683,'46.88',0),
 (23706,22,1,39,54,'52.43',0),
 (23707,22,1,40,4845,'49.18',0),
 (23708,22,1,41,1837,'58.24',0),
 (23709,22,1,42,536,'66.34',0),
 (23710,22,1,43,2538,'61.20',0),
 (23711,22,1,44,2242,'53.53',0),
 (23712,22,1,45,11881,'51.93',0),
 (23713,22,1,46,1726,'52.75',0),
 (23714,22,1,47,13927,'48.98',0),
 (23715,22,1,48,168,'43.19',0),
 (23716,22,1,49,19291,'41.59',0),
 (23717,22,1,50,1611,'60.50',0),
 (23718,22,1,51,669,'59.26',0),
 (23719,22,1,52,1812,'66.64',0),
 (23720,22,1,53,2465,'51.54',0),
 (23721,22,1,54,4199,'54.55',0),
 (23722,22,1,55,429,'60.68',0),
 (23723,22,1,56,316,'53.92',0),
 (23724,22,1,57,579,'53.91',0),
 (23725,22,1,58,44055,'42.90',0),
 (23726,22,1,59,1806,'57.70',0),
 (23727,22,1,60,450,'37.75',0),
 (23728,22,1,61,8114,'54.44',0),
 (23729,22,1,62,149,'65.93',0),
 (23730,22,1,63,109,'53.69',0),
 (23731,22,1,64,70,'63.64',0),
 (23732,22,1,65,39047,'42.36',0),
 (23733,22,1,66,3559,'66.12',0),
 (23734,22,1,67,1467,'49.73',0),
 (23735,22,1,68,4494,'57.78',0),
 (23736,22,1,69,24,'72.73',0),
 (23737,22,1,70,52,'53.61',0),
 (23738,22,1,71,37,'67.27',0),
 (23739,22,1,72,2288,'57.10',0),
 (23740,22,1,73,4540,'51.77',0),
 (23741,22,1,74,44175,'42.03',0),
 (23742,22,1,75,2075,'52.99',0),
 (23743,22,1,76,176,'54.83',0),
 (23744,22,1,78,19,'82.61',0),
 (23745,22,1,79,880723,'51.65',0),
 (23746,22,1,80,23342,'63.90',0),
 (23747,22,1,82,2006,'51.37',0),
 (23748,22,1,83,3052,'50.66',0),
 (23749,22,1,84,5555,'48.92',0),
 (23750,22,1,85,1490,'50.80',0),
 (23751,22,1,86,1893,'58.28',0),
 (23752,22,1,87,1451,'59.15',0),
 (23753,22,1,88,78,'45.09',0),
 (23754,22,1,89,1645,'59.75',0),
 (23755,22,1,90,3311,'54.00',0),
 (23756,22,1,91,1972,'53.72',0),
 (23757,22,1,92,52822,'47.66',0),
 (23758,22,1,93,917,'60.41',0),
 (23759,22,1,94,308,'55.90',0),
 (23760,22,1,95,604,'56.08',0),
 (23761,22,1,96,6877,'55.87',0),
 (23762,22,1,97,26,'28.26',0),
 (23763,22,1,99,809,'64.93',0),
 (23764,22,1,100,1599,'55.81',0),
 (23765,22,1,101,78,'49.37',0),
 (23766,22,1,102,321,'46.32',0),
 (23767,22,1,104,5177,'55.30',0),
 (23768,22,1,106,21993,'41.87',0),
 (23769,22,1,107,149,'44.74',0),
 (23770,22,1,108,1169,'52.47',0),
 (23771,22,1,109,739,'66.94',0),
 (23772,22,1,110,795,'53.90',0),
 (23773,22,1,111,274,'57.20',0),
 (23774,22,1,112,74,'54.01',0),
 (23775,22,1,113,10880,'46.42',0),
 (23776,22,1,114,72,'65.45',0),
 (23777,22,1,115,30787,'66.27',0),
 (23778,22,1,116,258,'51.81',0),
 (23779,22,1,117,50,'55.56',0),
 (23780,22,1,118,26,'55.32',0),
 (23781,22,1,119,953,'62.95',0),
 (23782,22,1,120,472,'50.70',0),
 (23783,22,1,121,81,'53.29',0),
 (23784,22,1,122,203,'55.46',0),
 (23785,22,1,123,14250,'37.32',0),
 (23786,22,1,124,26,'49.06',0),
 (23787,22,1,125,1252,'60.92',0),
 (23788,22,1,126,20,'54.05',0),
 (23789,22,1,127,30089,'62.63',0),
 (23790,22,1,128,137,'49.82',0),
 (23791,22,1,129,3004,'55.01',0),
 (23792,22,1,130,8808,'41.72',0),
 (23793,22,1,131,5091,'54.50',0),
 (23794,22,1,132,3784,'47.64',0),
 (23795,22,1,133,2288,'55.21',0),
 (23796,22,1,134,20880,'49.45',0),
 (23797,22,1,135,365,'55.39',0),
 (23798,22,1,136,286,'55.43',0),
 (23799,22,1,137,651,'53.27',0),
 (23800,22,1,138,26,'56.52',0),
 (23801,22,1,140,1268,'59.22',0),
 (23802,22,1,141,2383,'58.82',0),
 (23803,22,1,143,40,'59.70',0),
 (23804,22,1,144,2573,'58.34',0),
 (23805,22,1,145,793,'48.95',0),
 (23806,22,1,146,704,'58.42',0),
 (23807,22,1,147,378,'54.15',0),
 (23808,22,1,148,30028,'50.34',0),
 (23809,22,1,149,2272,'55.92',0),
 (23810,22,1,150,1440,'61.41',0),
 (23811,22,1,151,1119,'51.21',0),
 (23812,22,1,152,7457,'62.85',0),
 (23813,22,1,153,164,'40.39',0),
 (23814,22,1,154,1991,'51.58',0),
 (23815,22,1,155,196,'47.12',0),
 (23816,22,1,156,390,'53.21',0),
 (23817,22,1,157,287,'64.35',0),
 (23818,22,1,158,317,'64.04',0),
 (23819,22,1,159,305,'63.81',0),
 (23820,22,1,160,3215,'57.28',0),
 (23821,22,1,161,17616,'53.44',0),
 (23822,22,1,162,1058,'59.24',0),
 (23823,22,1,163,142,'47.18',0),
 (23824,22,1,164,1308,'60.19',0),
 (23825,22,1,165,888,'68.57',0),
 (23826,22,1,166,137,'51.12',0),
 (23827,22,1,167,2852,'48.00',0),
 (23828,22,1,168,453,'55.93',0),
 (23829,22,1,169,576,'59.88',0),
 (23830,22,1,170,910,'52.69',0),
 (23831,22,1,171,1897,'64.77',0),
 (23832,22,1,172,3605,'59.33',0),
 (23833,22,1,173,233,'59.74',0),
 (23834,22,1,174,754,'61.60',0),
 (23835,22,1,175,387,'61.43',0),
 (23836,22,1,176,5866,'67.29',0),
 (23837,22,1,177,4552,'60.97',0),
 (23838,22,1,178,463,'58.53',0),
 (23839,22,1,179,627,'61.05',0),
 (23840,22,1,180,2103,'52.91',0),
 (23841,22,1,181,10232,'64.14',0),
 (23842,22,1,182,92,'51.69',0),
 (23843,22,1,183,302,'46.53',0),
 (23844,22,1,901,288,'50.79',0),
 (23845,22,1,902,203,'61.70',0),
 (23846,22,1,903,11173,'47.17',0),
 (23847,22,1,999,5941,'48.06',0),
 (23848,25,1,1,32,'66.67',0),
 (23849,25,1,2,809,'37.16',0),
 (23850,25,1,3,44,'31.21',0),
 (23851,25,1,4,1614,'36.98',0),
 (23852,25,1,5,30927,'29.76',0),
 (23853,25,1,6,21784,'35.36',0),
 (23854,25,1,7,30500,'30.85',0),
 (23855,25,1,8,511,'39.86',0),
 (23856,25,1,9,3803,'34.70',0),
 (23857,25,1,10,2820,'35.55',0),
 (23858,25,1,11,132,'39.05',0),
 (23859,25,1,12,262,'37.92',0),
 (23860,25,1,13,9717,'32.38',0),
 (23861,25,1,14,8168,'33.15',0),
 (23862,25,1,15,4254,'29.03',0),
 (23863,25,1,16,19,'33.33',0),
 (23864,25,1,17,297,'31.50',0),
 (23865,25,1,18,1217,'39.86',0),
 (23866,25,1,19,258,'27.51',0),
 (23867,25,1,20,38,'39.18',0),
 (23868,25,1,21,125,'32.30',0),
 (23869,25,1,22,12404,'45.23',0),
 (23870,25,1,23,1326,'34.71',0),
 (23871,25,1,24,61,'47.29',0),
 (23872,25,1,25,193,'58.84',0),
 (23873,25,1,26,1858,'38.14',0),
 (23874,25,1,27,327,'37.03',0),
 (23875,25,1,28,373,'28.11',0),
 (23876,25,1,29,162,'38.21',0),
 (23877,25,1,30,467,'35.46',0),
 (23878,25,1,31,649,'42.59',0),
 (23879,25,1,32,1123,'31.01',0),
 (23880,25,1,33,1164,'41.06',0),
 (23881,25,1,34,135,'50.19',0),
 (23882,25,1,35,392,'37.76',0),
 (23883,25,1,36,517,'26.51',0),
 (23884,25,1,37,419,'35.81',0),
 (23885,25,1,38,1240,'32.46',0),
 (23886,25,1,39,36,'37.11',0),
 (23887,25,1,40,3109,'28.92',0),
 (23888,25,1,41,1196,'33.68',0),
 (23889,25,1,42,412,'47.19',0),
 (23890,25,1,43,1574,'39.09',0),
 (23891,25,1,44,1418,'30.90',0),
 (23892,25,1,45,8428,'33.30',0),
 (23893,25,1,46,1343,'37.87',0),
 (23894,25,1,47,9479,'30.44',0),
 (23895,25,1,48,113,'28.18',0),
 (23896,25,1,49,11756,'24.66',0),
 (23897,25,1,50,1063,'35.33',0),
 (23898,25,1,51,448,'36.30',0),
 (23899,25,1,52,1258,'45.42',0),
 (23900,25,1,53,1579,'29.92',0),
 (23901,25,1,54,3026,'35.15',0),
 (23902,25,1,55,313,'46.30',0),
 (23903,25,1,56,230,'35.44',0),
 (23904,25,1,57,387,'34.52',0),
 (23905,25,1,58,24575,'22.86',0),
 (23906,25,1,59,1187,'36.67',0),
 (23907,25,1,60,263,'22.18',0),
 (23908,25,1,61,5814,'34.97',0),
 (23909,25,1,62,98,'40.66',0),
 (23910,25,1,63,72,'37.11',0),
 (23911,25,1,64,57,'54.29',0),
 (23912,25,1,65,25896,'25.65',0),
 (23913,25,1,66,2398,'43.11',0),
 (23914,25,1,67,1074,'33.53',0),
 (23915,25,1,68,3194,'38.41',0),
 (23916,25,1,69,14,'32.56',0),
 (23917,25,1,70,41,'45.05',0),
 (23918,25,1,71,23,'50.00',0),
 (23919,25,1,72,1709,'38.40',0),
 (23920,25,1,73,2610,'27.69',0),
 (23921,25,1,74,27777,'25.32',0),
 (23922,25,1,75,1264,'28.93',0),
 (23923,25,1,76,131,'41.07',0),
 (23924,25,1,78,12,'35.29',0),
 (23925,25,1,79,646348,'35.74',0),
 (23926,25,1,80,18213,'45.99',0),
 (23927,25,1,82,1346,'29.96',0),
 (23928,25,1,83,1974,'29.19',0),
 (23929,25,1,84,3031,'25.37',0),
 (23930,25,1,85,1112,'36.02',0),
 (23931,25,1,86,1264,'35.21',0),
 (23932,25,1,87,1042,'41.15',0),
 (23933,25,1,88,52,'29.05',0),
 (23934,25,1,89,1125,'38.19',0),
 (23935,25,1,90,2248,'33.24',0),
 (23936,25,1,91,1397,'36.72',0),
 (23937,25,1,92,33570,'28.69',0),
 (23938,25,1,93,743,'44.73',0),
 (23939,25,1,94,205,'32.33',0),
 (23940,25,1,95,457,'39.13',0),
 (23941,25,1,96,4542,'33.22',0),
 (23942,25,1,97,16,'19.05',0),
 (23943,25,1,99,569,'44.52',0),
 (23944,25,1,100,1027,'33.64',0),
 (23945,25,1,101,65,'36.11',0),
 (23946,25,1,102,189,'29.08',0),
 (23947,25,1,104,3601,'31.73',0),
 (23948,25,1,106,12451,'22.22',0),
 (23949,25,1,107,85,'26.48',0),
 (23950,25,1,108,749,'29.56',0),
 (23951,25,1,109,514,'46.10',0),
 (23952,25,1,110,620,'40.63',0),
 (23953,25,1,111,178,'36.85',0),
 (23954,25,1,112,51,'38.64',0),
 (23955,25,1,113,6764,'25.13',0),
 (23956,25,1,114,48,'46.15',0),
 (23957,25,1,115,25006,'49.36',0),
 (23958,25,1,116,157,'28.86',0),
 (23959,25,1,117,38,'45.24',0),
 (23960,25,1,118,20,'41.67',0),
 (23961,25,1,119,640,'39.36',0),
 (23962,25,1,120,326,'36.06',0),
 (23963,25,1,121,66,'40.24',0),
 (23964,25,1,122,149,'38.70',0),
 (23965,25,1,123,9139,'19.46',0),
 (23966,25,1,124,21,'38.89',0),
 (23967,25,1,125,905,'41.21',0),
 (23968,25,1,126,15,'60.00',0),
 (23969,25,1,127,22327,'42.11',0),
 (23970,25,1,128,115,'35.94',0),
 (23971,25,1,129,2126,'34.62',0),
 (23972,25,1,130,5294,'23.51',0),
 (23973,25,1,131,3547,'36.22',0),
 (23974,25,1,132,2281,'26.66',0),
 (23975,25,1,133,1631,'38.60',0),
 (23976,25,1,134,14163,'29.99',0),
 (23977,25,1,135,297,'40.41',0),
 (23978,25,1,136,213,'40.04',0),
 (23979,25,1,137,447,'34.81',0),
 (23980,25,1,138,23,'42.59',0),
 (23981,25,1,140,857,'36.34',0),
 (23982,25,1,141,1547,'34.46',0),
 (23983,25,1,143,33,'55.93',0),
 (23984,25,1,144,1926,'40.45',0),
 (23985,25,1,145,498,'27.50',0),
 (23986,25,1,146,519,'41.06',0),
 (23987,25,1,147,256,'34.36',0),
 (23988,25,1,148,18773,'28.79',0),
 (23989,25,1,149,1393,'31.11',0),
 (23990,25,1,150,898,'37.72',0),
 (23991,25,1,151,713,'33.01',0),
 (23992,25,1,152,5597,'42.29',0),
 (23993,25,1,153,110,'21.70',0),
 (23994,25,1,154,1235,'31.47',0),
 (23995,25,1,155,153,'36.43',0),
 (23996,25,1,156,273,'36.69',0),
 (23997,25,1,157,205,'46.38',0),
 (23998,25,1,158,264,'48.62',0),
 (23999,25,1,159,205,'43.80',0),
 (24000,25,1,160,2324,'37.09',0),
 (24001,25,1,161,10652,'28.63',0),
 (24002,25,1,162,763,'37.55',0),
 (24003,25,1,163,111,'31.36',0),
 (24004,25,1,164,879,'38.74',0),
 (24005,25,1,165,654,'49.36',0),
 (24006,25,1,166,84,'32.94',0),
 (24007,25,1,167,1580,'24.07',0),
 (24008,25,1,168,367,'40.78',0),
 (24009,25,1,169,428,'36.96',0),
 (24010,25,1,170,592,'33.94',0),
 (24011,25,1,171,1366,'46.18',0),
 (24012,25,1,172,2559,'35.44',0),
 (24013,25,1,173,157,'38.48',0),
 (24014,25,1,174,522,'41.17',0),
 (24015,25,1,175,269,'38.87',0),
 (24016,25,1,176,4508,'46.19',0),
 (24017,25,1,177,3095,'37.53',0),
 (24018,25,1,178,296,'34.99',0),
 (24019,25,1,179,417,'38.86',0),
 (24020,25,1,180,1348,'33.55',0),
 (24021,25,1,181,7457,'45.00',0),
 (24022,25,1,182,45,'26.47',0),
 (24023,25,1,183,249,'32.59',0),
 (24024,25,1,901,185,'31.68',0),
 (24025,25,1,902,150,'43.23',0),
 (24026,25,1,903,8367,'30.36',0),
 (24027,25,1,999,5280,'26.82',0),
 (24028,26,1,1,30,'66.67',0),
 (24029,26,1,2,910,'43.88',0),
 (24030,26,1,3,51,'36.17',0),
 (24031,26,1,4,1785,'42.84',0),
 (24032,26,1,5,33949,'34.47',0),
 (24033,26,1,6,23888,'40.70',0),
 (24034,26,1,7,33088,'35.38',0),
 (24035,26,1,8,519,'44.21',0),
 (24036,26,1,9,4394,'41.67',0),
 (24037,26,1,10,3231,'42.03',0),
 (24038,26,1,11,136,'43.04',0),
 (24039,26,1,12,286,'43.27',0),
 (24040,26,1,13,10670,'37.45',0),
 (24041,26,1,14,8810,'37.54',0),
 (24042,26,1,15,5133,'36.33',0),
 (24043,26,1,16,19,'37.25',0),
 (24044,26,1,17,333,'37.04',0),
 (24045,26,1,18,1310,'44.48',0),
 (24046,26,1,19,286,'32.32',0),
 (24047,26,1,20,38,'40.43',0),
 (24048,26,1,21,135,'37.09',0),
 (24049,26,1,22,14235,'52.65',0),
 (24050,26,1,23,1507,'40.35',0),
 (24051,26,1,24,66,'53.23',0),
 (24052,26,1,25,182,'57.78',0),
 (24053,26,1,26,2104,'44.76',0),
 (24054,26,1,27,356,'41.54',0),
 (24055,26,1,28,419,'31.18',0),
 (24056,26,1,29,173,'42.61',0),
 (24057,26,1,30,517,'39.80',0),
 (24058,26,1,31,718,'48.32',0),
 (24059,26,1,32,1295,'38.08',0),
 (24060,26,1,33,1290,'46.27',0),
 (24061,26,1,34,147,'54.65',0),
 (24062,26,1,35,395,'39.58',0),
 (24063,26,1,36,630,'33.55',0),
 (24064,26,1,37,468,'40.14',0),
 (24065,26,1,38,1345,'36.47',0),
 (24066,26,1,39,43,'44.33',0),
 (24067,26,1,40,3386,'33.83',0),
 (24068,26,1,41,1380,'39.54',0),
 (24069,26,1,42,436,'49.38',0),
 (24070,26,1,43,1669,'44.40',0),
 (24071,26,1,44,1623,'36.81',0),
 (24072,26,1,45,9359,'38.30',0),
 (24073,26,1,46,1464,'42.78',0),
 (24074,26,1,47,10738,'36.05',0),
 (24075,26,1,48,116,'29.97',0),
 (24076,26,1,49,12947,'28.89',0),
 (24077,26,1,50,1209,'42.59',0),
 (24078,26,1,51,468,'40.73',0),
 (24079,26,1,52,1331,'51.45',0),
 (24080,26,1,53,1794,'36.21',0),
 (24081,26,1,54,3375,'40.80',0),
 (24082,26,1,55,327,'47.60',0),
 (24083,26,1,56,228,'36.95',0),
 (24084,26,1,57,419,'38.51',0),
 (24085,26,1,58,27325,'27.39',0),
 (24086,26,1,59,1339,'42.41',0),
 (24087,26,1,60,290,'25.96',0),
 (24088,26,1,61,6649,'41.21',0),
 (24089,26,1,62,118,'52.21',0),
 (24090,26,1,63,75,'38.86',0),
 (24091,26,1,64,53,'50.00',0),
 (24092,26,1,65,28270,'29.38',0),
 (24093,26,1,66,2734,'50.90',0),
 (24094,26,1,67,1168,'37.93',0),
 (24095,26,1,68,3590,'44.45',0),
 (24096,26,1,69,15,'36.59',0),
 (24097,26,1,70,48,'52.75',0),
 (24098,26,1,71,29,'54.72',0),
 (24099,26,1,72,1846,'42.69',0),
 (24100,26,1,73,2861,'32.88',0),
 (24101,26,1,74,29905,'29.10',0),
 (24102,26,1,75,1443,'34.79',0),
 (24103,26,1,76,139,'43.85',0),
 (24104,26,1,78,14,'43.75',0),
 (24105,26,1,79,696804,'40.20',0),
 (24106,26,1,80,20354,'52.61',0),
 (24107,26,1,82,1442,'33.64',0),
 (24108,26,1,83,2212,'34.85',0),
 (24109,26,1,84,3359,'30.38',0),
 (24110,26,1,85,1167,'39.51',0),
 (24111,26,1,86,1454,'41.63',0),
 (24112,26,1,87,1188,'47.77',0),
 (24113,26,1,88,55,'30.90',0),
 (24114,26,1,89,1187,'43.48',0),
 (24115,26,1,90,2674,'40.46',0),
 (24116,26,1,91,1451,'40.78',0),
 (24117,26,1,92,36419,'33.12',0),
 (24118,26,1,93,820,'49.61',0),
 (24119,26,1,94,222,'35.69',0),
 (24120,26,1,95,485,'43.85',0),
 (24121,26,1,96,5196,'39.35',0),
 (24122,26,1,97,23,'24.47',0),
 (24123,26,1,99,650,'50.66',0),
 (24124,26,1,100,1109,'37.53',0),
 (24125,26,1,101,67,'35.83',0),
 (24126,26,1,102,204,'32.08',0),
 (24127,26,1,104,4232,'38.14',0),
 (24128,26,1,106,13982,'26.75',0),
 (24129,26,1,107,97,'31.09',0),
 (24130,26,1,108,886,'35.94',0),
 (24131,26,1,109,561,'51.09',0),
 (24132,26,1,110,656,'44.84',0),
 (24133,26,1,111,191,'40.90',0),
 (24134,26,1,112,45,'33.09',0),
 (24135,26,1,113,7658,'29.90',0),
 (24136,26,1,114,50,'50.00',0),
 (24137,26,1,115,27523,'55.59',0),
 (24138,26,1,116,187,'35.76',0),
 (24139,26,1,117,38,'42.70',0),
 (24140,26,1,118,20,'44.44',0),
 (24141,26,1,119,725,'45.83',0),
 (24142,26,1,120,353,'39.93',0),
 (24143,26,1,121,77,'48.73',0),
 (24144,26,1,122,161,'43.51',0),
 (24145,26,1,123,10589,'23.54',0),
 (24146,26,1,124,19,'35.19',0),
 (24147,26,1,125,998,'46.14',0),
 (24148,26,1,126,19,'65.52',0),
 (24149,26,1,127,25537,'49.48',0),
 (24150,26,1,128,132,'42.04',0),
 (24151,26,1,129,2445,'41.15',0),
 (24152,26,1,130,5788,'27.51',0),
 (24153,26,1,131,3945,'41.82',0),
 (24154,26,1,132,2554,'31.68',0),
 (24155,26,1,133,1746,'42.61',0),
 (24156,26,1,134,15667,'34.89',0),
 (24157,26,1,135,321,'45.28',0),
 (24158,26,1,136,231,'44.59',0),
 (24159,26,1,137,489,'40.08',0),
 (24160,26,1,138,22,'47.83',0),
 (24161,26,1,140,977,'43.31',0),
 (24162,26,1,141,1739,'40.80',0),
 (24163,26,1,143,34,'59.65',0),
 (24164,26,1,144,2120,'45.65',0),
 (24165,26,1,145,577,'33.24',0),
 (24166,26,1,146,541,'45.31',0),
 (24167,26,1,147,279,'38.75',0),
 (24168,26,1,148,20741,'33.52',0),
 (24169,26,1,149,1546,'35.87',0),
 (24170,26,1,150,1000,'43.92',0),
 (24171,26,1,151,804,'36.56',0),
 (24172,26,1,152,6298,'48.91',0),
 (24173,26,1,153,113,'22.65',0),
 (24174,26,1,154,1448,'38.44',0),
 (24175,26,1,155,160,'38.93',0),
 (24176,26,1,156,309,'41.87',0),
 (24177,26,1,157,233,'54.19',0),
 (24178,26,1,158,281,'52.72',0),
 (24179,26,1,159,217,'46.37',0),
 (24180,26,1,160,2562,'42.28',0),
 (24181,26,1,161,12369,'35.14',0),
 (24182,26,1,162,908,'45.04',0),
 (24183,26,1,163,114,'33.63',0),
 (24184,26,1,164,952,'43.91',0),
 (24185,26,1,165,672,'52.30',0),
 (24186,26,1,166,89,'35.46',0),
 (24187,26,1,167,1763,'28.87',0),
 (24188,26,1,168,386,'43.86',0),
 (24189,26,1,169,479,'43.04',0),
 (24190,26,1,170,625,'38.53',0),
 (24191,26,1,171,1437,'50.96',0),
 (24192,26,1,172,2957,'42.63',0),
 (24193,26,1,173,170,'43.81',0),
 (24194,26,1,174,585,'47.91',0),
 (24195,26,1,175,288,'43.11',0),
 (24196,26,1,176,5240,'54.21',0),
 (24197,26,1,177,3566,'44.41',0),
 (24198,26,1,178,327,'39.98',0),
 (24199,26,1,179,467,'45.03',0),
 (24200,26,1,180,1449,'37.22',0),
 (24201,26,1,181,8307,'51.70',0),
 (24202,26,1,182,57,'33.73',0),
 (24203,26,1,183,265,'36.05',0),
 (24204,26,1,901,186,'33.57',0),
 (24205,26,1,902,165,'46.35',0),
 (24206,26,1,903,9445,'35.08',0),
 (24207,26,1,999,8861,'33.38',0),
 (24208,14,1,1,42,'100.00',0),
 (24209,14,1,2,137,'11.51',0),
 (24210,14,1,3,100,'75.76',0),
 (24211,14,1,4,1601,'57.55',0),
 (24212,14,1,5,31722,'42.76',0),
 (24213,14,1,6,16853,'39.46',0),
 (24214,14,1,7,34516,'45.59',0),
 (24215,14,1,8,325,'34.91',0),
 (24216,14,1,9,2393,'37.71',0),
 (24217,14,1,10,1192,'35.89',0),
 (24218,14,1,11,111,'49.55',0),
 (24219,14,1,12,155,'36.64',0),
 (24220,14,1,13,10289,'47.93',0),
 (24221,14,1,14,7193,'46.98',0),
 (24222,14,1,15,600,'32.12',0),
 (24223,14,1,16,53,'71.62',0),
 (24224,14,1,17,227,'46.80',0),
 (24225,14,1,18,847,'44.25',0),
 (24226,14,1,19,213,'30.96',0),
 (24227,14,1,20,27,'26.21',0),
 (24228,14,1,21,82,'34.45',0),
 (24229,14,1,22,3602,'39.53',0),
 (24230,14,1,23,736,'41.58',0),
 (24231,14,1,24,17,'15.60',0),
 (24232,14,1,25,212,'63.66',0),
 (24233,14,1,26,838,'33.15',0),
 (24234,14,1,27,315,'36.89',0),
 (24235,14,1,28,611,'68.73',0),
 (24236,14,1,29,220,'63.77',0),
 (24237,14,1,30,561,'59.05',0),
 (24238,14,1,31,500,'34.44',0),
 (24239,14,1,32,426,'35.44',0),
 (24240,14,1,33,306,'18.99',0),
 (24241,14,1,34,173,'54.75',0),
 (24242,14,1,35,262,'34.93',0),
 (24243,14,1,36,190,'36.75',0),
 (24244,14,1,37,648,'50.98',0),
 (24245,14,1,38,744,'22.81',0),
 (24246,14,1,39,12,'15.38',0),
 (24247,14,1,40,2629,'47.32',0),
 (24248,14,1,41,378,'26.00',0),
 (24249,14,1,42,322,'61.69',0),
 (24250,14,1,43,786,'23.06',0),
 (24251,14,1,44,968,'42.22',0),
 (24252,14,1,45,7222,'47.77',0),
 (24253,14,1,46,770,'35.91',0),
 (24254,14,1,47,6105,'34.94',0),
 (24255,14,1,48,120,'39.34',0),
 (24256,14,1,49,9663,'28.37',0),
 (24257,14,1,50,265,'29.15',0),
 (24258,14,1,51,76,'9.23',0),
 (24259,14,1,52,1211,'47.71',0),
 (24260,14,1,53,701,'40.80',0),
 (24261,14,1,54,2678,'53.36',0),
 (24262,14,1,55,384,'51.20',0),
 (24263,14,1,56,104,'25.30',0),
 (24264,14,1,57,14,'3.51',0),
 (24265,14,1,58,18706,'25.67',0),
 (24266,14,1,59,815,'41.54',0),
 (24267,14,1,60,218,'21.54',0),
 (24268,14,1,61,3679,'38.34',0),
 (24269,14,1,62,157,'70.09',0),
 (24270,14,1,63,85,'48.30',0),
 (24271,14,1,64,38,'44.71',0),
 (24272,14,1,65,22381,'29.58',0),
 (24273,14,1,66,890,'37.02',0),
 (24274,14,1,67,631,'35.51',0),
 (24275,14,1,68,1839,'40.44',0),
 (24276,14,1,69,42,'91.30',0),
 (24277,14,1,70,54,'45.38',0),
 (24278,14,1,71,49,'85.96',0),
 (24279,14,1,72,1053,'37.27',0),
 (24280,14,1,73,876,'20.99',0),
 (24281,14,1,74,27129,'32.13',0),
 (24282,14,1,75,784,'43.01',0),
 (24283,14,1,76,188,'63.51',0),
 (24284,14,1,78,17,'85.00',0),
 (24285,14,1,79,734921,'49.48',0),
 (24286,14,1,80,10337,'49.20',0),
 (24287,14,1,82,447,'21.02',0),
 (24288,14,1,83,526,'22.65',0),
 (24289,14,1,84,1612,'23.32',0),
 (24290,14,1,85,853,'39.84',0),
 (24291,14,1,86,697,'36.96',0),
 (24292,14,1,87,640,'36.20',0),
 (24293,14,1,88,11,'5.19',0),
 (24294,14,1,89,780,'49.90',0),
 (24295,14,1,90,1247,'50.75',0),
 (24296,14,1,91,1280,'39.75',0),
 (24297,14,1,92,38271,'43.10',0),
 (24298,14,1,93,555,'47.80',0),
 (24299,14,1,94,226,'78.20',0),
 (24300,14,1,95,117,'18.66',0),
 (24301,14,1,96,3709,'54.42',0),
 (24302,14,1,97,5,'5.95',0),
 (24303,14,1,99,150,'14.31',0),
 (24304,14,1,100,360,'26.32',0),
 (24305,14,1,101,37,'32.74',0),
 (24306,14,1,102,112,'21.92',0),
 (24307,14,1,104,900,'29.56',0),
 (24308,14,1,106,10236,'33.66',0),
 (24309,14,1,107,62,'23.66',0),
 (24310,14,1,108,461,'51.97',0),
 (24311,14,1,109,358,'44.81',0),
 (24312,14,1,110,546,'39.37',0),
 (24313,14,1,111,161,'44.23',0),
 (24314,14,1,112,78,'63.93',0),
 (24315,14,1,113,2280,'16.72',0),
 (24316,14,1,114,52,'44.44',0),
 (24317,14,1,115,15031,'48.18',0),
 (24318,14,1,116,54,'32.53',0),
 (24319,14,1,117,66,'94.29',0),
 (24320,14,1,118,5,'7.35',0),
 (24321,14,1,119,160,'22.13',0),
 (24322,14,1,120,208,'20.06',0),
 (24323,14,1,121,50,'39.37',0),
 (24324,14,1,122,139,'56.73',0),
 (24325,14,1,123,3861,'30.22',0),
 (24326,14,1,124,29,'33.33',0),
 (24327,14,1,125,1058,'75.25',0),
 (24328,14,1,126,29,'40.28',0),
 (24329,14,1,127,11866,'49.21',0),
 (24330,14,1,128,113,'40.79',0),
 (24331,14,1,129,1268,'46.31',0),
 (24332,14,1,130,2359,'16.49',0),
 (24333,14,1,131,3172,'53.17',0),
 (24334,14,1,132,2008,'40.70',0),
 (24335,14,1,133,1383,'38.92',0),
 (24336,14,1,134,9952,'37.82',0),
 (24337,14,1,135,247,'46.96',0),
 (24338,14,1,136,326,'80.49',0),
 (24339,14,1,137,397,'49.94',0),
 (24340,14,1,138,49,'54.44',0),
 (24341,14,1,140,178,'29.67',0),
 (24342,14,1,141,694,'42.81',0),
 (24343,14,1,143,29,'32.58',0),
 (24344,14,1,144,1393,'52.81',0),
 (24345,14,1,145,281,'32.15',0),
 (24346,14,1,146,505,'41.06',0),
 (24347,14,1,147,278,'42.90',0),
 (24348,14,1,148,10370,'26.36',0),
 (24349,14,1,149,277,'13.84',0),
 (24350,14,1,150,324,'26.91',0),
 (24351,14,1,151,602,'38.52',0),
 (24352,14,1,152,2876,'45.01',0),
 (24353,14,1,153,72,'26.87',0),
 (24354,14,1,154,1068,'41.38',0),
 (24355,14,1,155,173,'37.61',0),
 (24356,14,1,156,184,'44.34',0),
 (24357,14,1,157,254,'76.97',0),
 (24358,14,1,158,219,'61.86',0),
 (24359,14,1,159,75,'19.58',0),
 (24360,14,1,160,612,'21.63',0),
 (24361,14,1,161,6316,'49.46',0),
 (24362,14,1,162,575,'59.77',0),
 (24363,14,1,163,3,'1.55',0),
 (24364,14,1,164,252,'22.20',0),
 (24365,14,1,165,636,'52.87',0),
 (24366,14,1,166,52,'25.24',0),
 (24367,14,1,167,885,'28.44',0),
 (24368,14,1,168,333,'47.03',0),
 (24369,14,1,169,168,'38.27',0),
 (24370,14,1,170,334,'21.42',0),
 (24371,14,1,171,1314,'52.08',0),
 (24372,14,1,172,414,'16.36',0),
 (24373,14,1,173,248,'60.93',0),
 (24374,14,1,174,496,'52.77',0),
 (24375,14,1,175,156,'67.24',0),
 (24376,14,1,176,3251,'73.34',0),
 (24377,14,1,177,1205,'59.16',0),
 (24378,14,1,178,141,'40.75',0),
 (24379,14,1,179,402,'72.56',0),
 (24380,14,1,180,1083,'31.39',0),
 (24381,14,1,181,5820,'60.41',0),
 (24382,14,1,182,83,'72.17',0),
 (24383,14,1,183,263,'42.49',0),
 (24384,14,1,901,233,'54.06',0),
 (24385,14,1,902,120,'41.52',0),
 (24386,14,1,903,6259,'40.17',0),
 (24387,16,1,1,47,'97.92',0),
 (24388,16,1,2,446,'29.95',0),
 (24389,16,1,3,80,'55.94',0),
 (24390,16,1,4,1269,'36.86',0),
 (24391,16,1,5,42738,'47.34',0),
 (24392,16,1,6,20829,'41.56',0),
 (24393,16,1,7,34221,'38.63',0),
 (24394,16,1,8,310,'27.73',0),
 (24395,16,1,9,3376,'39.82',0),
 (24396,16,1,10,2072,'40.80',0),
 (24397,16,1,11,125,'52.30',0),
 (24398,16,1,12,215,'46.94',0),
 (24399,16,1,13,9602,'39.88',0),
 (24400,16,1,14,8873,'51.51',0),
 (24401,16,1,15,1461,'42.95',0),
 (24402,16,1,16,35,'41.67',0),
 (24403,16,1,17,297,'40.91',0),
 (24404,16,1,18,1060,'46.90',0),
 (24405,16,1,19,292,'37.97',0),
 (24406,16,1,20,7,'6.09',0),
 (24407,16,1,21,201,'67.00',0),
 (24408,16,1,22,8636,'51.96',0),
 (24409,16,1,23,836,'34.16',0),
 (24410,16,1,24,34,'31.78',0),
 (24411,16,1,25,248,'69.66',0),
 (24412,16,1,26,1544,'44.48',0),
 (24413,16,1,27,437,'49.38',0),
 (24414,16,1,28,109,'10.50',0),
 (24415,16,1,29,237,'59.85',0),
 (24416,16,1,30,366,'31.52',0),
 (24417,16,1,31,697,'43.95',0),
 (24418,16,1,32,512,'28.04',0),
 (24419,16,1,33,830,'44.01',0),
 (24420,16,1,34,225,'63.56',0),
 (24421,16,1,35,313,'38.08',0),
 (24422,16,1,36,206,'20.58',0),
 (24423,16,1,37,671,'50.60',0),
 (24424,16,1,38,1093,'31.11',0),
 (24425,16,1,39,30,'29.41',0),
 (24426,16,1,40,1783,'23.41',0),
 (24427,16,1,41,332,'17.59',0),
 (24428,16,1,42,365,'60.93',0),
 (24429,16,1,43,505,'13.83',0),
 (24430,16,1,44,1178,'36.88',0),
 (24431,16,1,45,8907,'46.44',0),
 (24432,16,1,46,790,'30.48',0),
 (24433,16,1,47,6191,'27.19',0),
 (24434,16,1,48,121,'37.00',0),
 (24435,16,1,49,11857,'28.30',0),
 (24436,16,1,50,783,'58.56',0),
 (24437,16,1,51,218,'22.20',0),
 (24438,16,1,52,1082,'39.97',0),
 (24439,16,1,53,1192,'41.56',0),
 (24440,16,1,54,2755,'43.42',0),
 (24441,16,1,55,379,'51.01',0),
 (24442,16,1,56,230,'44.15',0),
 (24443,16,1,57,60,'9.42',0),
 (24444,16,1,58,25011,'28.44',0),
 (24445,16,1,59,1121,'42.74',0),
 (24446,16,1,60,159,'15.29',0),
 (24447,16,1,61,5555,'44.84',0),
 (24448,16,1,62,184,'75.41',0),
 (24449,16,1,63,88,'45.36',0),
 (24450,16,1,64,2,'1.83',0),
 (24451,16,1,65,29048,'33.66',0),
 (24452,16,1,66,1544,'42.88',0),
 (24453,16,1,67,964,'43.48',0),
 (24454,16,1,68,3145,'52.34',0),
 (24455,16,1,69,59,'76.62',0),
 (24456,16,1,70,27,'25.00',0),
 (24457,16,1,71,54,'75.00',0),
 (24458,16,1,72,1451,'41.64',0),
 (24459,16,1,73,1455,'26.13',0),
 (24460,16,1,74,35637,'37.34',0),
 (24461,16,1,75,828,'37.84',0),
 (24462,16,1,76,126,'37.39',0),
 (24463,16,1,78,19,'76.00',0),
 (24464,16,1,79,874264,'51.30',0),
 (24465,16,1,80,14846,'52.01',0),
 (24466,16,1,82,933,'33.83',0),
 (24467,16,1,83,1354,'33.74',0),
 (24468,16,1,84,2035,'24.41',0),
 (24469,16,1,85,969,'40.27',0),
 (24470,16,1,86,857,'38.80',0),
 (24471,16,1,87,843,'38.99',0),
 (24472,16,1,88,8,'3.36',0),
 (24473,16,1,89,1213,'58.57',0),
 (24474,16,1,90,1911,'44.65',0),
 (24475,16,1,91,1449,'43.84',0),
 (24476,16,1,92,46915,'45.77',0),
 (24477,16,1,93,801,'60.14',0),
 (24478,16,1,94,139,'34.66',0),
 (24479,16,1,95,240,'28.07',0),
 (24480,16,1,96,4473,'56.58',0),
 (24481,16,1,97,5,'4.50',0),
 (24482,16,1,99,43,'3.62',0),
 (24483,16,1,100,431,'22.64',0),
 (24484,16,1,101,26,'22.41',0),
 (24485,16,1,102,100,'18.66',0),
 (24486,16,1,104,1012,'27.18',0),
 (24487,16,1,106,6193,'15.49',0),
 (24488,16,1,107,77,'27.90',0),
 (24489,16,1,108,654,'56.38',0),
 (24490,16,1,109,478,'50.21',0),
 (24491,16,1,110,671,'45.90',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (24492,16,1,111,181,'48.14',0),
 (24493,16,1,112,56,'44.44',0),
 (24494,16,1,113,3709,'21.36',0),
 (24495,16,1,114,71,'52.21',0),
 (24496,16,1,115,22331,'56.94',0),
 (24497,16,1,116,76,'43.93',0),
 (24498,16,1,117,4,'5.13',0),
 (24499,16,1,118,3,'3.61',0),
 (24500,16,1,119,294,'30.37',0),
 (24501,16,1,120,319,'31.18',0),
 (24502,16,1,121,8,'4.62',0),
 (24503,16,1,122,142,'55.04',0),
 (24504,16,1,123,5481,'26.31',0),
 (24505,16,1,124,18,'18.37',0),
 (24506,16,1,125,1105,'66.81',0),
 (24507,16,1,126,18,'26.87',0),
 (24508,16,1,127,18285,'50.85',0),
 (24509,16,1,128,131,'48.52',0),
 (24510,16,1,129,1175,'33.13',0),
 (24511,16,1,130,4346,'23.54',0),
 (24512,16,1,131,3512,'46.68',0),
 (24513,16,1,132,2845,'46.34',0),
 (24514,16,1,133,1467,'38.29',0),
 (24515,16,1,134,12562,'40.00',0),
 (24516,16,1,135,301,'48.86',0),
 (24517,16,1,136,146,'33.95',0),
 (24518,16,1,137,482,'56.18',0),
 (24519,16,1,138,58,'54.72',0),
 (24520,16,1,140,650,'53.72',0),
 (24521,16,1,141,610,'24.59',0),
 (24522,16,1,143,25,'27.17',0),
 (24523,16,1,144,1364,'38.47',0),
 (24524,16,1,145,120,'13.35',0),
 (24525,16,1,146,765,'65.11',0),
 (24526,16,1,147,283,'47.32',0),
 (24527,16,1,148,15008,'30.77',0),
 (24528,16,1,149,996,'38.22',0),
 (24529,16,1,150,696,'40.85',0),
 (24530,16,1,151,593,'31.69',0),
 (24531,16,1,152,4142,'46.26',0),
 (24532,16,1,153,80,'25.81',0),
 (24533,16,1,154,1123,'36.83',0),
 (24534,16,1,155,178,'39.73',0),
 (24535,16,1,156,143,'29.73',0),
 (24536,16,1,157,152,'35.60',0),
 (24537,16,1,158,161,'36.93',0),
 (24538,16,1,159,144,'31.79',0),
 (24539,16,1,160,1644,'41.05',0),
 (24540,16,1,161,10874,'57.90',0),
 (24541,16,1,162,605,'52.88',0),
 (24542,16,1,163,0,'0.00',0),
 (24543,16,1,164,334,'23.18',0),
 (24544,16,1,165,626,'49.72',0),
 (24545,16,1,166,14,'5.83',0),
 (24546,16,1,167,1620,'35.60',0),
 (24547,16,1,168,182,'24.73',0),
 (24548,16,1,169,121,'20.20',0),
 (24549,16,1,170,211,'12.54',0),
 (24550,16,1,171,1493,'55.79',0),
 (24551,16,1,172,863,'24.13',0),
 (24552,16,1,173,282,'72.68',0),
 (24553,16,1,174,457,'41.66',0),
 (24554,16,1,175,171,'59.58',0),
 (24555,16,1,176,3909,'66.66',0),
 (24556,16,1,177,2006,'51.62',0),
 (24557,16,1,178,117,'18.87',0),
 (24558,16,1,179,451,'57.38',0),
 (24559,16,1,180,1491,'41.37',0),
 (24560,16,1,181,6105,'46.82',0),
 (24561,16,1,182,2,'1.43',0),
 (24562,16,1,183,204,'31.24',0),
 (24563,16,1,901,233,'47.84',0),
 (24564,16,1,902,148,'44.71',0),
 (24565,16,1,903,5948,'29.42',0),
 (24566,18,1,1,44,'93.62',0),
 (24567,18,1,2,743,'44.57',0),
 (24568,18,1,3,63,'37.72',0),
 (24569,18,1,4,1547,'42.43',0),
 (24570,18,1,5,42356,'48.83',0),
 (24571,18,1,6,24892,'49.89',0),
 (24572,18,1,7,35567,'42.17',0),
 (24573,18,1,8,116,'9.06',0),
 (24574,18,1,9,4820,'53.91',0),
 (24575,18,1,10,2875,'46.87',0),
 (24576,18,1,11,186,'61.18',0),
 (24577,18,1,12,332,'55.70',0),
 (24578,18,1,13,9012,'37.95',0),
 (24579,18,1,14,10775,'55.51',0),
 (24580,18,1,15,3275,'64.33',0),
 (24581,18,1,16,37,'46.25',0),
 (24582,18,1,17,341,'42.41',0),
 (24583,18,1,18,1336,'56.30',0),
 (24584,18,1,19,341,'41.43',0),
 (24585,18,1,20,86,'26.22',0),
 (24586,18,1,21,181,'55.18',0),
 (24587,18,1,22,12551,'63.72',0),
 (24588,18,1,23,1200,'42.24',0),
 (24589,18,1,24,52,'47.71',0),
 (24590,18,1,25,223,'61.26',0),
 (24591,18,1,26,1941,'48.08',0),
 (24592,18,1,27,438,'47.00',0),
 (24593,18,1,28,465,'42.82',0),
 (24594,18,1,29,293,'64.40',0),
 (24595,18,1,30,495,'40.51',0),
 (24596,18,1,31,634,'39.87',0),
 (24597,18,1,32,932,'34.78',0),
 (24598,18,1,33,1084,'48.68',0),
 (24599,18,1,34,244,'79.22',0),
 (24600,18,1,35,411,'42.63',0),
 (24601,18,1,36,421,'25.38',0),
 (24602,18,1,37,723,'55.32',0),
 (24603,18,1,38,913,'25.40',0),
 (24604,18,1,39,32,'34.78',0),
 (24605,18,1,40,2711,'34.97',0),
 (24606,18,1,41,545,'24.47',0),
 (24607,18,1,42,336,'47.19',0),
 (24608,18,1,43,2432,'63.98',0),
 (24609,18,1,44,923,'25.85',0),
 (24610,18,1,45,9266,'48.75',0),
 (24611,18,1,46,1535,'54.09',0),
 (24612,18,1,47,7362,'31.27',0),
 (24613,18,1,48,177,'48.49',0),
 (24614,18,1,49,16617,'40.24',0),
 (24615,18,1,50,1203,'63.75',0),
 (24616,18,1,51,247,'21.37',0),
 (24617,18,1,52,1381,'51.90',0),
 (24618,18,1,53,1477,'36.21',0),
 (24619,18,1,54,3600,'51.55',0),
 (24620,18,1,55,456,'49.73',0),
 (24621,18,1,56,321,'54.97',0),
 (24622,18,1,57,77,'7.15',0),
 (24623,18,1,58,25880,'31.37',0),
 (24624,18,1,59,1031,'35.79',0),
 (24625,18,1,60,320,'26.94',0),
 (24626,18,1,61,4868,'38.40',0),
 (24627,18,1,62,196,'74.52',0),
 (24628,18,1,63,73,'30.04',0),
 (24629,18,1,64,44,'41.51',0),
 (24630,18,1,65,29016,'36.36',0),
 (24631,18,1,66,2825,'62.83',0),
 (24632,18,1,67,1431,'51.59',0),
 (24633,18,1,68,3840,'58.85',0),
 (24634,18,1,69,50,'89.29',0),
 (24635,18,1,70,28,'27.72',0),
 (24636,18,1,71,39,'65.00',0),
 (24637,18,1,72,861,'23.16',0),
 (24638,18,1,73,2523,'34.28',0),
 (24639,18,1,74,36283,'39.41',0),
 (24640,18,1,75,1211,'41.85',0),
 (24641,18,1,76,155,'44.41',0),
 (24642,18,1,78,22,'75.86',0),
 (24643,18,1,79,877544,'55.65',0),
 (24644,18,1,80,18555,'59.18',0),
 (24645,18,1,82,751,'22.63',0),
 (24646,18,1,83,2345,'52.05',0),
 (24647,18,1,84,3123,'34.30',0),
 (24648,18,1,85,1510,'54.47',0),
 (24649,18,1,86,1308,'48.93',0),
 (24650,18,1,87,931,'41.27',0),
 (24651,18,1,88,6,'2.61',0),
 (24652,18,1,89,1559,'62.81',0),
 (24653,18,1,90,2709,'51.25',0),
 (24654,18,1,91,1329,'41.79',0),
 (24655,18,1,92,53350,'54.09',0),
 (24656,18,1,93,690,'48.66',0),
 (24657,18,1,94,192,'40.42',0),
 (24658,18,1,95,194,'20.17',0),
 (24659,18,1,96,5620,'64.29',0),
 (24660,18,1,97,1,'0.93',0),
 (24661,18,1,99,460,'38.92',0),
 (24662,18,1,100,649,'27.28',0),
 (24663,18,1,101,38,'21.11',0),
 (24664,18,1,102,272,'40.48',0),
 (24665,18,1,104,1267,'28.97',0),
 (24666,18,1,106,6534,'16.61',0),
 (24667,18,1,107,90,'25.86',0),
 (24668,18,1,108,896,'55.04',0),
 (24669,18,1,109,583,'56.60',0),
 (24670,18,1,110,859,'54.51',0),
 (24671,18,1,111,223,'48.69',0),
 (24672,18,1,112,67,'47.86',0),
 (24673,18,1,113,7915,'40.94',0),
 (24674,18,1,114,61,'42.96',0),
 (24675,18,1,115,27455,'67.18',0),
 (24676,18,1,116,47,'16.91',0),
 (24677,18,1,117,49,'50.52',0),
 (24678,18,1,118,1,'1.30',0),
 (24679,18,1,119,691,'51.95',0),
 (24680,18,1,120,425,'42.08',0),
 (24681,18,1,121,8,'4.91',0),
 (24682,18,1,122,217,'61.30',0),
 (24683,18,1,123,6891,'23.90',0),
 (24684,18,1,124,14,'17.28',0),
 (24685,18,1,125,1280,'65.47',0),
 (24686,18,1,126,18,'36.73',0),
 (24687,18,1,127,23827,'59.70',0),
 (24688,18,1,128,88,'31.88',0),
 (24689,18,1,129,1950,'46.65',0),
 (24690,18,1,130,6186,'33.80',0),
 (24691,18,1,131,4071,'50.98',0),
 (24692,18,1,132,3524,'52.39',0),
 (24693,18,1,133,1291,'32.02',0),
 (24694,18,1,134,16075,'48.97',0),
 (24695,18,1,135,400,'56.50',0),
 (24696,18,1,136,268,'52.45',0),
 (24697,18,1,137,426,'39.23',0),
 (24698,18,1,138,52,'66.67',0),
 (24699,18,1,140,1045,'60.93',0),
 (24700,18,1,141,1651,'50.43',0),
 (24701,18,1,143,17,'21.25',0),
 (24702,18,1,144,2077,'50.18',0),
 (24703,18,1,145,412,'35.86',0),
 (24704,18,1,146,658,'55.39',0),
 (24705,18,1,147,462,'71.41',0),
 (24706,18,1,148,21157,'43.27',0),
 (24707,18,1,149,831,'26.17',0),
 (24708,18,1,150,1225,'57.89',0),
 (24709,18,1,151,466,'22.87',0),
 (24710,18,1,152,4485,'44.04',0),
 (24711,18,1,153,35,'8.37',0),
 (24712,18,1,154,1365,'39.27',0),
 (24713,18,1,155,215,'47.88',0),
 (24714,18,1,156,222,'40.36',0),
 (24715,18,1,157,277,'61.01',0),
 (24716,18,1,158,182,'34.08',0),
 (24717,18,1,159,76,'13.97',0),
 (24718,18,1,160,2244,'45.63',0),
 (24719,18,1,161,14002,'59.32',0),
 (24720,18,1,162,955,'66.92',0),
 (24721,18,1,163,0,'0.00',0),
 (24722,18,1,164,724,'37.53',0),
 (24723,18,1,165,545,'41.13',0),
 (24724,18,1,166,84,'29.17',0),
 (24725,18,1,167,1867,'39.45',0),
 (24726,18,1,168,234,'30.83',0),
 (24727,18,1,169,318,'34.91',0),
 (24728,18,1,170,312,'17.52',0),
 (24729,18,1,171,1669,'54.72',0),
 (24730,18,1,172,1382,'34.27',0),
 (24731,18,1,173,185,'46.84',0),
 (24732,18,1,174,391,'31.21',0),
 (24733,18,1,175,240,'58.11',0),
 (24734,18,1,176,4941,'70.33',0),
 (24735,18,1,177,3405,'53.64',0),
 (24736,18,1,178,145,'19.57',0),
 (24737,18,1,179,519,'64.31',0),
 (24738,18,1,180,1684,'45.35',0),
 (24739,18,1,181,6972,'49.89',0),
 (24740,18,1,182,7,'3.89',0),
 (24741,18,1,183,312,'45.02',0),
 (24742,18,1,901,291,'55.11',0),
 (24743,18,1,902,157,'44.10',0),
 (24744,18,1,903,8894,'42.80',0),
 (25103,11,2,1,11,'36.67',0),
 (25104,11,2,2,192,'26.05',0),
 (25105,11,2,3,21,'22.11',0),
 (25106,11,2,4,667,'37.58',0),
 (25107,11,2,5,18433,'26.60',0),
 (25108,11,2,6,8456,'23.64',0),
 (25109,11,2,7,16539,'25.90',0),
 (25110,11,2,8,179,'29.98',0),
 (25111,11,2,9,949,'20.14',0),
 (25112,11,2,10,493,'25.46',0),
 (25113,11,2,11,42,'23.46',0),
 (25114,11,2,12,92,'28.93',0),
 (25115,11,2,13,4944,'27.84',0),
 (25116,11,2,14,3290,'30.08',0),
 (25117,11,2,15,191,'26.09',0),
 (25118,11,2,16,21,'35.00',0),
 (25119,11,2,17,100,'37.74',0),
 (25120,11,2,18,397,'33.14',0),
 (25121,11,2,19,266,'43.89',0),
 (25122,11,2,20,17,'32.69',0),
 (25123,11,2,21,33,'20.12',0),
 (25124,11,2,22,1074,'12.97',0),
 (25125,11,2,23,261,'25.94',0),
 (25126,11,2,24,8,'11.43',0),
 (25127,11,2,25,89,'29.67',0),
 (25128,11,2,26,276,'19.83',0),
 (25129,11,2,27,197,'30.69',0),
 (25130,11,2,28,136,'20.73',0),
 (25131,11,2,29,62,'27.19',0),
 (25132,11,2,30,143,'25.13',0),
 (25133,11,2,31,515,'47.07',0),
 (25134,11,2,32,245,'31.29',0),
 (25135,11,2,33,368,'32.34',0),
 (25136,11,2,34,93,'34.32',0),
 (25137,11,2,35,292,'41.36',0),
 (25138,11,2,36,58,'20.07',0),
 (25139,11,2,37,538,'51.43',0),
 (25140,11,2,38,855,'36.81',0),
 (25141,11,2,39,20,'40.82',0),
 (25142,11,2,40,1562,'37.76',0),
 (25143,11,2,41,227,'32.34',0),
 (25144,11,2,42,52,'15.95',0),
 (25145,11,2,43,955,'46.54',0),
 (25146,11,2,44,403,'28.70',0),
 (25147,11,2,45,3238,'27.35',0),
 (25148,11,2,46,344,'23.79',0),
 (25149,11,2,47,3388,'25.76',0),
 (25150,11,2,48,95,'38.78',0),
 (25151,11,2,49,7446,'27.56',0),
 (25152,11,2,50,103,'20.20',0),
 (25153,11,2,51,154,'28.52',0),
 (25154,11,2,52,577,'29.08',0),
 (25155,11,2,53,237,'29.51',0),
 (25156,11,2,54,1017,'27.75',0),
 (25157,11,2,55,262,'39.16',0),
 (25158,11,2,56,29,'12.61',0),
 (25159,11,2,57,40,'19.70',0),
 (25160,11,2,58,15191,'29.69',0),
 (25161,11,2,59,366,'27.58',0),
 (25162,11,2,60,399,'51.62',0),
 (25163,11,2,61,1370,'23.22',0),
 (25164,11,2,62,46,'26.14',0),
 (25165,11,2,63,29,'22.66',0),
 (25166,11,2,64,21,'29.58',0),
 (25167,11,2,65,18356,'27.87',0),
 (25168,11,2,66,187,'12.83',0),
 (25169,11,2,67,438,'37.06',0),
 (25170,11,2,68,941,'28.22',0),
 (25171,11,2,69,1,'3.03',0),
 (25172,11,2,70,8,'10.13',0),
 (25173,11,2,71,11,'26.83',0),
 (25174,11,2,72,344,'16.83',0),
 (25175,11,2,73,760,'29.54',0),
 (25176,11,2,74,22926,'30.18',0),
 (25177,11,2,75,515,'39.83',0),
 (25178,11,2,76,90,'34.75',0),
 (25179,11,2,78,1,'4.55',0),
 (25180,11,2,79,341307,'22.43',0),
 (25181,11,2,80,2607,'14.80',0),
 (25182,11,2,82,309,'22.87',0),
 (25183,11,2,83,353,'29.97',0),
 (25184,11,2,84,1360,'26.80',0),
 (25185,11,2,85,545,'35.71',0),
 (25186,11,2,86,421,'30.57',0),
 (25187,11,2,87,371,'27.87',0),
 (25188,11,2,88,51,'32.28',0),
 (25189,11,2,89,204,'25.31',0),
 (25190,11,2,90,335,'25.77',0),
 (25191,11,2,91,798,'34.85',0),
 (25192,11,2,92,19311,'26.07',0),
 (25193,11,2,93,222,'25.26',0),
 (25194,11,2,94,24,'12.70',0),
 (25195,11,2,95,115,'29.79',0),
 (25196,11,2,96,1416,'29.77',0),
 (25197,11,2,97,34,'47.22',0),
 (25198,11,2,99,141,'23.50',0),
 (25199,11,2,100,110,'16.64',0),
 (25200,11,2,101,13,'16.25',0),
 (25201,11,2,102,243,'55.73',0),
 (25202,11,2,104,573,'24.28',0),
 (25203,11,2,106,7753,'30.84',0),
 (25204,11,2,107,74,'50.00',0),
 (25205,11,2,108,138,'27.38',0),
 (25206,11,2,109,93,'22.09',0),
 (25207,11,2,110,476,'41.46',0),
 (25208,11,2,111,95,'31.05',0),
 (25209,11,2,112,45,'43.69',0),
 (25210,11,2,113,2769,'29.84',0),
 (25211,11,2,114,21,'24.42',0),
 (25212,11,2,115,4091,'14.78',0),
 (25213,11,2,116,55,'43.31',0),
 (25214,11,2,117,20,'29.85',0),
 (25215,11,2,118,13,'30.23',0),
 (25216,11,2,119,113,'26.40',0),
 (25217,11,2,120,270,'36.54',0),
 (25218,11,2,121,31,'40.79',0),
 (25219,11,2,122,48,'31.79',0),
 (25220,11,2,123,2022,'25.52',0),
 (25221,11,2,124,5,'9.09',0),
 (25222,11,2,125,267,'27.55',0),
 (25223,11,2,126,32,'49.23',0),
 (25224,11,2,127,3241,'16.19',0),
 (25225,11,2,128,77,'36.84',0),
 (25226,11,2,129,389,'22.94',0),
 (25227,11,2,130,3070,'28.76',0),
 (25228,11,2,131,1256,'26.98',0),
 (25229,11,2,132,1327,'38.84',0),
 (25230,11,2,133,1078,'39.09',0),
 (25231,11,2,134,5878,'26.22',0),
 (25232,11,2,135,93,'31.85',0),
 (25233,11,2,136,101,'30.89',0),
 (25234,11,2,137,218,'36.58',0),
 (25235,11,2,138,3,'6.67',0),
 (25236,11,2,140,61,'19.93',0),
 (25237,11,2,141,167,'19.74',0),
 (25238,11,2,143,15,'19.74',0),
 (25239,11,2,144,267,'16.89',0),
 (25240,11,2,145,232,'37.00',0),
 (25241,11,2,146,388,'41.06',0),
 (25242,11,2,147,191,'44.01',0),
 (25243,11,2,148,9107,'27.43',0),
 (25244,11,2,149,199,'22.72',0),
 (25245,11,2,150,210,'25.24',0),
 (25246,11,2,151,451,'35.57',0),
 (25247,11,2,152,680,'16.28',0),
 (25248,11,2,153,39,'29.77',0),
 (25249,11,2,154,722,'42.37',0),
 (25250,11,2,155,256,'57.79',0),
 (25251,11,2,156,89,'31.01',0),
 (25252,11,2,157,70,'25.09',0),
 (25253,11,2,158,31,'15.74',0),
 (25254,11,2,159,81,'39.13',0),
 (25255,11,2,160,394,'27.32',0),
 (25256,11,2,161,1997,'24.99',0),
 (25257,11,2,162,140,'20.99',0),
 (25258,11,2,163,58,'30.85',0),
 (25259,11,2,164,228,'30.65',0),
 (25260,11,2,165,310,'34.29',0),
 (25261,11,2,166,57,'35.85',0),
 (25262,11,2,167,521,'33.74',0),
 (25263,11,2,168,182,'34.93',0),
 (25264,11,2,169,49,'18.99',0),
 (25265,11,2,170,320,'27.10',0),
 (25266,11,2,171,494,'31.59',0),
 (25267,11,2,172,280,'22.19',0),
 (25268,11,2,173,168,'49.41',0),
 (25269,11,2,174,169,'27.17',0),
 (25270,11,2,175,49,'23.11',0),
 (25271,11,2,176,272,'10.18',0),
 (25272,11,2,177,366,'38.61',0),
 (25273,11,2,178,80,'38.65',0),
 (25274,11,2,179,108,'27.55',0),
 (25275,11,2,180,1094,'41.35',0),
 (25276,11,2,181,1228,'16.41',0),
 (25277,11,2,182,35,'37.23',0),
 (25278,11,2,183,123,'29.22',0),
 (25279,11,2,901,122,'36.31',0),
 (25280,11,2,902,62,'31.63',0),
 (25281,11,2,903,1528,'15.45',0),
 (25282,13,2,1,7,'16.67',0),
 (25283,13,2,2,425,'36.20',0),
 (25284,13,2,3,37,'28.68',0),
 (25285,13,2,4,977,'34.96',0),
 (25286,13,2,5,29916,'40.29',0),
 (25287,13,2,6,16644,'39.14',0),
 (25288,13,2,7,29140,'38.52',0),
 (25289,13,2,8,333,'35.54',0),
 (25290,13,2,9,2382,'36.99',0),
 (25291,13,2,10,1141,'34.60',0),
 (25292,13,2,11,42,'18.83',0),
 (25293,13,2,12,181,'41.61',0),
 (25294,13,2,13,8793,'40.79',0),
 (25295,13,2,14,6509,'42.42',0),
 (25296,13,2,15,655,'35.06',0),
 (25297,13,2,16,20,'27.40',0),
 (25298,13,2,17,175,'36.08',0),
 (25299,13,2,18,695,'36.48',0),
 (25300,13,2,19,337,'48.01',0),
 (25301,13,2,20,29,'29.29',0),
 (25302,13,2,21,43,'18.61',0),
 (25303,13,2,22,2231,'24.24',0),
 (25304,13,2,23,570,'32.19',0),
 (25305,13,2,24,19,'17.92',0),
 (25306,13,2,25,81,'23.55',0),
 (25307,13,2,26,710,'27.94',0),
 (25308,13,2,27,277,'32.40',0),
 (25309,13,2,28,232,'25.98',0),
 (25310,13,2,29,98,'29.08',0),
 (25311,13,2,30,305,'31.80',0),
 (25312,13,2,31,757,'51.15',0),
 (25313,13,2,32,572,'43.97',0),
 (25314,13,2,33,618,'38.92',0),
 (25315,13,2,34,89,'27.22',0),
 (25316,13,2,35,316,'40.77',0),
 (25317,13,2,36,82,'16.14',0),
 (25318,13,2,37,635,'49.61',0),
 (25319,13,2,38,1358,'41.31',0),
 (25320,13,2,39,37,'48.05',0),
 (25321,13,2,40,2332,'41.74',0),
 (25322,13,2,41,566,'39.31',0),
 (25323,13,2,42,140,'26.67',0),
 (25324,13,2,43,1529,'45.66',0),
 (25325,13,2,44,854,'37.36',0),
 (25326,13,2,45,5469,'36.12',0),
 (25327,13,2,46,727,'34.04',0),
 (25328,13,2,47,7208,'41.02',0),
 (25329,13,2,48,150,'49.18',0),
 (25330,13,2,49,15296,'44.31',0),
 (25331,13,2,50,274,'30.86',0),
 (25332,13,2,51,248,'31.12',0),
 (25333,13,2,52,824,'32.24',0),
 (25334,13,2,53,668,'38.70',0),
 (25335,13,2,54,1642,'32.69',0),
 (25336,13,2,55,306,'40.80',0),
 (25337,13,2,56,119,'30.13',0),
 (25338,13,2,57,119,'30.51',0),
 (25339,13,2,58,37757,'51.99',0),
 (25340,13,2,59,707,'36.20',0),
 (25341,13,2,60,586,'57.56',0),
 (25342,13,2,61,3402,'35.26',0),
 (25343,13,2,62,62,'29.25',0),
 (25344,13,2,63,39,'25.32',0),
 (25345,13,2,64,22,'26.51',0),
 (25346,13,2,65,34877,'45.92',0),
 (25347,13,2,66,585,'24.43',0),
 (25348,13,2,67,731,'41.11',0),
 (25349,13,2,68,1710,'37.58',0),
 (25350,13,2,69,8,'18.60',0),
 (25351,13,2,70,20,'16.95',0),
 (25352,13,2,71,18,'29.03',0),
 (25353,13,2,72,775,'27.68',0),
 (25354,13,2,73,1954,'47.07',0),
 (25355,13,2,74,39146,'46.37',0),
 (25356,13,2,75,747,'40.82',0),
 (25357,13,2,76,113,'34.98',0),
 (25358,13,2,78,7,'31.82',0),
 (25359,13,2,79,510396,'34.49',0),
 (25360,13,2,80,5685,'26.75',0),
 (25361,13,2,82,596,'28.13',0),
 (25362,13,2,83,890,'38.38',0),
 (25363,13,2,84,2836,'41.19',0),
 (25364,13,2,85,954,'44.27',0),
 (25365,13,2,86,629,'33.71',0),
 (25366,13,2,87,572,'31.17',0),
 (25367,13,2,88,97,'47.09',0),
 (25368,13,2,89,567,'36.11',0),
 (25369,13,2,90,822,'33.67',0),
 (25370,13,2,91,1436,'44.74',0),
 (25371,13,2,92,36137,'40.58',0),
 (25372,13,2,93,373,'32.16',0),
 (25373,13,2,94,65,'22.34',0),
 (25374,13,2,95,205,'32.49',0),
 (25375,13,2,96,2425,'38.16',0),
 (25376,13,2,97,43,'52.44',0),
 (25377,13,2,99,255,'26.05',0),
 (25378,13,2,100,427,'31.12',0),
 (25379,13,2,101,24,'23.53',0),
 (25380,13,2,102,286,'55.43',0),
 (25381,13,2,104,939,'31.00',0),
 (25382,13,2,106,13455,'44.96',0),
 (25383,13,2,107,138,'53.08',0),
 (25384,13,2,108,262,'29.64',0),
 (25385,13,2,109,209,'26.83',0),
 (25386,13,2,110,640,'45.68',0),
 (25387,13,2,111,118,'32.96',0),
 (25388,13,2,112,40,'32.00',0),
 (25389,13,2,113,6388,'47.12',0),
 (25390,13,2,114,34,'31.78',0),
 (25391,13,2,115,7946,'25.29',0),
 (25392,13,2,116,88,'50.87',0),
 (25393,13,2,117,12,'16.44',0),
 (25394,13,2,118,25,'39.06',0),
 (25395,13,2,119,183,'26.03',0),
 (25396,13,2,120,437,'42.59',0),
 (25397,13,2,121,63,'49.22',0),
 (25398,13,2,122,82,'34.89',0),
 (25399,13,2,123,5630,'44.12',0),
 (25400,13,2,124,13,'15.85',0),
 (25401,13,2,125,306,'21.63',0),
 (25402,13,2,126,38,'52.05',0),
 (25403,13,2,127,6947,'28.57',0),
 (25404,13,2,128,103,'36.65',0),
 (25405,13,2,129,918,'33.77',0),
 (25406,13,2,130,5918,'41.17',0),
 (25407,13,2,131,2010,'33.48',0),
 (25408,13,2,132,2203,'44.72',0),
 (25409,13,2,133,1579,'44.35',0),
 (25410,13,2,134,10601,'40.09',0),
 (25411,13,2,135,137,'26.76',0),
 (25412,13,2,136,122,'30.27',0),
 (25413,13,2,137,348,'44.22',0),
 (25414,13,2,138,12,'14.12',0),
 (25415,13,2,140,164,'27.11',0),
 (25416,13,2,141,519,'32.56',0),
 (25417,13,2,143,29,'33.72',0),
 (25418,13,2,144,688,'26.12',0),
 (25419,13,2,145,348,'40.23',0),
 (25420,13,2,146,467,'38.12',0),
 (25421,13,2,147,231,'37.08',0),
 (25422,13,2,148,15707,'40.02',0),
 (25423,13,2,149,653,'33.15',0),
 (25424,13,2,150,369,'31.24',0),
 (25425,13,2,151,627,'39.24',0),
 (25426,13,2,152,1635,'25.64',0),
 (25427,13,2,153,92,'35.38',0),
 (25428,13,2,154,1180,'45.61',0),
 (25429,13,2,155,256,'55.41',0),
 (25430,13,2,156,172,'41.05',0),
 (25431,13,2,157,94,'27.73',0),
 (25432,13,2,158,57,'16.52',0),
 (25433,13,2,159,174,'45.67',0),
 (25434,13,2,160,988,'35.14',0),
 (25435,13,2,161,4745,'36.94',0),
 (25436,13,2,162,278,'29.14',0),
 (25437,13,2,163,72,'36.92',0),
 (25438,13,2,164,398,'35.66',0),
 (25439,13,2,165,460,'37.92',0),
 (25440,13,2,166,96,'46.60',0),
 (25441,13,2,167,1436,'46.11',0),
 (25442,13,2,168,264,'37.24',0),
 (25443,13,2,169,113,'25.74',0),
 (25444,13,2,170,527,'35.18',0),
 (25445,13,2,171,785,'33.76',0),
 (25446,13,2,172,769,'30.78',0),
 (25447,13,2,173,188,'46.53',0),
 (25448,13,2,174,291,'31.02',0),
 (25449,13,2,175,61,'26.07',0),
 (25450,13,2,176,881,'19.60',0),
 (25451,13,2,177,761,'37.14',0),
 (25452,13,2,178,143,'40.86',0),
 (25453,13,2,179,145,'25.44',0),
 (25454,13,2,180,1568,'45.24',0),
 (25455,13,2,181,2506,'25.78',0),
 (25456,13,2,182,52,'43.70',0),
 (25457,13,2,183,215,'35.48',0),
 (25458,13,2,901,123,'28.94',0),
 (25459,13,2,902,65,'23.72',0),
 (25460,13,2,903,5156,'33.04',0),
 (25461,27,2,1,2,'4.35',0),
 (25462,27,2,2,452,'41.43',0),
 (25463,27,2,3,43,'42.57',0),
 (25464,27,2,4,900,'42.06',0),
 (25465,27,2,5,29674,'48.07',0),
 (25466,27,2,6,15163,'42.21',0),
 (25467,27,2,7,29366,'48.37',0),
 (25468,27,2,8,288,'44.72',0),
 (25469,27,2,9,2229,'39.28',0),
 (25470,27,2,10,1395,'37.53',0),
 (25471,27,2,11,51,'25.37',0),
 (25472,27,2,12,128,'41.83',0),
 (25473,27,2,13,8003,'49.79',0),
 (25474,27,2,14,4908,'46.64',0),
 (25475,27,2,15,925,'42.01',0),
 (25476,27,2,16,26,'39.39',0),
 (25477,27,2,17,196,'43.46',0),
 (25478,27,2,18,653,'37.36',0),
 (25479,27,2,19,273,'53.74',0),
 (25480,27,2,20,24,'30.00',0),
 (25481,27,2,21,70,'34.83',0),
 (25482,27,2,22,3565,'27.12',0),
 (25483,27,2,23,689,'39.51',0),
 (25484,27,2,24,19,'25.00',0),
 (25485,27,2,25,88,'32.12',0),
 (25486,27,2,26,794,'32.00',0),
 (25487,27,2,27,250,'39.56',0),
 (25488,27,2,28,293,'39.17',0),
 (25489,27,2,29,97,'34.64',0),
 (25490,27,2,30,305,'39.87',0),
 (25491,27,2,31,526,'49.86',0),
 (25492,27,2,32,616,'46.81',0),
 (25493,27,2,33,463,'37.43',0),
 (25494,27,2,34,99,'37.22',0),
 (25495,27,2,35,293,'46.96',0),
 (25496,27,2,36,245,'39.26',0),
 (25497,27,2,37,524,'53.58',0),
 (25498,27,2,38,1283,'49.84',0),
 (25499,27,2,39,31,'42.47',0),
 (25500,27,2,40,2410,'50.46',0),
 (25501,27,2,41,521,'42.36',0),
 (25502,27,2,42,116,'27.62',0),
 (25503,27,2,43,878,'44.86',0),
 (25504,27,2,44,993,'43.10',0),
 (25505,27,2,45,5762,'43.70',0),
 (25506,27,2,46,716,'37.35',0),
 (25507,27,2,47,7169,'45.94',0),
 (25508,27,2,48,136,'50.56',0),
 (25509,27,2,49,14136,'54.79',0),
 (25510,27,2,50,265,'33.33',0),
 (25511,27,2,51,250,'38.64',0),
 (25512,27,2,52,694,'38.41',0),
 (25513,27,2,53,885,'45.55',0),
 (25514,27,2,54,1805,'39.64',0),
 (25515,27,2,55,251,'43.28',0),
 (25516,27,2,56,113,'38.05',0),
 (25517,27,2,57,186,'42.18',0),
 (25518,27,2,58,31981,'59.87',0),
 (25519,27,2,59,770,'41.09',0),
 (25520,27,2,60,501,'62.00',0),
 (25521,27,2,61,3368,'37.15',0),
 (25522,27,2,62,55,'31.98',0),
 (25523,27,2,63,55,'40.74',0),
 (25524,27,2,64,32,'35.96',0),
 (25525,27,2,65,31404,'54.18',0),
 (25526,27,2,66,711,'29.16',0),
 (25527,27,2,67,768,'45.91',0),
 (25528,27,2,68,1595,'37.55',0),
 (25529,27,2,69,15,'28.85',0),
 (25530,27,2,70,23,'26.14',0),
 (25531,27,2,71,29,'45.31',0),
 (25532,27,2,72,857,'31.30',0),
 (25533,27,2,73,1536,'50.25',0),
 (25534,27,2,74,35977,'56.23',0),
 (25535,27,2,75,677,'45.84',0),
 (25536,27,2,76,96,'40.17',0),
 (25537,27,2,78,4,'20.00',0),
 (25538,27,2,79,499912,'40.02',0),
 (25539,27,2,80,6779,'28.48',0),
 (25540,27,2,82,700,'36.84',0),
 (25541,27,2,83,1126,'47.65',0),
 (25542,27,2,84,2530,'53.36',0),
 (25543,27,2,85,844,'45.92',0),
 (25544,27,2,86,560,'39.27',0),
 (25545,27,2,87,582,'36.26',0),
 (25546,27,2,88,69,'44.81',0),
 (25547,27,2,89,555,'39.08',0),
 (25548,27,2,90,1302,'40.21',0),
 (25549,27,2,91,971,'46.66',0),
 (25550,27,2,92,33891,'51.11',0),
 (25551,27,2,93,343,'33.37',0),
 (25552,27,2,94,68,'26.05',0),
 (25553,27,2,95,229,'39.35',0),
 (25554,27,2,96,2297,'42.63',0),
 (25555,27,2,97,56,'70.89',0),
 (25556,27,2,99,240,'36.04',0),
 (25557,27,2,100,529,'38.78',0),
 (25558,27,2,101,25,'32.89',0),
 (25559,27,2,102,275,'59.52',0),
 (25560,27,2,104,1033,'40.13',0),
 (25561,27,2,106,14964,'64.53',0),
 (25562,27,2,107,104,'52.53',0),
 (25563,27,2,108,310,'34.37',0),
 (25564,27,2,109,206,'33.01',0),
 (25565,27,2,110,559,'48.15',0),
 (25566,27,2,111,120,'42.70',0),
 (25567,27,2,112,49,'46.23',0),
 (25568,27,2,113,5677,'52.13',0),
 (25569,27,2,114,12,'18.18',0),
 (25570,27,2,115,8436,'26.41',0),
 (25571,27,2,116,79,'50.64',0),
 (25572,27,2,117,17,'23.29',0),
 (25573,27,2,118,24,'48.98',0),
 (25574,27,2,119,234,'33.82',0),
 (25575,27,2,120,331,'50.23',0),
 (25576,27,2,121,67,'51.15',0),
 (25577,27,2,122,77,'39.90',0),
 (25578,27,2,123,7981,'52.14',0),
 (25579,27,2,124,19,'27.94',0),
 (25580,27,2,125,408,'36.96',0),
 (25581,27,2,126,29,'55.77',0),
 (25582,27,2,127,8662,'30.57',0),
 (25583,27,2,128,76,'39.58',0),
 (25584,27,2,129,969,'40.38',0),
 (25585,27,2,130,6173,'54.29',0),
 (25586,27,2,131,2144,'38.55',0),
 (25587,27,2,132,2037,'52.04',0),
 (25588,27,2,133,1150,'45.71',0),
 (25589,27,2,134,10585,'48.55',0),
 (25590,27,2,135,128,'36.16',0),
 (25591,27,2,136,139,'38.08',0),
 (25592,27,2,137,316,'47.73',0),
 (25593,27,2,138,32,'45.71',0),
 (25594,27,2,140,299,'41.07',0),
 (25595,27,2,141,603,'35.60',0),
 (25596,27,2,143,32,'43.84',0),
 (25597,27,2,144,995,'37.11',0),
 (25598,27,2,145,368,'50.97',0),
 (25599,27,2,146,405,'45.61',0),
 (25600,27,2,147,204,'47.89',0),
 (25601,27,2,148,15807,'50.89',0),
 (25602,27,2,149,647,'42.85',0),
 (25603,27,2,150,382,'37.82',0),
 (25604,27,2,151,608,'44.03',0),
 (25605,27,2,152,2079,'29.35',0),
 (25606,27,2,153,77,'37.38',0),
 (25607,27,2,154,941,'50.51',0),
 (25608,27,2,155,218,'60.22',0),
 (25609,27,2,156,178,'45.18',0),
 (25610,27,2,157,102,'36.30',0),
 (25611,27,2,158,62,'23.48',0),
 (25612,27,2,159,139,'50.92',0),
 (25613,27,2,160,1144,'39.26',0),
 (25614,27,2,161,5041,'41.33',0),
 (25615,27,2,162,315,'34.31',0),
 (25616,27,2,163,92,'48.94',0),
 (25617,27,2,164,447,'44.79',0),
 (25618,27,2,165,344,'40.86',0),
 (25619,27,2,166,87,'50.88',0),
 (25620,27,2,167,1298,'48.38',0),
 (25621,27,2,168,217,'42.05',0),
 (25622,27,2,169,135,'29.28',0),
 (25623,27,2,170,415,'45.50',0),
 (25624,27,2,171,635,'38.35',0),
 (25625,27,2,172,871,'33.24',0),
 (25626,27,2,173,131,'43.67',0),
 (25627,27,2,174,256,'37.59',0),
 (25628,27,2,175,96,'36.78',0),
 (25629,27,2,176,1182,'24.41',0),
 (25630,27,2,177,1037,'36.04',0),
 (25631,27,2,178,134,'38.62',0),
 (25632,27,2,179,215,'37.20',0),
 (25633,27,2,180,1334,'52.48',0),
 (25634,27,2,181,3187,'31.25',0),
 (25635,27,2,182,45,'46.39',0),
 (25636,27,2,183,187,'40.56',0),
 (25637,27,2,901,131,'37.43',0),
 (25638,27,2,902,52,'26.94',0),
 (25639,27,2,903,6313,'40.33',0),
 (25640,27,2,999,12748,'50.28',0),
 (25641,20,2,1,4,'11.76',0),
 (25642,20,2,2,417,'31.71',0),
 (25643,20,2,3,44,'36.36',0),
 (25644,20,2,4,781,'32.14',0),
 (25645,20,2,5,26112,'39.95',0),
 (25646,20,2,6,13159,'35.22',0),
 (25647,20,2,7,24362,'39.45',0),
 (25648,20,2,8,290,'36.99',0),
 (25649,20,2,9,2044,'31.66',0),
 (25650,20,2,10,1401,'29.46',0),
 (25651,20,2,11,58,'26.98',0),
 (25652,20,2,12,154,'36.49',0),
 (25653,20,2,13,6782,'38.60',0),
 (25654,20,2,14,5000,'36.54',0),
 (25655,20,2,15,1342,'29.73',0),
 (25656,20,2,16,24,'39.34',0),
 (25657,20,2,17,190,'34.05',0),
 (25658,20,2,18,571,'29.96',0),
 (25659,20,2,19,292,'47.63',0),
 (25660,20,2,20,29,'32.95',0),
 (25661,20,2,21,61,'28.37',0),
 (25662,20,2,22,3445,'21.43',0),
 (25663,20,2,23,675,'30.39',0),
 (25664,20,2,24,22,'27.50',0),
 (25665,20,2,25,72,'26.67',0),
 (25666,20,2,26,743,'25.54',0),
 (25667,20,2,27,212,'33.33',0),
 (25668,20,2,28,298,'35.69',0),
 (25669,20,2,29,93,'29.34',0),
 (25670,20,2,30,341,'36.63',0),
 (25671,20,2,31,484,'46.90',0),
 (25672,20,2,32,694,'36.68',0),
 (25673,20,2,33,417,'27.71',0),
 (25674,20,2,34,68,'27.87',0),
 (25675,20,2,35,302,'40.32',0),
 (25676,20,2,36,276,'28.42',0),
 (25677,20,2,37,484,'50.63',0),
 (25678,20,2,38,1085,'40.47',0),
 (25679,20,2,39,26,'36.11',0),
 (25680,20,2,40,2115,'37.60',0),
 (25681,20,2,41,508,'28.85',0),
 (25682,20,2,42,130,'24.12',0),
 (25683,20,2,43,789,'34.74',0),
 (25684,20,2,44,763,'29.03',0),
 (25685,20,2,45,4965,'33.95',0),
 (25686,20,2,46,702,'31.09',0),
 (25687,20,2,47,6639,'36.52',0),
 (25688,20,2,48,149,'50.51',0),
 (25689,20,2,49,13293,'44.82',0),
 (25690,20,2,50,384,'27.37',0),
 (25691,20,2,51,226,'29.74',0),
 (25692,20,2,52,535,'28.44',0),
 (25693,20,2,53,1066,'36.36',0),
 (25694,20,2,54,1641,'31.94',0),
 (25695,20,2,55,233,'40.03',0),
 (25696,20,2,56,137,'34.25',0),
 (25697,20,2,57,251,'34.62',0),
 (25698,20,2,58,27299,'45.01',0),
 (25699,20,2,59,687,'33.84',0),
 (25700,20,2,60,452,'54.39',0),
 (25701,20,2,61,3099,'30.58',0),
 (25702,20,2,62,39,'22.54',0),
 (25703,20,2,63,55,'36.42',0),
 (25704,20,2,64,18,'25.00',0),
 (25705,20,2,65,26465,'44.44',0),
 (25706,20,2,66,792,'23.01',0),
 (25707,20,2,67,778,'39.57',0),
 (25708,20,2,68,1576,'31.40',0),
 (25709,20,2,69,8,'23.53',0),
 (25710,20,2,70,20,'23.26',0),
 (25711,20,2,71,14,'32.56',0),
 (25712,20,2,72,738,'26.76',0),
 (25713,20,2,73,1824,'37.58',0),
 (25714,20,2,74,31547,'46.62',0),
 (25715,20,2,75,742,'34.74',0),
 (25716,20,2,76,92,'35.80',0),
 (25717,20,2,78,6,'24.00',0),
 (25718,20,2,79,417206,'34.15',0),
 (25719,20,2,80,5646,'21.83',0),
 (25720,20,2,82,778,'31.24',0),
 (25721,20,2,83,1026,'31.78',0),
 (25722,20,2,84,2550,'39.58',0),
 (25723,20,2,85,780,'38.88',0),
 (25724,20,2,86,619,'31.74',0),
 (25725,20,2,87,565,'32.51',0),
 (25726,20,2,88,66,'50.38',0),
 (25727,20,2,89,487,'30.40',0),
 (25728,20,2,90,1235,'30.90',0),
 (25729,20,2,91,845,'37.79',0),
 (25730,20,2,92,29363,'41.39',0),
 (25731,20,2,93,339,'30.93',0),
 (25732,20,2,94,90,'25.57',0),
 (25733,20,2,95,202,'29.66',0),
 (25734,20,2,96,2250,'32.63',0),
 (25735,20,2,97,44,'62.86',0),
 (25736,20,2,99,219,'25.98',0),
 (25737,20,2,100,555,'31.59',0),
 (25738,20,2,101,50,'40.00',0),
 (25739,20,2,102,228,'43.76',0),
 (25740,20,2,104,1463,'29.71',0),
 (25741,20,2,106,14037,'48.13',0),
 (25742,20,2,107,92,'42.79',0),
 (25743,20,2,108,430,'32.77',0),
 (25744,20,2,109,200,'26.14',0),
 (25745,20,2,110,466,'40.03',0),
 (25746,20,2,111,111,'31.99',0),
 (25747,20,2,112,49,'42.24',0),
 (25748,20,2,113,5709,'40.99',0),
 (25749,20,2,114,10,'13.16',0),
 (25750,20,2,115,7024,'21.15',0),
 (25751,20,2,116,127,'44.88',0),
 (25752,20,2,117,14,'22.58',0),
 (25753,20,2,118,19,'41.30',0),
 (25754,20,2,119,250,'26.97',0),
 (25755,20,2,120,291,'43.37',0),
 (25756,20,2,121,47,'36.72',0),
 (25757,20,2,122,80,'30.89',0),
 (25758,20,2,123,9863,'42.36',0),
 (25759,20,2,124,23,'37.70',0),
 (25760,20,2,125,408,'30.11',0),
 (25761,20,2,126,21,'48.84',0),
 (25762,20,2,127,7487,'22.73',0),
 (25763,20,2,128,84,'39.62',0),
 (25764,20,2,129,991,'30.67',0),
 (25765,20,2,130,5664,'43.95',0),
 (25766,20,2,131,1927,'30.98',0),
 (25767,20,2,132,2015,'42.23',0),
 (25768,20,2,133,1090,'37.77',0),
 (25769,20,2,134,10028,'38.81',0),
 (25770,20,2,135,152,'32.97',0),
 (25771,20,2,136,134,'33.67',0),
 (25772,20,2,137,328,'41.57',0),
 (25773,20,2,138,20,'40.00',0),
 (25774,20,2,140,356,'29.54',0),
 (25775,20,2,141,666,'28.28',0),
 (25776,20,2,143,22,'38.60',0),
 (25777,20,2,144,943,'30.05',0),
 (25778,20,2,145,398,'41.50',0),
 (25779,20,2,146,346,'39.68',0),
 (25780,20,2,147,195,'41.23',0),
 (25781,20,2,148,14023,'39.36',0),
 (25782,20,2,149,727,'33.80',0),
 (25783,20,2,150,424,'28.84',0),
 (25784,20,2,151,609,'40.68',0),
 (25785,20,2,152,1939,'24.22',0),
 (25786,20,2,153,111,'39.78',0),
 (25787,20,2,154,862,'34.56',0),
 (25788,20,2,155,173,'53.56',0),
 (25789,20,2,156,157,'34.35',0),
 (25790,20,2,157,93,'27.60',0),
 (25791,20,2,158,82,'24.55',0),
 (25792,20,2,159,103,'32.29',0),
 (25793,20,2,160,1056,'29.87',0),
 (25794,20,2,161,5856,'32.30',0),
 (25795,20,2,162,336,'28.72',0),
 (25796,20,2,163,85,'40.87',0),
 (25797,20,2,164,421,'31.32',0),
 (25798,20,2,165,282,'32.41',0),
 (25799,20,2,166,78,'38.42',0),
 (25800,20,2,167,1285,'36.63',0),
 (25801,20,2,168,189,'35.33',0),
 (25802,20,2,169,157,'25.24',0),
 (25803,20,2,170,334,'33.43',0),
 (25804,20,2,171,559,'29.86',0),
 (25805,20,2,172,924,'27.76',0),
 (25806,20,2,173,133,'43.18',0),
 (25807,20,2,174,306,'36.21',0),
 (25808,20,2,175,109,'28.68',0),
 (25809,20,2,176,1095,'18.59',0),
 (25810,20,2,177,1166,'25.15',0),
 (25811,20,2,178,157,'34.35',0),
 (25812,20,2,179,183,'27.81',0),
 (25813,20,2,180,1279,'45.73',0),
 (25814,20,2,181,2713,'24.57',0),
 (25815,20,2,182,38,'34.23',0),
 (25816,20,2,183,207,'41.07',0),
 (25817,20,2,901,126,'35.20',0),
 (25818,20,2,902,43,'21.61',0),
 (25819,20,2,903,5744,'34.20',0),
 (25820,20,2,999,9181,'48.74',0),
 (26001,12,2,1,12,'33.33',0),
 (26002,12,2,2,308,'32.49',0),
 (26003,12,2,3,35,'32.41',0),
 (26004,12,2,4,872,'35.09',0),
 (26005,12,2,5,36517,'36.35',0),
 (26006,12,2,6,16695,'32.30',0),
 (26007,12,2,7,31434,'33.02',0),
 (26008,12,2,8,255,'31.40',0),
 (26009,12,2,9,2209,'30.43',0),
 (26010,12,2,10,878,'27.95',0),
 (26011,12,2,11,56,'24.56',0),
 (26012,12,2,12,145,'34.69',0),
 (26013,12,2,13,9376,'37.06',0),
 (26014,12,2,14,6780,'39.12',0),
 (26015,12,2,15,498,'32.63',0),
 (26016,12,2,16,36,'47.37',0),
 (26017,12,2,17,126,'29.79',0),
 (26018,12,2,18,632,'36.92',0),
 (26019,12,2,19,403,'50.69',0),
 (26020,12,2,20,24,'27.27',0),
 (26021,12,2,21,57,'25.45',0),
 (26022,12,2,22,2096,'18.29',0),
 (26023,12,2,23,452,'28.77',0),
 (26024,12,2,24,14,'15.38',0),
 (26025,12,2,25,109,'32.44',0),
 (26026,12,2,26,557,'25.57',0),
 (26027,12,2,27,284,'33.53',0),
 (26028,12,2,28,219,'24.12',0),
 (26029,12,2,29,87,'30.53',0),
 (26030,12,2,30,242,'28.81',0),
 (26031,12,2,31,712,'49.24',0),
 (26032,12,2,32,515,'38.26',0),
 (26033,12,2,33,608,'38.31',0),
 (26034,12,2,34,116,'35.15',0),
 (26035,12,2,35,328,'41.05',0),
 (26036,12,2,36,99,'24.32',0),
 (26037,12,2,37,634,'49.92',0),
 (26038,12,2,38,1283,'40.55',0),
 (26039,12,2,39,30,'43.48',0),
 (26040,12,2,40,2718,'40.53',0),
 (26041,12,2,41,395,'34.20',0),
 (26042,12,2,42,118,'24.63',0),
 (26043,12,2,43,1617,'49.37',0),
 (26044,12,2,44,693,'32.77',0),
 (26045,12,2,45,5771,'33.60',0),
 (26046,12,2,46,648,'29.40',0),
 (26047,12,2,47,7103,'33.15',0),
 (26048,12,2,48,130,'44.52',0),
 (26049,12,2,49,16738,'37.18',0),
 (26050,12,2,50,178,'24.62',0),
 (26051,12,2,51,236,'30.93',0),
 (26052,12,2,52,901,'33.54',0),
 (26053,12,2,53,472,'35.60',0),
 (26054,12,2,54,1659,'30.49',0),
 (26055,12,2,55,327,'42.47',0),
 (26056,12,2,56,79,'22.70',0),
 (26057,12,2,57,83,'26.18',0),
 (26058,12,2,58,35383,'40.77',0),
 (26059,12,2,59,639,'33.88',0),
 (26060,12,2,60,538,'54.51',0),
 (26061,12,2,61,2843,'28.84',0),
 (26062,12,2,62,57,'26.64',0),
 (26063,12,2,63,39,'24.84',0),
 (26064,12,2,64,26,'33.33',0),
 (26065,12,2,65,34746,'36.46',0),
 (26066,12,2,66,419,'18.66',0),
 (26067,12,2,67,641,'40.31',0),
 (26068,12,2,68,1632,'33.00',0),
 (26069,12,2,69,4,'10.26',0),
 (26070,12,2,70,14,'15.73',0),
 (26071,12,2,71,19,'32.20',0),
 (26072,12,2,72,597,'21.22',0),
 (26073,12,2,73,1769,'39.82',0),
 (26074,12,2,74,44042,'38.57',0),
 (26075,12,2,75,675,'38.48',0),
 (26076,12,2,76,128,'38.32',0),
 (26077,12,2,78,6,'25.00',0),
 (26078,12,2,79,584974,'29.26',0),
 (26079,12,2,80,5091,'21.07',0),
 (26080,12,2,82,507,'26.13',0),
 (26081,12,2,83,776,'37.69',0),
 (26082,12,2,84,2982,'36.27',0),
 (26083,12,2,85,830,'38.35',0),
 (26084,12,2,86,709,'35.29',0),
 (26085,12,2,87,589,'33.11',0),
 (26086,12,2,88,85,'44.97',0),
 (26087,12,2,89,359,'29.28',0),
 (26088,12,2,90,679,'32.75',0),
 (26089,12,2,91,1371,'40.35',0),
 (26090,12,2,92,40390,'34.80',0),
 (26091,12,2,93,347,'29.84',0),
 (26092,12,2,94,57,'22.01',0),
 (26093,12,2,95,154,'28.47',0),
 (26094,12,2,96,2438,'35.71',0),
 (26095,12,2,97,41,'51.25',0),
 (26096,12,2,99,242,'27.10',0),
 (26097,12,2,100,283,'23.72',0),
 (26098,12,2,101,20,'18.69',0),
 (26099,12,2,102,289,'54.02',0),
 (26100,12,2,104,923,'28.51',0),
 (26101,12,2,106,16710,'40.98',0),
 (26102,12,2,107,120,'51.72',0),
 (26103,12,2,108,211,'28.63',0),
 (26104,12,2,109,175,'27.91',0),
 (26105,12,2,110,605,'42.61',0),
 (26106,12,2,111,131,'36.49',0),
 (26107,12,2,112,49,'40.16',0),
 (26108,12,2,113,5767,'38.21',0),
 (26109,12,2,114,39,'35.45',0),
 (26110,12,2,115,7343,'20.01',0),
 (26111,12,2,116,77,'46.39',0),
 (26112,12,2,117,16,'21.05',0),
 (26113,12,2,118,22,'37.29',0),
 (26114,12,2,119,155,'27.39',0),
 (26115,12,2,120,409,'41.52',0),
 (26116,12,2,121,53,'50.48',0),
 (26117,12,2,122,67,'34.01',0),
 (26118,12,2,123,4587,'36.45',0),
 (26119,12,2,124,23,'31.08',0),
 (26120,12,2,125,430,'31.20',0),
 (26121,12,2,126,46,'63.01',0),
 (26122,12,2,127,6028,'21.80',0),
 (26123,12,2,128,116,'46.22',0),
 (26124,12,2,129,793,'29.34',0),
 (26125,12,2,130,6395,'36.84',0),
 (26126,12,2,131,2013,'29.99',0),
 (26127,12,2,132,2377,'43.57',0),
 (26128,12,2,133,1541,'40.98',0),
 (26129,12,2,134,11955,'34.46',0),
 (26130,12,2,135,166,'36.81',0),
 (26131,12,2,136,133,'34.19',0),
 (26132,12,2,137,304,'43.68',0),
 (26133,12,2,138,9,'12.50',0),
 (26134,12,2,140,124,'26.72',0),
 (26135,12,2,141,405,'28.62',0),
 (26136,12,2,143,37,'44.05',0),
 (26137,12,2,144,491,'21.35',0),
 (26138,12,2,145,342,'41.01',0),
 (26139,12,2,146,552,'44.05',0),
 (26140,12,2,147,275,'43.93',0),
 (26141,12,2,148,18663,'36.26',0),
 (26142,12,2,149,508,'29.57',0),
 (26143,12,2,150,309,'28.61',0),
 (26144,12,2,151,740,'42.36',0),
 (26145,12,2,152,1313,'21.00',0),
 (26146,12,2,153,68,'37.36',0),
 (26147,12,2,154,1122,'46.87',0),
 (26148,12,2,155,305,'63.02',0),
 (26149,12,2,156,132,'35.01',0),
 (26150,12,2,157,137,'35.58',0),
 (26151,12,2,158,48,'15.84',0),
 (26152,12,2,159,148,'42.05',0),
 (26153,12,2,160,785,'31.98',0),
 (26154,12,2,161,3833,'30.32',0),
 (26155,12,2,162,267,'27.19',0),
 (26156,12,2,163,72,'30.77',0),
 (26157,12,2,164,379,'35.99',0),
 (26158,12,2,165,457,'38.76',0),
 (26159,12,2,166,96,'43.64',0),
 (26160,12,2,167,997,'40.53',0),
 (26161,12,2,168,241,'34.93',0),
 (26162,12,2,169,76,'20.99',0),
 (26163,12,2,170,650,'35.66',0),
 (26164,12,2,171,741,'33.08',0),
 (26165,12,2,172,522,'25.58',0),
 (26166,12,2,173,199,'48.42',0),
 (26167,12,2,174,276,'31.19',0),
 (26168,12,2,175,60,'24.90',0),
 (26169,12,2,176,656,'15.92',0),
 (26170,12,2,177,617,'39.53',0),
 (26171,12,2,178,116,'38.41',0),
 (26172,12,2,179,148,'25.56',0),
 (26173,12,2,180,1549,'44.42',0),
 (26174,12,2,181,2257,'20.92',0),
 (26175,12,2,182,59,'46.46',0),
 (26176,12,2,183,180,'29.70',0),
 (26177,12,2,901,161,'39.08',0),
 (26178,12,2,902,88,'33.33',0),
 (26179,12,2,903,3570,'23.63',0),
 (26180,15,2,1,3,'6.12',0),
 (26181,15,2,2,381,'29.98',0),
 (26182,15,2,3,38,'30.89',0),
 (26183,15,2,4,898,'33.61',0),
 (26184,15,2,5,33377,'35.81',0),
 (26185,15,2,6,16733,'33.30',0),
 (26186,15,2,7,31973,'34.71',0),
 (26187,15,2,8,288,'33.37',0),
 (26188,15,2,9,2407,'31.65',0),
 (26189,15,2,10,1112,'26.58',0),
 (26190,15,2,11,42,'19.81',0),
 (26191,15,2,12,153,'38.15',0),
 (26192,15,2,13,9283,'39.13',0),
 (26193,15,2,14,6592,'38.82',0),
 (26194,15,2,15,639,'30.96',0),
 (26195,15,2,16,17,'25.76',0),
 (26196,15,2,17,181,'35.70',0),
 (26197,15,2,18,610,'31.66',0),
 (26198,15,2,19,349,'48.81',0),
 (26199,15,2,20,16,'17.20',0),
 (26200,15,2,21,53,'24.42',0),
 (26201,15,2,22,2359,'19.49',0),
 (26202,15,2,23,506,'27.57',0),
 (26203,15,2,24,21,'23.33',0),
 (26204,15,2,25,105,'31.07',0),
 (26205,15,2,26,727,'26.86',0),
 (26206,15,2,27,262,'31.95',0),
 (26207,15,2,28,233,'26.63',0),
 (26208,15,2,29,94,'29.47',0),
 (26209,15,2,30,312,'31.26',0),
 (26210,15,2,31,708,'49.65',0),
 (26211,15,2,32,499,'36.83',0),
 (26212,15,2,33,605,'36.49',0),
 (26213,15,2,34,104,'33.23',0),
 (26214,15,2,35,294,'37.50',0),
 (26215,15,2,36,129,'26.76',0),
 (26216,15,2,37,611,'50.00',0),
 (26217,15,2,38,1269,'37.90',0),
 (26218,15,2,39,33,'47.14',0),
 (26219,15,2,40,2626,'39.84',0),
 (26220,15,2,41,508,'32.80',0),
 (26221,15,2,42,127,'25.60',0),
 (26222,15,2,43,1308,'43.46',0),
 (26223,15,2,44,799,'32.71',0),
 (26224,15,2,45,5883,'33.33',0),
 (26225,15,2,46,687,'28.31',0),
 (26226,15,2,47,7839,'35.18',0),
 (26227,15,2,48,126,'45.32',0),
 (26228,15,2,49,17184,'40.19',0),
 (26229,15,2,50,224,'23.41',0),
 (26230,15,2,51,227,'27.75',0),
 (26231,15,2,52,756,'29.68',0),
 (26232,15,2,53,670,'32.67',0),
 (26233,15,2,54,1815,'31.25',0),
 (26234,15,2,55,313,'44.08',0),
 (26235,15,2,56,113,'28.83',0),
 (26236,15,2,57,95,'26.24',0),
 (26237,15,2,58,41052,'45.48',0),
 (26238,15,2,59,701,'30.61',0),
 (26239,15,2,60,595,'59.26',0),
 (26240,15,2,61,3456,'29.45',0),
 (26241,15,2,62,47,'23.50',0),
 (26242,15,2,63,48,'33.33',0),
 (26243,15,2,64,24,'30.38',0),
 (26244,15,2,65,36679,'40.71',0),
 (26245,15,2,66,605,'21.90',0),
 (26246,15,2,67,708,'38.58',0),
 (26247,15,2,68,1723,'32.10',0),
 (26248,15,2,69,9,'19.57',0),
 (26249,15,2,70,12,'12.24',0),
 (26250,15,2,71,11,'20.37',0),
 (26251,15,2,72,709,'22.75',0),
 (26252,15,2,73,1876,'43.20',0),
 (26253,15,2,74,43095,'41.89',0),
 (26254,15,2,75,712,'38.74',0),
 (26255,15,2,76,111,'35.69',0),
 (26256,15,2,78,5,'26.32',0),
 (26257,15,2,79,543402,'30.88',0),
 (26258,15,2,80,5805,'22.04',0),
 (26259,15,2,82,526,'23.93',0),
 (26260,15,2,83,990,'35.32',0),
 (26261,15,2,84,2977,'38.04',0),
 (26262,15,2,85,887,'40.14',0),
 (26263,15,2,86,637,'33.40',0),
 (26264,15,2,87,595,'30.59',0),
 (26265,15,2,88,76,'40.00',0),
 (26266,15,2,89,492,'29.96',0),
 (26267,15,2,90,896,'30.08',0),
 (26268,15,2,91,1284,'40.56',0),
 (26269,15,2,92,40859,'37.78',0),
 (26270,15,2,93,357,'29.85',0),
 (26271,15,2,94,75,'23.15',0),
 (26272,15,2,95,170,'26.86',0),
 (26273,15,2,96,2714,'37.11',0),
 (26274,15,2,97,45,'55.56',0),
 (26275,15,2,99,220,'23.31',0),
 (26276,15,2,100,467,'27.36',0),
 (26277,15,2,101,25,'23.15',0),
 (26278,15,2,102,267,'51.25',0),
 (26279,15,2,104,945,'28.53',0),
 (26280,15,2,106,16725,'43.83',0),
 (26281,15,2,107,122,'50.62',0),
 (26282,15,2,108,253,'27.92',0),
 (26283,15,2,109,186,'26.61',0),
 (26284,15,2,110,592,'43.15',0),
 (26285,15,2,111,116,'32.68',0),
 (26286,15,2,112,51,'38.64',0),
 (26287,15,2,113,6269,'39.90',0),
 (26288,15,2,114,26,'25.24',0),
 (26289,15,2,115,8104,'20.89',0),
 (26290,15,2,116,78,'46.99',0),
 (26291,15,2,117,13,'17.11',0),
 (26292,15,2,118,24,'41.38',0),
 (26293,15,2,119,176,'25.77',0),
 (26294,15,2,120,378,'39.25',0),
 (26295,15,2,121,61,'49.19',0),
 (26296,15,2,122,85,'36.48',0),
 (26297,15,2,123,6068,'39.03',0),
 (26298,15,2,124,12,'15.79',0),
 (26299,15,2,125,340,'24.48',0),
 (26300,15,2,126,39,'61.90',0),
 (26301,15,2,127,7193,'23.31',0),
 (26302,15,2,128,103,'43.28',0),
 (26303,15,2,129,908,'31.20',0),
 (26304,15,2,130,6804,'37.89',0),
 (26305,15,2,131,2168,'31.32',0),
 (26306,15,2,132,2457,'44.16',0),
 (26307,15,2,133,1459,'39.63',0),
 (26308,15,2,134,11895,'36.04',0),
 (26309,15,2,135,135,'28.01',0),
 (26310,15,2,136,130,'32.91',0),
 (26311,15,2,137,296,'41.23',0),
 (26312,15,2,138,14,'19.72',0),
 (26313,15,2,140,152,'27.44',0),
 (26314,15,2,141,469,'24.91',0),
 (26315,15,2,143,28,'35.90',0),
 (26316,15,2,144,778,'26.53',0),
 (26317,15,2,145,333,'37.37',0),
 (26318,15,2,146,496,'40.76',0),
 (26319,15,2,147,244,'41.08',0),
 (26320,15,2,148,18605,'37.06',0),
 (26321,15,2,149,702,'31.30',0),
 (26322,15,2,150,357,'29.50',0),
 (26323,15,2,151,637,'39.06',0),
 (26324,15,2,152,1672,'21.11',0),
 (26325,15,2,153,74,'32.60',0),
 (26326,15,2,154,1064,'41.74',0),
 (26327,15,2,155,252,'57.93',0),
 (26328,15,2,156,154,'37.11',0),
 (26329,15,2,157,131,'33.76',0),
 (26330,15,2,158,60,'17.54',0),
 (26331,15,2,159,132,'36.46',0),
 (26332,15,2,160,917,'30.27',0),
 (26333,15,2,161,4532,'30.37',0),
 (26334,15,2,162,295,'27.06',0),
 (26335,15,2,163,75,'36.23',0),
 (26336,15,2,164,392,'33.91',0),
 (26337,15,2,165,419,'36.75',0),
 (26338,15,2,166,93,'46.27',0),
 (26339,15,2,167,1455,'38.91',0),
 (26340,15,2,168,246,'35.29',0),
 (26341,15,2,169,104,'22.17',0),
 (26342,15,2,170,525,'37.77',0),
 (26343,15,2,171,729,'32.20',0),
 (26344,15,2,172,730,'24.75',0),
 (26345,15,2,173,178,'44.84',0),
 (26346,15,2,174,255,'27.16',0),
 (26347,15,2,175,57,'23.08',0),
 (26348,15,2,176,1057,'19.01',0),
 (26349,15,2,177,776,'32.84',0),
 (26350,15,2,178,107,'32.23',0),
 (26351,15,2,179,170,'23.26',0),
 (26352,15,2,180,1626,'47.52',0),
 (26353,15,2,181,2656,'22.06',0),
 (26354,15,2,182,49,'39.52',0),
 (26355,15,2,183,210,'35.47',0),
 (26356,15,2,901,154,'36.93',0),
 (26357,15,2,902,65,'25.39',0),
 (26358,15,2,903,5343,'27.78',0),
 (26359,15,2,999,8172,'37.38',0),
 (26360,17,2,1,2,'4.08',0),
 (26361,17,2,2,675,'39.34',0),
 (26362,17,2,3,53,'40.46',0),
 (26363,17,2,4,1532,'42.83',0),
 (26364,17,2,5,51899,'47.61',0),
 (26365,17,2,6,25714,'44.03',0),
 (26366,17,2,7,50258,'48.55',0),
 (26367,17,2,8,445,'42.06',0),
 (26368,17,2,9,4145,'42.25',0),
 (26369,17,2,10,2319,'38.27',0),
 (26370,17,2,11,61,'24.90',0),
 (26371,17,2,12,198,'42.86',0),
 (26372,17,2,13,13127,'49.15',0),
 (26373,17,2,14,8847,'44.87',0),
 (26374,17,2,15,1697,'40.92',0),
 (26375,17,2,16,24,'32.00',0),
 (26376,17,2,17,322,'40.55',0),
 (26377,17,2,18,955,'38.00',0),
 (26378,17,2,19,440,'56.27',0),
 (26379,17,2,20,33,'30.84',0),
 (26380,17,2,21,86,'31.16',0),
 (26381,17,2,22,5825,'29.63',0),
 (26382,17,2,23,1026,'38.76',0),
 (26383,17,2,24,30,'27.03',0),
 (26384,17,2,25,122,'34.66',0),
 (26385,17,2,26,1318,'33.59',0),
 (26386,17,2,27,370,'39.91',0),
 (26387,17,2,28,417,'39.60',0),
 (26388,17,2,29,147,'40.16',0),
 (26389,17,2,30,509,'42.99',0),
 (26390,17,2,31,745,'49.47',0),
 (26391,17,2,32,1119,'46.88',0),
 (26392,17,2,33,795,'39.69',0),
 (26393,17,2,34,117,'36.34',0),
 (26394,17,2,35,375,'44.48',0),
 (26395,17,2,36,453,'39.60',0),
 (26396,17,2,37,659,'52.09',0),
 (26397,17,2,38,1776,'47.41',0),
 (26398,17,2,39,42,'42.86',0),
 (26399,17,2,40,4264,'49.56',0),
 (26400,17,2,41,806,'40.44',0),
 (26401,17,2,42,171,'29.95',0),
 (26402,17,2,43,1653,'45.81',0),
 (26403,17,2,44,1576,'42.90',0),
 (26404,17,2,45,9509,'44.68',0),
 (26405,17,2,46,1117,'37.57',0),
 (26406,17,2,47,12531,'46.13',0),
 (26407,17,2,48,162,'47.51',0),
 (26408,17,2,49,26013,'52.13',0),
 (26409,17,2,50,586,'37.83',0),
 (26410,17,2,51,391,'38.07',0),
 (26411,17,2,52,1018,'36.92',0),
 (26412,17,2,53,1601,'44.31',0),
 (26413,17,2,54,2859,'38.97',0),
 (26414,17,2,55,316,'43.77',0),
 (26415,17,2,56,212,'43.80',0),
 (26416,17,2,57,306,'41.13',0),
 (26417,17,2,58,63676,'57.92',0),
 (26418,17,2,59,1258,'41.55',0),
 (26419,17,2,60,642,'60.62',0),
 (26420,17,2,61,5776,'39.41',0),
 (26421,17,2,62,79,'36.24',0),
 (26422,17,2,63,66,'37.50',0),
 (26423,17,2,64,45,'41.67',0),
 (26424,17,2,65,52783,'52.72',0),
 (26425,17,2,66,1333,'31.18',0),
 (26426,17,2,67,1108,'44.13',0),
 (26427,17,2,68,2722,'39.07',0),
 (26428,17,2,69,16,'24.62',0),
 (26429,17,2,70,22,'22.22',0),
 (26430,17,2,71,38,'53.52',0),
 (26431,17,2,72,1245,'32.60',0),
 (26432,17,2,73,3215,'50.34',0),
 (26433,17,2,74,61123,'53.86',0),
 (26434,17,2,75,1094,'44.26',0),
 (26435,17,2,76,145,'44.89',0),
 (26436,17,2,78,5,'20.83',0),
 (26437,17,2,79,783797,'41.78',0),
 (26438,17,2,80,10341,'30.85',0),
 (26439,17,2,82,1161,'37.18',0),
 (26440,17,2,83,2280,'46.17',0),
 (26441,17,2,84,5458,'52.14',0),
 (26442,17,2,85,1204,'45.47',0),
 (26443,17,2,86,931,'39.97',0),
 (26444,17,2,87,883,'37.57',0),
 (26445,17,2,88,96,'47.29',0),
 (26446,17,2,89,873,'39.13',0),
 (26447,17,2,90,2042,'40.40',0),
 (26448,17,2,91,1619,'46.95',0),
 (26449,17,2,92,62664,'50.69',0),
 (26450,17,2,93,511,'36.06',0),
 (26451,17,2,94,143,'30.75',0),
 (26452,17,2,95,334,'39.81',0),
 (26453,17,2,96,3848,'42.46',0),
 (26454,17,2,97,69,'75.00',0),
 (26455,17,2,99,388,'34.99',0),
 (26456,17,2,100,963,'38.83',0),
 (26457,17,2,101,39,'35.14',0),
 (26458,17,2,102,331,'57.87',0),
 (26459,17,2,104,1562,'38.88',0),
 (26460,17,2,106,29354,'62.34',0),
 (26461,17,2,107,163,'58.63',0),
 (26462,17,2,108,495,'37.27',0),
 (26463,17,2,109,346,'35.89',0),
 (26464,17,2,110,712,'47.75',0),
 (26465,17,2,111,161,'41.71',0),
 (26466,17,2,112,59,'45.38',0),
 (26467,17,2,113,10838,'51.96',0),
 (26468,17,2,114,41,'33.06',0),
 (26469,17,2,115,13280,'29.33',0),
 (26470,17,2,116,91,'48.40',0),
 (26471,17,2,117,32,'36.36',0),
 (26472,17,2,118,31,'46.97',0),
 (26473,17,2,119,361,'35.05',0),
 (26474,17,2,120,462,'47.43',0),
 (26475,17,2,121,79,'50.00',0),
 (26476,17,2,122,109,'41.13',0),
 (26477,17,2,123,12851,'49.61',0),
 (26478,17,2,124,24,'30.00',0),
 (26479,17,2,125,610,'35.92',0),
 (26480,17,2,126,23,'45.10',0),
 (26481,17,2,127,13558,'32.58',0),
 (26482,17,2,128,106,'41.73',0),
 (26483,17,2,129,1673,'42.09',0),
 (26484,17,2,130,11147,'50.05',0),
 (26485,17,2,131,3318,'38.90',0),
 (26486,17,2,132,3414,'49.42',0),
 (26487,17,2,133,1847,'45.40',0),
 (26488,17,2,134,18719,'48.63',0),
 (26489,17,2,135,240,'40.68',0),
 (26490,17,2,136,166,'34.87',0),
 (26491,17,2,137,411,'45.41',0),
 (26492,17,2,138,40,'43.48',0),
 (26493,17,2,140,554,'39.51',0),
 (26494,17,2,141,1157,'37.46',0),
 (26495,17,2,143,32,'39.02',0),
 (26496,17,2,144,1533,'37.82',0),
 (26497,17,2,145,531,'50.48',0),
 (26498,17,2,146,568,'45.19',0),
 (26499,17,2,147,297,'50.42',0),
 (26500,17,2,148,29955,'50.10',0),
 (26501,17,2,149,1327,'43.68',0),
 (26502,17,2,150,778,'41.27',0),
 (26503,17,2,151,893,'45.47',0),
 (26504,17,2,152,3206,'30.79',0),
 (26505,17,2,153,125,'41.25',0),
 (26506,17,2,154,1557,'49.23',0),
 (26507,17,2,155,272,'61.12',0),
 (26508,17,2,156,245,'45.20',0),
 (26509,17,2,157,173,'40.14',0),
 (26510,17,2,158,129,'28.92',0),
 (26511,17,2,159,194,'43.02',0),
 (26512,17,2,160,1849,'39.40',0),
 (26513,17,2,161,9470,'42.16',0),
 (26514,17,2,162,460,'35.77',0),
 (26515,17,2,163,111,'46.44',0),
 (26516,17,2,164,706,'42.66',0),
 (26517,17,2,165,519,'42.33',0),
 (26518,17,2,166,104,'45.22',0),
 (26519,17,2,167,2605,'48.87',0),
 (26520,17,2,168,303,'40.95',0),
 (26521,17,2,169,206,'31.69',0),
 (26522,17,2,170,817,'48.17',0),
 (26523,17,2,171,1040,'39.44',0),
 (26524,17,2,172,1487,'34.45',0),
 (26525,17,2,173,182,'45.73',0),
 (26526,17,2,174,409,'37.56',0),
 (26527,17,2,175,124,'38.39',0),
 (26528,17,2,176,1889,'27.38',0),
 (26529,17,2,177,1768,'37.43',0),
 (26530,17,2,178,240,'40.00',0),
 (26531,17,2,179,361,'38.12',0),
 (26532,17,2,180,1996,'52.06',0),
 (26533,17,2,181,5025,'32.44',0),
 (26534,17,2,182,55,'41.98',0),
 (26535,17,2,183,304,'44.38',0),
 (26536,17,2,901,208,'42.62',0),
 (26537,17,2,902,79,'27.92',0),
 (26538,17,2,903,9478,'40.90',0),
 (26539,17,2,999,12898,'38.41',0),
 (26540,19,2,1,6,'13.04',0),
 (26541,19,2,2,660,'35.73',0),
 (26542,19,2,3,63,'39.38',0),
 (26543,19,2,4,1420,'34.55',0),
 (26544,19,2,5,46095,'43.37',0),
 (26545,19,2,6,23092,'39.17',0),
 (26546,19,2,7,43619,'43.45',0),
 (26547,19,2,8,471,'37.17',0),
 (26548,19,2,9,3687,'35.64',0),
 (26549,19,2,10,2472,'34.41',0),
 (26550,19,2,11,89,'29.67',0),
 (26551,19,2,12,224,'36.07',0),
 (26552,19,2,13,12048,'42.59',0),
 (26553,19,2,14,9132,'39.59',0),
 (26554,19,2,15,2289,'33.69',0),
 (26555,19,2,16,32,'42.67',0),
 (26556,19,2,17,323,'36.83',0),
 (26557,19,2,18,960,'34.01',0),
 (26558,19,2,19,443,'51.45',0),
 (26559,19,2,20,40,'38.46',0),
 (26560,19,2,21,99,'31.94',0),
 (26561,19,2,22,5915,'25.54',0),
 (26562,19,2,23,1107,'33.91',0),
 (26563,19,2,24,30,'26.55',0),
 (26564,19,2,25,109,'30.53',0),
 (26565,19,2,26,1395,'30.51',0),
 (26566,19,2,27,351,'36.30',0),
 (26567,19,2,28,454,'38.28',0),
 (26568,19,2,29,162,'36.73',0),
 (26569,19,2,30,492,'39.55',0),
 (26570,19,2,31,711,'46.44',0),
 (26571,19,2,32,1294,'39.01',0),
 (26572,19,2,33,858,'34.84',0),
 (26573,19,2,34,96,'30.57',0),
 (26574,19,2,35,415,'42.17',0),
 (26575,19,2,36,623,'34.12',0),
 (26576,19,2,37,651,'49.92',0),
 (26577,19,2,38,1709,'43.76',0),
 (26578,19,2,39,30,'36.14',0),
 (26579,19,2,40,4155,'42.37',0),
 (26580,19,2,41,875,'33.76',0),
 (26581,19,2,42,210,'28.26',0),
 (26582,19,2,43,1536,'36.42',0),
 (26583,19,2,44,1541,'37.62',0),
 (26584,19,2,45,8681,'38.55',0),
 (26585,19,2,46,1187,'35.66',0),
 (26586,19,2,47,11484,'40.09',0),
 (26587,19,2,48,187,'50.95',0),
 (26588,19,2,49,23146,'47.22',0),
 (26589,19,2,50,515,'22.07',0),
 (26590,19,2,51,388,'34.83',0),
 (26591,19,2,52,931,'31.65',0),
 (26592,19,2,53,1862,'40.16',0),
 (26593,19,2,54,2802,'34.72',0),
 (26594,19,2,55,364,'43.59',0),
 (26595,19,2,56,191,'34.60',0),
 (26596,19,2,57,401,'35.68',0),
 (26597,19,2,58,52624,'49.10',0),
 (26598,19,2,59,1168,'37.57',0),
 (26599,19,2,60,676,'56.62',0),
 (26600,19,2,61,5488,'35.84',0),
 (26601,19,2,62,61,'25.10',0),
 (26602,19,2,63,98,'44.14',0),
 (26603,19,2,64,36,'34.95',0),
 (26604,19,2,65,45746,'47.44',0),
 (26605,19,2,66,1429,'26.81',0),
 (26606,19,2,67,1276,'41.32',0),
 (26607,19,2,68,2737,'34.93',0),
 (26608,19,2,69,16,'26.23',0),
 (26609,19,2,70,19,'19.00',0),
 (26610,19,2,71,22,'38.60',0),
 (26611,19,2,72,1271,'30.91',0),
 (26612,19,2,73,3691,'42.63',0),
 (26613,19,2,74,54681,'49.34',0),
 (26614,19,2,75,1323,'39.19',0),
 (26615,19,2,76,129,'38.39',0),
 (26616,19,2,78,8,'28.57',0),
 (26617,19,2,79,691580,'38.07',0),
 (26618,19,2,80,9813,'26.68',0),
 (26619,19,2,82,1329,'35.95',0),
 (26620,19,2,83,2208,'39.61',0),
 (26621,19,2,84,4930,'43.22',0),
 (26622,19,2,85,1159,'38.93',0),
 (26623,19,2,86,1107,'36.19',0),
 (26624,19,2,87,851,'33.88',0),
 (26625,19,2,88,100,'51.55',0),
 (26626,19,2,89,884,'32.56',0),
 (26627,19,2,90,2120,'34.26',0),
 (26628,19,2,91,1569,'40.93',0),
 (26629,19,2,92,53370,'44.48',0),
 (26630,19,2,93,534,'34.83',0),
 (26631,19,2,94,149,'28.27',0),
 (26632,19,2,95,342,'32.98',0),
 (26633,19,2,96,3583,'34.29',0),
 (26634,19,2,97,77,'70.64',0),
 (26635,19,2,99,382,'30.76',0),
 (26636,19,2,100,1061,'35.84',0),
 (26637,19,2,101,66,'41.51',0),
 (26638,19,2,102,293,'45.50',0),
 (26639,19,2,104,2025,'35.23',0),
 (26640,19,2,106,26439,'52.43',0),
 (26641,19,2,107,149,'48.69',0),
 (26642,19,2,108,679,'34.78',0),
 (26643,19,2,109,350,'30.30',0),
 (26644,19,2,110,683,'42.74',0),
 (26645,19,2,111,182,'35.00',0),
 (26646,19,2,112,59,'44.36',0),
 (26647,19,2,113,10638,'45.03',0),
 (26648,19,2,114,31,'24.80',0),
 (26649,19,2,115,11839,'25.20',0),
 (26650,19,2,116,159,'44.79',0),
 (26651,19,2,117,20,'24.69',0),
 (26652,19,2,118,30,'44.78',0),
 (26653,19,2,119,442,'30.74',0),
 (26654,19,2,120,426,'42.56',0),
 (26655,19,2,121,67,'44.37',0),
 (26656,19,2,122,133,'36.94',0),
 (26657,19,2,123,16259,'45.89',0),
 (26658,19,2,124,33,'38.37',0),
 (26659,19,2,125,703,'32.73',0),
 (26660,19,2,126,23,'54.76',0),
 (26661,19,2,127,12945,'27.46',0),
 (26662,19,2,128,106,'39.41',0),
 (26663,19,2,129,1754,'35.91',0),
 (26664,19,2,130,9979,'45.40',0),
 (26665,19,2,131,3312,'34.89',0),
 (26666,19,2,132,3445,'44.95',0),
 (26667,19,2,133,1752,'39.79',0),
 (26668,19,2,134,17451,'42.22',0),
 (26669,19,2,135,252,'36.00',0),
 (26670,19,2,136,200,'38.24',0),
 (26671,19,2,137,505,'41.77',0),
 (26672,19,2,138,26,'33.77',0),
 (26673,19,2,140,675,'33.85',0),
 (26674,19,2,141,1264,'32.43',0),
 (26675,19,2,143,31,'40.26',0),
 (26676,19,2,144,1521,'34.23',0),
 (26677,19,2,145,611,'46.25',0),
 (26678,19,2,146,588,'45.62',0),
 (26679,19,2,147,298,'43.95',0),
 (26680,19,2,148,26041,'43.53',0),
 (26681,19,2,149,1364,'36.79',0),
 (26682,19,2,150,776,'32.03',0),
 (26683,19,2,151,914,'40.59',0),
 (26684,19,2,152,3313,'28.50',0),
 (26685,19,2,153,176,'44.67',0),
 (26686,19,2,154,1617,'41.38',0),
 (26687,19,2,155,224,'49.34',0),
 (26688,19,2,156,270,'39.65',0),
 (26689,19,2,157,157,'34.20',0),
 (26690,19,2,158,133,'26.49',0),
 (26691,19,2,159,176,'36.36',0),
 (26692,19,2,160,1964,'34.45',0),
 (26693,19,2,161,11092,'36.46',0),
 (26694,19,2,162,493,'31.44',0),
 (26695,19,2,163,113,'44.14',0),
 (26696,19,2,164,749,'35.21',0),
 (26697,19,2,165,479,'37.22',0),
 (26698,19,2,166,113,'42.48',0),
 (26699,19,2,167,2509,'42.24',0),
 (26700,19,2,168,298,'38.45',0),
 (26701,19,2,169,277,'29.25',0),
 (26702,19,2,170,702,'39.44',0),
 (26703,19,2,171,1002,'33.16',0),
 (26704,19,2,172,1482,'30.11',0),
 (26705,19,2,173,164,'40.39',0),
 (26706,19,2,174,472,'37.14',0),
 (26707,19,2,175,167,'33.67',0),
 (26708,19,2,176,2011,'24.32',0),
 (26709,19,2,177,2233,'30.25',0),
 (26710,19,2,178,266,'34.55',0),
 (26711,19,2,179,329,'31.33',0),
 (26712,19,2,180,1948,'48.10',0),
 (26713,19,2,181,4648,'28.53',0),
 (26714,19,2,182,62,'36.69',0),
 (26715,19,2,183,303,'42.08',0),
 (26716,19,2,901,214,'39.48',0),
 (26717,19,2,902,72,'22.78',0),
 (26718,19,2,903,9214,'38.59',0),
 (26719,19,2,999,21036,'53.14',0),
 (26720,22,2,1,2,'4.44',0),
 (26721,22,2,2,454,'22.78',0),
 (26722,22,2,3,45,'29.80',0),
 (26723,22,2,4,965,'23.86',0),
 (26724,22,2,5,28604,'28.75',0),
 (26725,22,2,6,14051,'24.70',0),
 (26726,22,2,7,27001,'28.68',0),
 (26727,22,2,8,303,'24.82',0),
 (26728,22,2,9,2334,'22.69',0),
 (26729,22,2,10,1464,'20.25',0),
 (26730,22,2,11,56,'17.78',0),
 (26731,22,2,12,191,'29.34',0),
 (26732,22,2,13,7778,'28.24',0),
 (26733,22,2,14,5674,'24.53',0),
 (26734,22,2,15,2343,'20.52',0),
 (26735,22,2,16,21,'31.34',0),
 (26736,22,2,17,186,'20.95',0),
 (26737,22,2,18,601,'21.50',0),
 (26738,22,2,19,312,'35.14',0),
 (26739,22,2,20,27,'27.00',0),
 (26740,22,2,21,74,'22.56',0),
 (26741,22,2,22,3678,'15.15',0),
 (26742,22,2,23,681,'20.08',0),
 (26743,22,2,24,19,'14.39',0),
 (26744,22,2,25,80,'24.10',0),
 (26745,22,2,26,837,'18.81',0),
 (26746,22,2,27,228,'24.81',0),
 (26747,22,2,28,285,'24.30',0),
 (26748,22,2,29,94,'22.71',0),
 (26749,22,2,30,324,'26.34',0),
 (26750,22,2,31,499,'33.27',0),
 (26751,22,2,32,834,'24.76',0),
 (26752,22,2,33,547,'20.33',0),
 (26753,22,2,34,60,'21.74',0),
 (26754,22,2,35,311,'29.73',0),
 (26755,22,2,36,340,'19.06',0),
 (26756,22,2,37,508,'40.64',0),
 (26757,22,2,38,1026,'28.58',0),
 (26758,22,2,39,31,'30.10',0),
 (26759,22,2,40,2636,'26.76',0),
 (26760,22,2,41,612,'19.40',0),
 (26761,22,2,42,132,'16.34',0),
 (26762,22,2,43,994,'23.97',0),
 (26763,22,2,44,1002,'23.93',0),
 (26764,22,2,45,5463,'23.88',0),
 (26765,22,2,46,760,'23.23',0),
 (26766,22,2,47,7193,'25.30',0),
 (26767,22,2,48,141,'36.25',0),
 (26768,22,2,49,14555,'31.38',0),
 (26769,22,2,50,499,'18.74',0),
 (26770,22,2,51,228,'20.19',0),
 (26771,22,2,52,558,'20.52',0),
 (26772,22,2,53,1140,'23.83',0),
 (26773,22,2,54,1731,'22.49',0),
 (26774,22,2,55,238,'33.66',0),
 (26775,22,2,56,115,'19.62',0),
 (26776,22,2,57,232,'21.60',0),
 (26777,22,2,58,32526,'31.68',0),
 (26778,22,2,59,735,'23.48',0),
 (26779,22,2,60,499,'41.86',0),
 (26780,22,2,61,3213,'21.56',0),
 (26781,22,2,62,30,'13.27',0),
 (26782,22,2,63,40,'19.70',0),
 (26783,22,2,64,15,'13.64',0),
 (26784,22,2,65,29410,'31.90',0),
 (26785,22,2,66,879,'16.33',0),
 (26786,22,2,67,894,'30.31',0),
 (26787,22,2,68,1737,'22.33',0),
 (26788,22,2,69,4,'12.12',0),
 (26789,22,2,70,17,'17.53',0),
 (26790,22,2,71,7,'12.73',0),
 (26791,22,2,72,763,'19.04',0),
 (26792,22,2,73,2290,'26.11',0),
 (26793,22,2,74,35250,'33.54',0),
 (26794,22,2,75,936,'23.90',0),
 (26795,22,2,76,89,'27.73',0),
 (26796,22,2,78,1,'4.35',0),
 (26797,22,2,79,438654,'25.72',0),
 (26798,22,2,80,6051,'16.56',0),
 (26799,22,2,82,838,'21.46',0),
 (26800,22,2,83,1481,'24.58',0),
 (26801,22,2,84,2997,'26.39',0),
 (26802,22,2,85,911,'31.06',0),
 (26803,22,2,86,729,'22.44',0),
 (26804,22,2,87,554,'22.58',0),
 (26805,22,2,88,52,'30.06',0),
 (26806,22,2,89,570,'20.70',0),
 (26807,22,2,90,1310,'21.37',0),
 (26808,22,2,91,1037,'28.25',0),
 (26809,22,2,92,32579,'29.39',0),
 (26810,22,2,93,350,'23.06',0),
 (26811,22,2,94,104,'18.87',0),
 (26812,22,2,95,224,'20.80',0),
 (26813,22,2,96,2825,'22.95',0),
 (26814,22,2,97,44,'47.83',0),
 (26815,22,2,99,229,'18.38',0),
 (26816,22,2,100,616,'21.50',0),
 (26817,22,2,101,42,'26.58',0),
 (26818,22,2,102,270,'38.96',0),
 (26819,22,2,104,1872,'20.00',0),
 (26820,22,2,106,16172,'30.79',0),
 (26821,22,2,107,111,'33.33',0),
 (26822,22,2,108,499,'22.40',0),
 (26823,22,2,109,197,'17.84',0),
 (26824,22,2,110,471,'31.93',0),
 (26825,22,2,111,114,'23.80',0),
 (26826,22,2,112,47,'34.31',0),
 (26827,22,2,113,6553,'27.96',0),
 (26828,22,2,114,11,'10.00',0),
 (26829,22,2,115,7315,'15.75',0),
 (26830,22,2,116,131,'26.31',0),
 (26831,22,2,117,18,'20.00',0),
 (26832,22,2,118,11,'23.40',0),
 (26833,22,2,119,273,'18.03',0),
 (26834,22,2,120,303,'32.55',0),
 (26835,22,2,121,39,'25.66',0),
 (26836,22,2,122,103,'28.14',0),
 (26837,22,2,123,10986,'28.77',0),
 (26838,22,2,124,9,'16.98',0),
 (26839,22,2,125,448,'21.80',0),
 (26840,22,2,126,16,'43.24',0),
 (26841,22,2,127,8065,'16.79',0),
 (26842,22,2,128,88,'32.00',0),
 (26843,22,2,129,1206,'22.08',0),
 (26844,22,2,130,6243,'29.57',0),
 (26845,22,2,131,2018,'21.60',0),
 (26846,22,2,132,2370,'29.84',0),
 (26847,22,2,133,1267,'30.57',0),
 (26848,22,2,134,11253,'26.65',0),
 (26849,22,2,135,151,'22.91',0),
 (26850,22,2,136,135,'26.16',0),
 (26851,22,2,137,354,'28.97',0),
 (26852,22,2,138,10,'21.74',0),
 (26853,22,2,140,446,'20.83',0),
 (26854,22,2,141,773,'19.08',0),
 (26855,22,2,143,13,'19.40',0),
 (26856,22,2,144,916,'20.77',0),
 (26857,22,2,145,492,'30.37',0),
 (26858,22,2,146,387,'32.12',0),
 (26859,22,2,147,228,'32.66',0),
 (26860,22,2,148,16269,'27.27',0),
 (26861,22,2,149,974,'23.97',0),
 (26862,22,2,150,461,'19.66',0),
 (26863,22,2,151,680,'31.12',0),
 (26864,22,2,152,2008,'16.92',0),
 (26865,22,2,153,109,'26.85',0),
 (26866,22,2,154,1141,'29.56',0),
 (26867,22,2,155,165,'39.66',0),
 (26868,22,2,156,191,'26.06',0),
 (26869,22,2,157,104,'23.32',0),
 (26870,22,2,158,89,'17.98',0),
 (26871,22,2,159,106,'22.18',0),
 (26872,22,2,160,1217,'21.68',0),
 (26873,22,2,161,7354,'22.31',0),
 (26874,22,2,162,341,'19.09',0),
 (26875,22,2,163,81,'26.91',0),
 (26876,22,2,164,493,'22.69',0),
 (26877,22,2,165,277,'21.39',0),
 (26878,22,2,166,90,'33.58',0),
 (26879,22,2,167,1599,'26.91',0),
 (26880,22,2,168,226,'27.90',0),
 (26881,22,2,169,199,'20.69',0),
 (26882,22,2,170,444,'25.71',0),
 (26883,22,2,171,661,'22.57',0),
 (26884,22,2,172,1173,'19.31',0),
 (26885,22,2,173,116,'29.74',0),
 (26886,22,2,174,297,'24.26',0),
 (26887,22,2,175,113,'17.94',0),
 (26888,22,2,176,1201,'13.78',0),
 (26889,22,2,177,1392,'18.64',0),
 (26890,22,2,178,182,'23.01',0),
 (26891,22,2,179,199,'19.38',0),
 (26892,22,2,180,1378,'34.67',0),
 (26893,22,2,181,2712,'17.00',0),
 (26894,22,2,182,42,'23.60',0),
 (26895,22,2,183,157,'24.19',0),
 (26896,22,2,901,169,'29.81',0),
 (26897,22,2,902,41,'12.46',0),
 (26898,22,2,903,5638,'23.80',0),
 (26899,22,2,999,3622,'29.30',0),
 (26900,25,2,1,4,'8.33',0),
 (26901,25,2,2,377,'17.32',0),
 (26902,25,2,3,31,'21.99',0),
 (26903,25,2,4,854,'19.56',0),
 (26904,25,2,5,22248,'21.41',0),
 (26905,25,2,6,11073,'17.97',0),
 (26906,25,2,7,20135,'20.36',0),
 (26907,25,2,8,244,'19.03',0),
 (26908,25,2,9,1749,'15.96',0),
 (26909,25,2,10,1016,'12.81',0),
 (26910,25,2,11,58,'17.16',0),
 (26911,25,2,12,130,'18.81',0),
 (26912,25,2,13,6580,'21.93',0),
 (26913,25,2,14,4763,'19.33',0),
 (26914,25,2,15,1769,'12.07',0),
 (26915,25,2,16,17,'29.82',0),
 (26916,25,2,17,118,'12.51',0),
 (26917,25,2,18,487,'15.95',0),
 (26918,25,2,19,294,'31.34',0),
 (26919,25,2,20,11,'11.34',0),
 (26920,25,2,21,42,'10.85',0),
 (26921,25,2,22,2587,'9.43',0),
 (26922,25,2,23,490,'12.83',0),
 (26923,25,2,24,25,'19.38',0),
 (26924,25,2,25,67,'20.43',0),
 (26925,25,2,26,600,'12.32',0),
 (26926,25,2,27,175,'19.82',0),
 (26927,25,2,28,186,'14.02',0),
 (26928,25,2,29,54,'12.74',0),
 (26929,25,2,30,234,'17.77',0),
 (26930,25,2,31,488,'32.02',0),
 (26931,25,2,32,716,'19.77',0),
 (26932,25,2,33,494,'17.43',0),
 (26933,25,2,34,49,'18.22',0),
 (26934,25,2,35,251,'24.18',0),
 (26935,25,2,36,287,'14.72',0),
 (26936,25,2,37,468,'40.00',0),
 (26937,25,2,38,704,'18.43',0),
 (26938,25,2,39,26,'26.80',0),
 (26939,25,2,40,2185,'20.32',0),
 (26940,25,2,41,462,'13.01',0),
 (26941,25,2,42,110,'12.60',0),
 (26942,25,2,43,955,'23.71',0),
 (26943,25,2,44,701,'15.28',0),
 (26944,25,2,45,4154,'16.41',0),
 (26945,25,2,46,514,'14.50',0),
 (26946,25,2,47,5354,'17.19',0),
 (26947,25,2,48,87,'21.70',0),
 (26948,25,2,49,10229,'21.45',0),
 (26949,25,2,50,429,'14.26',0),
 (26950,25,2,51,226,'18.31',0),
 (26951,25,2,52,487,'17.58',0),
 (26952,25,2,53,853,'16.16',0),
 (26953,25,2,54,1287,'14.95',0),
 (26954,25,2,55,198,'29.29',0),
 (26955,25,2,56,107,'16.49',0),
 (26956,25,2,57,179,'15.97',0),
 (26957,25,2,58,26909,'25.04',0),
 (26958,25,2,59,563,'17.39',0),
 (26959,25,2,60,501,'42.24',0),
 (26960,25,2,61,2338,'14.06',0),
 (26961,25,2,62,23,'9.54',0),
 (26962,25,2,63,36,'18.56',0),
 (26963,25,2,64,21,'20.00',0),
 (26964,25,2,65,22815,'22.60',0),
 (26965,25,2,66,659,'11.85',0),
 (26966,25,2,67,730,'22.79',0),
 (26967,25,2,68,1229,'14.78',0),
 (26968,25,2,69,7,'16.28',0),
 (26969,25,2,70,4,'4.40',0),
 (26970,25,2,71,9,'19.57',0),
 (26971,25,2,72,545,'12.25',0),
 (26972,25,2,73,1908,'20.24',0),
 (26973,25,2,74,27014,'24.62',0),
 (26974,25,2,75,794,'18.17',0),
 (26975,25,2,76,63,'19.75',0),
 (26976,25,2,78,4,'11.76',0),
 (26977,25,2,79,306887,'16.97',0),
 (26978,25,2,80,4226,'10.67',0),
 (26979,25,2,82,602,'13.40',0),
 (26980,25,2,83,1118,'16.53',0),
 (26981,25,2,84,2641,'22.10',0),
 (26982,25,2,85,713,'23.10',0),
 (26983,25,2,86,664,'18.50',0),
 (26984,25,2,87,414,'16.35',0),
 (26985,25,2,88,44,'24.58',0),
 (26986,25,2,89,477,'16.19',0),
 (26987,25,2,90,917,'13.56',0),
 (26988,25,2,91,934,'24.55',0),
 (26989,25,2,92,25451,'21.75',0),
 (26990,25,2,93,268,'16.13',0),
 (26991,25,2,94,75,'11.83',0),
 (26992,25,2,95,185,'15.84',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (26993,25,2,96,2542,'18.59',0),
 (26994,25,2,97,28,'33.33',0),
 (26995,25,2,99,184,'14.40',0),
 (26996,25,2,100,400,'13.10',0),
 (26997,25,2,101,34,'18.89',0),
 (26998,25,2,102,228,'35.08',0),
 (26999,25,2,104,1372,'12.09',0),
 (27000,25,2,106,12334,'22.02',0),
 (27001,25,2,107,120,'37.38',0),
 (27002,25,2,108,353,'13.93',0),
 (27003,25,2,109,163,'14.62',0),
 (27004,25,2,110,422,'27.65',0),
 (27005,25,2,111,93,'19.25',0),
 (27006,25,2,112,36,'27.27',0),
 (27007,25,2,113,5250,'19.51',0),
 (27008,25,2,114,10,'9.62',0),
 (27009,25,2,115,5230,'10.32',0),
 (27010,25,2,116,92,'16.91',0),
 (27011,25,2,117,8,'9.52',0),
 (27012,25,2,118,10,'20.83',0),
 (27013,25,2,119,203,'12.48',0),
 (27014,25,2,120,210,'23.23',0),
 (27015,25,2,121,39,'23.78',0),
 (27016,25,2,122,78,'20.26',0),
 (27017,25,2,123,7301,'15.55',0),
 (27018,25,2,124,5,'9.26',0),
 (27019,25,2,125,363,'16.53',0),
 (27020,25,2,126,7,'28.00',0),
 (27021,25,2,127,5381,'10.15',0),
 (27022,25,2,128,93,'29.06',0),
 (27023,25,2,129,880,'14.33',0),
 (27024,25,2,130,4827,'21.44',0),
 (27025,25,2,131,1436,'14.66',0),
 (27026,25,2,132,2006,'23.45',0),
 (27027,25,2,133,1084,'25.66',0),
 (27028,25,2,134,8627,'18.27',0),
 (27029,25,2,135,125,'17.01',0),
 (27030,25,2,136,95,'17.86',0),
 (27031,25,2,137,263,'20.48',0),
 (27032,25,2,138,4,'7.41',0),
 (27033,25,2,140,379,'16.07',0),
 (27034,25,2,141,527,'11.74',0),
 (27035,25,2,143,13,'22.03',0),
 (27036,25,2,144,729,'15.31',0),
 (27037,25,2,145,424,'23.41',0),
 (27038,25,2,146,330,'26.11',0),
 (27039,25,2,147,198,'26.58',0),
 (27040,25,2,148,13068,'20.04',0),
 (27041,25,2,149,723,'16.15',0),
 (27042,25,2,150,365,'15.33',0),
 (27043,25,2,151,533,'24.68',0),
 (27044,25,2,152,1306,'9.87',0),
 (27045,25,2,153,86,'16.96',0),
 (27046,25,2,154,930,'23.70',0),
 (27047,25,2,155,174,'41.43',0),
 (27048,25,2,156,147,'19.76',0),
 (27049,25,2,157,75,'16.97',0),
 (27050,25,2,158,58,'10.68',0),
 (27051,25,2,159,125,'26.71',0),
 (27052,25,2,160,787,'12.56',0),
 (27053,25,2,161,5806,'15.61',0),
 (27054,25,2,162,249,'12.25',0),
 (27055,25,2,163,68,'19.21',0),
 (27056,25,2,164,365,'16.09',0),
 (27057,25,2,165,279,'21.06',0),
 (27058,25,2,166,58,'22.75',0),
 (27059,25,2,167,1320,'20.11',0),
 (27060,25,2,168,171,'19.00',0),
 (27061,25,2,169,145,'12.52',0),
 (27062,25,2,170,483,'27.69',0),
 (27063,25,2,171,645,'21.81',0),
 (27064,25,2,172,889,'12.31',0),
 (27065,25,2,173,102,'25.00',0),
 (27066,25,2,174,243,'19.16',0),
 (27067,25,2,175,74,'10.69',0),
 (27068,25,2,176,909,'9.31',0),
 (27069,25,2,177,1047,'12.70',0),
 (27070,25,2,178,145,'17.14',0),
 (27071,25,2,179,152,'14.17',0),
 (27072,25,2,180,1208,'30.06',0),
 (27073,25,2,181,1821,'10.99',0),
 (27074,25,2,182,26,'15.29',0),
 (27075,25,2,183,124,'16.23',0),
 (27076,25,2,901,133,'22.77',0),
 (27077,25,2,902,28,'8.07',0),
 (27078,25,2,903,3669,'13.31',0),
 (27079,25,2,999,2367,'12.02',0),
 (27080,26,2,1,5,'11.11',0),
 (27081,26,2,2,366,'17.65',0),
 (27082,26,2,3,39,'27.66',0),
 (27083,26,2,4,839,'20.13',0),
 (27084,26,2,5,22498,'22.85',0),
 (27085,26,2,6,11361,'19.36',0),
 (27086,26,2,7,20679,'22.11',0),
 (27087,26,2,8,249,'21.21',0),
 (27088,26,2,9,1819,'17.25',0),
 (27089,26,2,10,1113,'14.48',0),
 (27090,26,2,11,56,'17.72',0),
 (27091,26,2,12,131,'19.82',0),
 (27092,26,2,13,6326,'22.20',0),
 (27093,26,2,14,4712,'20.08',0),
 (27094,26,2,15,1982,'14.03',0),
 (27095,26,2,16,13,'25.49',0),
 (27096,26,2,17,136,'15.13',0),
 (27097,26,2,18,521,'17.69',0),
 (27098,26,2,19,270,'30.51',0),
 (27099,26,2,20,10,'10.64',0),
 (27100,26,2,21,44,'12.09',0),
 (27101,26,2,22,2849,'10.54',0),
 (27102,26,2,23,507,'13.57',0),
 (27103,26,2,24,18,'14.52',0),
 (27104,26,2,25,58,'18.41',0),
 (27105,26,2,26,622,'13.23',0),
 (27106,26,2,27,164,'19.14',0),
 (27107,26,2,28,212,'15.77',0),
 (27108,26,2,29,52,'12.81',0),
 (27109,26,2,30,230,'17.71',0),
 (27110,26,2,31,443,'29.81',0),
 (27111,26,2,32,646,'18.99',0),
 (27112,26,2,33,466,'16.71',0),
 (27113,26,2,34,50,'18.59',0),
 (27114,26,2,35,233,'23.35',0),
 (27115,26,2,36,292,'15.55',0),
 (27116,26,2,37,447,'38.34',0),
 (27117,26,2,38,699,'18.95',0),
 (27118,26,2,39,26,'26.80',0),
 (27119,26,2,40,2103,'21.01',0),
 (27120,26,2,41,496,'14.21',0),
 (27121,26,2,42,131,'14.84',0),
 (27122,26,2,43,849,'22.59',0),
 (27123,26,2,44,729,'16.53',0),
 (27124,26,2,45,4404,'18.02',0),
 (27125,26,2,46,535,'15.63',0),
 (27126,26,2,47,5619,'18.86',0),
 (27127,26,2,48,88,'22.74',0),
 (27128,26,2,49,10536,'23.51',0),
 (27129,26,2,50,427,'15.04',0),
 (27130,26,2,51,222,'19.32',0),
 (27131,26,2,52,428,'16.54',0),
 (27132,26,2,53,810,'16.35',0),
 (27133,26,2,54,1360,'16.44',0),
 (27134,26,2,55,208,'30.28',0),
 (27135,26,2,56,110,'17.83',0),
 (27136,26,2,57,173,'15.90',0),
 (27137,26,2,58,26003,'26.07',0),
 (27138,26,2,59,572,'18.12',0),
 (27139,26,2,60,434,'38.85',0),
 (27140,26,2,61,2538,'15.73',0),
 (27141,26,2,62,26,'11.50',0),
 (27142,26,2,63,36,'18.65',0),
 (27143,26,2,64,28,'26.42',0),
 (27144,26,2,65,23692,'24.63',0),
 (27145,26,2,66,654,'12.18',0),
 (27146,26,2,67,737,'23.94',0),
 (27147,26,2,68,1329,'16.46',0),
 (27148,26,2,69,9,'21.95',0),
 (27149,26,2,70,7,'7.69',0),
 (27150,26,2,71,9,'16.98',0),
 (27151,26,2,72,621,'14.36',0),
 (27152,26,2,73,1832,'21.06',0),
 (27153,26,2,74,27135,'26.41',0),
 (27154,26,2,75,755,'18.20',0),
 (27155,26,2,76,67,'21.14',0),
 (27156,26,2,78,1,'3.13',0),
 (27157,26,2,79,329947,'19.04',0),
 (27158,26,2,80,4793,'12.39',0),
 (27159,26,2,82,639,'14.91',0),
 (27160,26,2,83,1125,'17.72',0),
 (27161,26,2,84,2462,'22.26',0),
 (27162,26,2,85,682,'23.09',0),
 (27163,26,2,86,652,'18.67',0),
 (27164,26,2,87,437,'17.57',0),
 (27165,26,2,88,47,'26.40',0),
 (27166,26,2,89,444,'16.26',0),
 (27167,26,2,90,1046,'15.83',0),
 (27168,26,2,91,895,'25.15',0),
 (27169,26,2,92,25736,'23.41',0),
 (27170,26,2,93,280,'16.94',0),
 (27171,26,2,94,72,'11.58',0),
 (27172,26,2,95,156,'14.10',0),
 (27173,26,2,96,2563,'19.41',0),
 (27174,26,2,97,34,'36.17',0),
 (27175,26,2,99,202,'15.74',0),
 (27176,26,2,100,433,'14.65',0),
 (27177,26,2,101,35,'18.72',0),
 (27178,26,2,102,225,'35.38',0),
 (27179,26,2,104,1513,'13.64',0),
 (27180,26,2,106,12518,'23.95',0),
 (27181,26,2,107,113,'36.22',0),
 (27182,26,2,108,369,'14.97',0),
 (27183,26,2,109,167,'15.21',0),
 (27184,26,2,110,407,'27.82',0),
 (27185,26,2,111,101,'21.63',0),
 (27186,26,2,112,38,'27.94',0),
 (27187,26,2,113,5424,'21.18',0),
 (27188,26,2,114,5,'5.00',0),
 (27189,26,2,115,5834,'11.78',0),
 (27190,26,2,116,81,'15.49',0),
 (27191,26,2,117,12,'13.48',0),
 (27192,26,2,118,10,'22.22',0),
 (27193,26,2,119,213,'13.46',0),
 (27194,26,2,120,232,'26.24',0),
 (27195,26,2,121,39,'24.68',0),
 (27196,26,2,122,85,'22.97',0),
 (27197,26,2,123,8471,'18.83',0),
 (27198,26,2,124,8,'14.81',0),
 (27199,26,2,125,353,'16.32',0),
 (27200,26,2,126,7,'24.14',0),
 (27201,26,2,127,6235,'12.08',0),
 (27202,26,2,128,87,'27.71',0),
 (27203,26,2,129,958,'16.13',0),
 (27204,26,2,130,4975,'23.65',0),
 (27205,26,2,131,1491,'15.81',0),
 (27206,26,2,132,1966,'24.39',0),
 (27207,26,2,133,1041,'25.40',0),
 (27208,26,2,134,9106,'20.28',0),
 (27209,26,2,135,106,'14.95',0),
 (27210,26,2,136,99,'19.11',0),
 (27211,26,2,137,251,'20.57',0),
 (27212,26,2,138,3,'6.52',0),
 (27213,26,2,140,366,'16.22',0),
 (27214,26,2,141,570,'13.37',0),
 (27215,26,2,143,11,'19.30',0),
 (27216,26,2,144,736,'15.85',0),
 (27217,26,2,145,416,'23.96',0),
 (27218,26,2,146,330,'27.64',0),
 (27219,26,2,147,193,'26.81',0),
 (27220,26,2,148,13416,'21.68',0),
 (27221,26,2,149,693,'16.08',0),
 (27222,26,2,150,341,'14.98',0),
 (27223,26,2,151,508,'23.10',0),
 (27224,26,2,152,1533,'11.90',0),
 (27225,26,2,153,91,'18.24',0),
 (27226,26,2,154,874,'23.20',0),
 (27227,26,2,155,152,'36.98',0),
 (27228,26,2,156,140,'18.97',0),
 (27229,26,2,157,71,'16.51',0),
 (27230,26,2,158,54,'10.13',0),
 (27231,26,2,159,115,'24.57',0),
 (27232,26,2,160,865,'14.28',0),
 (27233,26,2,161,5880,'16.70',0),
 (27234,26,2,162,272,'13.49',0),
 (27235,26,2,163,80,'23.60',0),
 (27236,26,2,164,374,'17.25',0),
 (27237,26,2,165,255,'19.84',0),
 (27238,26,2,166,63,'25.10',0),
 (27239,26,2,167,1243,'20.36',0),
 (27240,26,2,168,161,'18.30',0),
 (27241,26,2,169,151,'13.57',0),
 (27242,26,2,170,436,'26.88',0),
 (27243,26,2,171,596,'21.13',0),
 (27244,26,2,172,948,'13.67',0),
 (27245,26,2,173,109,'28.09',0),
 (27246,26,2,174,243,'19.90',0),
 (27247,26,2,175,83,'12.43',0),
 (27248,26,2,176,1000,'10.34',0),
 (27249,26,2,177,1126,'14.02',0),
 (27250,26,2,178,155,'18.95',0),
 (27251,26,2,179,147,'14.18',0),
 (27252,26,2,180,1151,'29.57',0),
 (27253,26,2,181,2043,'12.71',0),
 (27254,26,2,182,27,'15.98',0),
 (27255,26,2,183,121,'16.46',0),
 (27256,26,2,901,131,'23.65',0),
 (27257,26,2,902,38,'10.67',0),
 (27258,26,2,903,4459,'16.56',0),
 (27259,26,2,999,3454,'13.01',0),
 (27260,14,2,1,0,'0.00',0),
 (27261,14,2,2,394,'33.11',0),
 (27262,14,2,3,14,'10.61',0),
 (27263,14,2,4,1033,'37.13',0),
 (27264,14,2,5,27269,'36.76',0),
 (27265,14,2,6,20220,'47.34',0),
 (27266,14,2,7,28289,'37.37',0),
 (27267,14,2,8,282,'30.29',0),
 (27268,14,2,9,2163,'34.08',0),
 (27269,14,2,10,976,'29.39',0),
 (27270,14,2,11,1,'0.45',0),
 (27271,14,2,12,256,'60.52',0),
 (27272,14,2,13,8008,'37.30',0),
 (27273,14,2,14,6752,'44.10',0),
 (27274,14,2,15,643,'34.42',0),
 (27275,14,2,16,12,'16.22',0),
 (27276,14,2,17,149,'30.72',0),
 (27277,14,2,18,708,'36.99',0),
 (27278,14,2,19,444,'64.53',0),
 (27279,14,2,20,0,'0.00',0),
 (27280,14,2,21,2,'0.84',0),
 (27281,14,2,22,1465,'16.08',0),
 (27282,14,2,23,339,'19.15',0),
 (27283,14,2,24,0,'0.00',0),
 (27284,14,2,25,23,'6.91',0),
 (27285,14,2,26,409,'16.18',0),
 (27286,14,2,27,283,'33.14',0),
 (27287,14,2,28,0,'0.00',0),
 (27288,14,2,29,74,'21.45',0),
 (27289,14,2,30,337,'35.47',0),
 (27290,14,2,31,839,'57.78',0),
 (27291,14,2,32,564,'46.92',0),
 (27292,14,2,33,441,'27.37',0),
 (27293,14,2,34,40,'12.66',0),
 (27294,14,2,35,360,'48.00',0),
 (27295,14,2,36,1,'0.19',0),
 (27296,14,2,37,597,'46.97',0),
 (27297,14,2,38,764,'23.42',0),
 (27298,14,2,39,59,'75.64',0),
 (27299,14,2,40,2137,'38.46',0),
 (27300,14,2,41,581,'39.96',0),
 (27301,14,2,42,166,'31.80',0),
 (27302,14,2,43,1209,'35.46',0),
 (27303,14,2,44,544,'23.72',0),
 (27304,14,2,45,4504,'29.79',0),
 (27305,14,2,46,414,'19.31',0),
 (27306,14,2,47,7372,'42.19',0),
 (27307,14,2,48,179,'58.69',0),
 (27308,14,2,49,10676,'31.34',0),
 (27309,14,2,50,216,'23.76',0),
 (27310,14,2,51,89,'10.81',0),
 (27311,14,2,52,798,'31.44',0),
 (27312,14,2,53,625,'36.38',0),
 (27313,14,2,54,1296,'25.82',0),
 (27314,14,2,55,296,'39.47',0),
 (27315,14,2,56,298,'72.51',0),
 (27316,14,2,57,38,'9.52',0),
 (27317,14,2,58,45166,'61.97',0),
 (27318,14,2,59,259,'13.20',0),
 (27319,14,2,60,586,'57.91',0),
 (27320,14,2,61,3023,'31.51',0),
 (27321,14,2,62,55,'24.55',0),
 (27322,14,2,63,1,'0.57',0),
 (27323,14,2,64,0,'0.00',0),
 (27324,14,2,65,39185,'51.80',0),
 (27325,14,2,66,170,'7.07',0),
 (27326,14,2,67,448,'25.21',0),
 (27327,14,2,68,1641,'36.08',0),
 (27328,14,2,69,0,'0.00',0),
 (27329,14,2,70,60,'50.42',0),
 (27330,14,2,71,7,'12.28',0),
 (27331,14,2,72,423,'14.97',0),
 (27332,14,2,73,2099,'50.29',0),
 (27333,14,2,74,38061,'45.08',0),
 (27334,14,2,75,831,'45.58',0),
 (27335,14,2,76,82,'27.70',0),
 (27336,14,2,78,2,'10.00',0),
 (27337,14,2,79,534700,'36.00',0),
 (27338,14,2,80,5648,'26.88',0),
 (27339,14,2,82,0,'0.00',0),
 (27340,14,2,83,530,'22.83',0),
 (27341,14,2,84,2753,'39.82',0),
 (27342,14,2,85,1178,'55.02',0),
 (27343,14,2,86,367,'19.46',0),
 (27344,14,2,87,579,'32.75',0),
 (27345,14,2,88,0,'0.00',0),
 (27346,14,2,89,713,'45.62',0),
 (27347,14,2,90,704,'28.65',0),
 (27348,14,2,91,1619,'50.28',0),
 (27349,14,2,92,32045,'36.09',0),
 (27350,14,2,93,191,'16.45',0),
 (27351,14,2,94,42,'14.53',0),
 (27352,14,2,95,346,'55.18',0),
 (27353,14,2,96,2425,'35.58',0),
 (27354,14,2,97,23,'27.38',0),
 (27355,14,2,99,7,'0.67',0),
 (27356,14,2,100,279,'20.39',0),
 (27357,14,2,101,1,'0.88',0),
 (27358,14,2,102,324,'63.41',0),
 (27359,14,2,104,329,'10.80',0),
 (27360,14,2,106,12475,'41.02',0),
 (27361,14,2,107,183,'69.85',0),
 (27362,14,2,108,225,'25.37',0),
 (27363,14,2,109,99,'12.39',0),
 (27364,14,2,110,651,'46.94',0),
 (27365,14,2,111,0,'0.00',0),
 (27366,14,2,112,31,'25.41',0),
 (27367,14,2,113,6866,'50.36',0),
 (27368,14,2,114,19,'16.24',0),
 (27369,14,2,115,9477,'30.38',0),
 (27370,14,2,116,110,'66.27',0),
 (27371,14,2,117,0,'0.00',0),
 (27372,14,2,118,0,'0.00',0),
 (27373,14,2,119,0,'0.00',0),
 (27374,14,2,120,465,'44.84',0),
 (27375,14,2,121,0,'0.00',0),
 (27376,14,2,122,8,'3.27',0),
 (27377,14,2,123,3796,'29.71',0),
 (27378,14,2,124,0,'0.00',0),
 (27379,14,2,125,148,'10.53',0),
 (27380,14,2,126,42,'58.33',0),
 (27381,14,2,127,6843,'28.38',0),
 (27382,14,2,128,59,'21.30',0),
 (27383,14,2,129,360,'13.15',0),
 (27384,14,2,130,2946,'20.59',0),
 (27385,14,2,131,1770,'29.67',0),
 (27386,14,2,132,2148,'43.53',0),
 (27387,14,2,133,1891,'53.22',0),
 (27388,14,2,134,5493,'20.88',0),
 (27389,14,2,135,191,'36.31',0),
 (27390,14,2,136,59,'14.57',0),
 (27391,14,2,137,376,'47.30',0),
 (27392,14,2,138,0,'0.00',0),
 (27393,14,2,140,21,'3.50',0),
 (27394,14,2,141,507,'31.28',0),
 (27395,14,2,143,60,'67.42',0),
 (27396,14,2,144,387,'14.67',0),
 (27397,14,2,145,355,'40.62',0),
 (27398,14,2,146,329,'26.75',0),
 (27399,14,2,147,141,'21.76',0),
 (27400,14,2,148,13145,'33.42',0),
 (27401,14,2,149,245,'12.24',0),
 (27402,14,2,150,197,'16.36',0),
 (27403,14,2,151,501,'32.05',0),
 (27404,14,2,152,991,'15.51',0),
 (27405,14,2,153,0,'0.00',0),
 (27406,14,2,154,1127,'43.67',0),
 (27407,14,2,155,168,'36.52',0),
 (27408,14,2,156,215,'51.81',0),
 (27409,14,2,157,44,'13.33',0),
 (27410,14,2,158,21,'5.93',0),
 (27411,14,2,159,201,'52.48',0),
 (27412,14,2,160,441,'15.58',0),
 (27413,14,2,161,4915,'38.49',0),
 (27414,14,2,162,79,'8.21',0),
 (27415,14,2,163,0,'0.00',0),
 (27416,14,2,164,218,'19.21',0),
 (27417,14,2,165,257,'21.36',0),
 (27418,14,2,166,151,'73.30',0),
 (27419,14,2,167,1694,'54.43',0),
 (27420,14,2,168,339,'47.88',0),
 (27421,14,2,169,99,'22.55',0),
 (27422,14,2,170,427,'27.39',0),
 (27423,14,2,171,1168,'46.29',0),
 (27424,14,2,172,613,'24.22',0),
 (27425,14,2,173,157,'38.57',0),
 (27426,14,2,174,316,'33.62',0),
 (27427,14,2,175,55,'23.71',0),
 (27428,14,2,176,695,'15.68',0),
 (27429,14,2,177,677,'33.24',0),
 (27430,14,2,178,189,'54.62',0),
 (27431,14,2,179,68,'12.27',0),
 (27432,14,2,180,1362,'39.48',0),
 (27433,14,2,181,2420,'25.12',0),
 (27434,14,2,182,0,'0.00',0),
 (27435,14,2,183,193,'31.18',0),
 (27436,14,2,901,61,'14.15',0),
 (27437,14,2,902,0,'0.00',0),
 (27438,14,2,903,3359,'21.56',0),
 (27439,16,2,1,1,'2.08',0),
 (27440,16,2,2,522,'35.06',0),
 (27441,16,2,3,30,'20.98',0),
 (27442,16,2,4,1476,'42.87',0),
 (27443,16,2,5,29561,'32.75',0),
 (27444,16,2,6,21850,'43.60',0),
 (27445,16,2,7,40032,'45.19',0),
 (27446,16,2,8,460,'41.14',0),
 (27447,16,2,9,3514,'41.44',0),
 (27448,16,2,10,1275,'25.10',0),
 (27449,16,2,11,2,'0.84',0),
 (27450,16,2,12,230,'50.22',0),
 (27451,16,2,13,10392,'43.16',0),
 (27452,16,2,14,6521,'37.86',0),
 (27453,16,2,15,1046,'30.75',0),
 (27454,16,2,16,40,'47.62',0),
 (27455,16,2,17,102,'14.05',0),
 (27456,16,2,18,829,'36.68',0),
 (27457,16,2,19,440,'57.22',0),
 (27458,16,2,20,1,'0.87',0),
 (27459,16,2,21,65,'21.67',0),
 (27460,16,2,22,3953,'23.78',0),
 (27461,16,2,23,472,'19.29',0),
 (27462,16,2,24,9,'8.41',0),
 (27463,16,2,25,103,'28.93',0),
 (27464,16,2,26,819,'23.60',0),
 (27465,16,2,27,350,'39.55',0),
 (27466,16,2,28,0,'0.00',0),
 (27467,16,2,29,113,'28.54',0),
 (27468,16,2,30,436,'37.55',0),
 (27469,16,2,31,423,'26.67',0),
 (27470,16,2,32,1044,'57.17',0),
 (27471,16,2,33,443,'23.49',0),
 (27472,16,2,34,28,'7.91',0),
 (27473,16,2,35,394,'47.93',0),
 (27474,16,2,36,68,'6.79',0),
 (27475,16,2,37,510,'38.46',0),
 (27476,16,2,38,1475,'41.99',0),
 (27477,16,2,39,59,'57.84',0),
 (27478,16,2,40,2560,'33.60',0),
 (27479,16,2,41,384,'20.35',0),
 (27480,16,2,42,121,'20.20',0),
 (27481,16,2,43,748,'20.48',0),
 (27482,16,2,44,705,'22.07',0),
 (27483,16,2,45,5808,'30.28',0),
 (27484,16,2,46,448,'17.28',0),
 (27485,16,2,47,12167,'53.44',0),
 (27486,16,2,48,194,'59.33',0),
 (27487,16,2,49,10413,'24.85',0),
 (27488,16,2,50,293,'21.91',0),
 (27489,16,2,51,256,'26.07',0),
 (27490,16,2,52,1010,'37.31',0),
 (27491,16,2,53,1210,'42.19',0),
 (27492,16,2,54,0,'0.00',0),
 (27493,16,2,55,358,'48.18',0),
 (27494,16,2,56,275,'52.78',0),
 (27495,16,2,57,40,'6.28',0),
 (27496,16,2,58,50474,'57.39',0),
 (27497,16,2,59,974,'37.13',0),
 (27498,16,2,60,568,'54.62',0),
 (27499,16,2,61,3666,'29.59',0),
 (27500,16,2,62,51,'20.90',0),
 (27501,16,2,63,11,'5.67',0),
 (27502,16,2,64,0,'0.00',0),
 (27503,16,2,65,40025,'46.38',0),
 (27504,16,2,66,710,'19.72',0),
 (27505,16,2,67,656,'29.59',0),
 (27506,16,2,68,1901,'31.64',0),
 (27507,16,2,69,6,'7.79',0),
 (27508,16,2,70,71,'65.74',0),
 (27509,16,2,71,11,'15.28',0),
 (27510,16,2,72,549,'15.75',0),
 (27511,16,2,73,1058,'19.00',0),
 (27512,16,2,74,34793,'36.45',0),
 (27513,16,2,75,1103,'50.41',0),
 (27514,16,2,76,68,'20.18',0),
 (27515,16,2,78,5,'20.00',0),
 (27516,16,2,79,625148,'36.68',0),
 (27517,16,2,80,7699,'26.97',0),
 (27518,16,2,82,0,'0.00',0),
 (27519,16,2,83,889,'22.15',0),
 (27520,16,2,84,3653,'43.82',0),
 (27521,16,2,85,1225,'50.91',0),
 (27522,16,2,86,336,'15.21',0),
 (27523,16,2,87,798,'36.91',0),
 (27524,16,2,88,4,'1.68',0),
 (27525,16,2,89,782,'37.76',0),
 (27526,16,2,90,1441,'33.67',0),
 (27527,16,2,91,1232,'37.28',0),
 (27528,16,2,92,36273,'35.39',0),
 (27529,16,2,93,295,'22.15',0),
 (27530,16,2,94,69,'17.21',0),
 (27531,16,2,95,388,'45.38',0),
 (27532,16,2,96,2900,'36.68',0),
 (27533,16,2,97,32,'28.83',0),
 (27534,16,2,99,0,'0.00',0),
 (27535,16,2,100,308,'16.18',0),
 (27536,16,2,101,0,'0.00',0),
 (27537,16,2,102,346,'64.55',0),
 (27538,16,2,104,380,'10.20',0),
 (27539,16,2,106,30133,'75.35',0),
 (27540,16,2,107,182,'65.94',0),
 (27541,16,2,108,248,'21.38',0),
 (27542,16,2,109,58,'6.09',0),
 (27543,16,2,110,662,'45.28',0),
 (27544,16,2,111,154,'40.96',0),
 (27545,16,2,112,43,'34.13',0),
 (27546,16,2,113,9279,'53.44',0),
 (27547,16,2,114,2,'1.47',0),
 (27548,16,2,115,12905,'32.91',0),
 (27549,16,2,116,90,'52.02',0),
 (27550,16,2,117,8,'10.26',0),
 (27551,16,2,118,0,'0.00',0),
 (27552,16,2,119,212,'21.90',0),
 (27553,16,2,120,324,'31.67',0),
 (27554,16,2,121,113,'65.32',0),
 (27555,16,2,122,79,'30.62',0),
 (27556,16,2,123,5436,'26.09',0),
 (27557,16,2,124,0,'0.00',0),
 (27558,16,2,125,262,'15.84',0),
 (27559,16,2,126,49,'73.13',0),
 (27560,16,2,127,12090,'33.62',0),
 (27561,16,2,128,65,'24.07',0),
 (27562,16,2,129,1008,'28.42',0),
 (27563,16,2,130,4257,'23.06',0),
 (27564,16,2,131,2417,'32.12',0),
 (27565,16,2,132,2321,'37.81',0),
 (27566,16,2,133,2007,'52.39',0),
 (27567,16,2,134,9983,'31.78',0),
 (27568,16,2,135,132,'21.43',0),
 (27569,16,2,136,267,'62.09',0),
 (27570,16,2,137,344,'40.09',0),
 (27571,16,2,138,42,'39.62',0),
 (27572,16,2,140,416,'34.38',0),
 (27573,16,2,141,718,'28.94',0),
 (27574,16,2,143,66,'71.74',0),
 (27575,16,2,144,1058,'29.84',0),
 (27576,16,2,145,503,'55.95',0),
 (27577,16,2,146,306,'26.04',0),
 (27578,16,2,147,186,'31.10',0),
 (27579,16,2,148,20013,'41.03',0),
 (27580,16,2,149,865,'33.19',0),
 (27581,16,2,150,323,'18.96',0),
 (27582,16,2,151,735,'39.28',0),
 (27583,16,2,152,1927,'21.52',0),
 (27584,16,2,153,9,'2.90',0),
 (27585,16,2,154,1511,'49.56',0),
 (27586,16,2,155,261,'58.26',0),
 (27587,16,2,156,320,'66.53',0),
 (27588,16,2,157,58,'13.58',0),
 (27589,16,2,158,253,'58.03',0),
 (27590,16,2,159,255,'56.29',0),
 (27591,16,2,160,800,'19.98',0),
 (27592,16,2,161,5615,'29.90',0),
 (27593,16,2,162,278,'24.30',0),
 (27594,16,2,163,0,'0.00',0),
 (27595,16,2,164,274,'19.01',0),
 (27596,16,2,165,589,'46.78',0),
 (27597,16,2,166,56,'23.33',0),
 (27598,16,2,167,2041,'44.85',0),
 (27599,16,2,168,111,'15.08',0),
 (27600,16,2,169,270,'45.08',0),
 (27601,16,2,170,812,'48.25',0),
 (27602,16,2,171,1109,'41.44',0),
 (27603,16,2,172,681,'19.04',0),
 (27604,16,2,173,93,'23.97',0),
 (27605,16,2,174,263,'23.97',0),
 (27606,16,2,175,106,'36.93',0),
 (27607,16,2,176,1153,'19.66',0),
 (27608,16,2,177,1174,'30.21',0),
 (27609,16,2,178,202,'32.58',0),
 (27610,16,2,179,144,'18.32',0),
 (27611,16,2,180,1209,'33.55',0),
 (27612,16,2,181,4140,'31.75',0),
 (27613,16,2,182,2,'1.43',0),
 (27614,16,2,183,182,'27.87',0),
 (27615,16,2,901,177,'36.34',0),
 (27616,16,2,902,26,'7.85',0),
 (27617,16,2,903,6032,'29.83',0),
 (27618,18,2,1,1,'2.13',0),
 (27619,18,2,2,646,'38.75',0),
 (27620,18,2,3,37,'22.16',0),
 (27621,18,2,4,1235,'33.87',0),
 (27622,18,2,5,32192,'37.11',0),
 (27623,18,2,6,18337,'36.75',0),
 (27624,18,2,7,39487,'46.81',0),
 (27625,18,2,8,31,'2.42',0),
 (27626,18,2,9,2515,'28.13',0),
 (27627,18,2,10,1492,'24.32',0),
 (27628,18,2,11,13,'4.28',0),
 (27629,18,2,12,247,'41.44',0),
 (27630,18,2,13,10474,'44.10',0),
 (27631,18,2,14,5924,'30.52',0),
 (27632,18,2,15,1190,'23.37',0),
 (27633,18,2,16,37,'46.25',0),
 (27634,18,2,17,91,'11.32',0),
 (27635,18,2,18,665,'28.02',0),
 (27636,18,2,19,312,'37.91',0),
 (27637,18,2,20,46,'14.02',0),
 (27638,18,2,21,29,'8.84',0),
 (27639,18,2,22,3810,'19.34',0),
 (27640,18,2,23,683,'24.04',0),
 (27641,18,2,24,45,'41.28',0),
 (27642,18,2,25,42,'11.54',0),
 (27643,18,2,26,924,'22.89',0),
 (27644,18,2,27,387,'41.52',0),
 (27645,18,2,28,0,'0.00',0),
 (27646,18,2,29,103,'22.64',0),
 (27647,18,2,30,375,'30.69',0),
 (27648,18,2,31,919,'57.80',0),
 (27649,18,2,32,796,'29.70',0),
 (27650,18,2,33,307,'13.79',0),
 (27651,18,2,34,54,'17.53',0),
 (27652,18,2,35,517,'53.63',0),
 (27653,18,2,36,108,'6.51',0),
 (27654,18,2,37,534,'40.86',0),
 (27655,18,2,38,1254,'34.88',0),
 (27656,18,2,39,47,'51.09',0),
 (27657,18,2,40,1658,'21.39',0),
 (27658,18,2,41,245,'11.00',0),
 (27659,18,2,42,59,'8.29',0),
 (27660,18,2,43,676,'17.78',0),
 (27661,18,2,44,656,'18.37',0),
 (27662,18,2,45,5604,'29.48',0),
 (27663,18,2,46,547,'19.27',0),
 (27664,18,2,47,11483,'48.77',0),
 (27665,18,2,48,129,'35.34',0),
 (27666,18,2,49,13846,'33.53',0),
 (27667,18,2,50,362,'19.18',0),
 (27668,18,2,51,121,'10.47',0),
 (27669,18,2,52,1024,'38.48',0),
 (27670,18,2,53,2287,'56.07',0),
 (27671,18,2,54,0,'0.00',0),
 (27672,18,2,55,311,'33.91',0),
 (27673,18,2,56,190,'32.53',0),
 (27674,18,2,57,48,'4.46',0),
 (27675,18,2,58,44684,'54.16',0),
 (27676,18,2,59,1026,'35.61',0),
 (27677,18,2,60,360,'30.30',0),
 (27678,18,2,61,3162,'24.94',0),
 (27679,18,2,62,53,'20.15',0),
 (27680,18,2,63,25,'10.29',0),
 (27681,18,2,64,3,'2.83',0),
 (27682,18,2,65,35271,'44.20',0),
 (27683,18,2,66,1020,'22.69',0),
 (27684,18,2,67,672,'24.22',0),
 (27685,18,2,68,1476,'22.62',0),
 (27686,18,2,69,1,'1.79',0),
 (27687,18,2,70,56,'55.45',0),
 (27688,18,2,71,6,'10.00',0),
 (27689,18,2,72,528,'14.21',0),
 (27690,18,2,73,1587,'21.56',0),
 (27691,18,2,74,35213,'38.25',0),
 (27692,18,2,75,1203,'41.57',0),
 (27693,18,2,76,105,'30.09',0),
 (27694,18,2,78,2,'6.90',0),
 (27695,18,2,79,487893,'30.94',0),
 (27696,18,2,80,6540,'20.86',0),
 (27697,18,2,82,902,'27.18',0),
 (27698,18,2,83,1103,'24.48',0),
 (27699,18,2,84,3638,'39.95',0),
 (27700,18,2,85,813,'29.33',0),
 (27701,18,2,86,464,'17.36',0),
 (27702,18,2,87,566,'25.09',0),
 (27703,18,2,88,2,'0.87',0),
 (27704,18,2,89,790,'31.83',0),
 (27705,18,2,90,1510,'28.57',0),
 (27706,18,2,91,630,'19.81',0),
 (27707,18,2,92,35040,'35.52',0),
 (27708,18,2,93,323,'22.78',0),
 (27709,18,2,94,51,'10.74',0),
 (27710,18,2,95,191,'19.85',0),
 (27711,18,2,96,2640,'30.20',0),
 (27712,18,2,97,36,'33.33',0),
 (27713,18,2,99,113,'9.56',0),
 (27714,18,2,100,289,'12.15',0),
 (27715,18,2,101,0,'0.00',0),
 (27716,18,2,102,313,'46.58',0),
 (27717,18,2,104,522,'11.94',0),
 (27718,18,2,106,29281,'74.43',0),
 (27719,18,2,107,185,'53.16',0),
 (27720,18,2,108,532,'32.68',0),
 (27721,18,2,109,283,'27.48',0),
 (27722,18,2,110,598,'37.94',0),
 (27723,18,2,111,96,'20.96',0),
 (27724,18,2,112,60,'42.86',0),
 (27725,18,2,113,7282,'37.66',0),
 (27726,18,2,114,77,'54.23',0),
 (27727,18,2,115,9735,'23.82',0),
 (27728,18,2,116,132,'47.48',0),
 (27729,18,2,117,0,'0.00',0),
 (27730,18,2,118,0,'0.00',0),
 (27731,18,2,119,182,'13.68',0),
 (27732,18,2,120,351,'34.75',0),
 (27733,18,2,121,82,'50.31',0),
 (27734,18,2,122,82,'23.16',0),
 (27735,18,2,123,6134,'21.28',0),
 (27736,18,2,124,0,'0.00',0),
 (27737,18,2,125,538,'27.52',0),
 (27738,18,2,126,31,'63.27',0),
 (27739,18,2,127,11000,'27.56',0),
 (27740,18,2,128,41,'14.86',0),
 (27741,18,2,129,778,'18.61',0),
 (27742,18,2,130,4517,'24.68',0),
 (27743,18,2,131,2251,'28.19',0),
 (27744,18,2,132,2637,'39.21',0),
 (27745,18,2,133,1764,'43.75',0),
 (27746,18,2,134,10053,'30.63',0),
 (27747,18,2,135,144,'20.34',0),
 (27748,18,2,136,225,'44.03',0),
 (27749,18,2,137,366,'33.70',0),
 (27750,18,2,138,21,'26.92',0),
 (27751,18,2,140,494,'28.80',0),
 (27752,18,2,141,763,'23.30',0),
 (27753,18,2,143,62,'77.50',0),
 (27754,18,2,144,1489,'35.97',0),
 (27755,18,2,145,588,'51.17',0),
 (27756,18,2,146,426,'35.86',0),
 (27757,18,2,147,113,'17.47',0),
 (27758,18,2,148,19199,'39.27',0),
 (27759,18,2,149,555,'17.48',0),
 (27760,18,2,150,412,'19.47',0),
 (27761,18,2,151,556,'27.28',0),
 (27762,18,2,152,1727,'16.96',0),
 (27763,18,2,153,41,'9.81',0),
 (27764,18,2,154,1333,'38.35',0),
 (27765,18,2,155,115,'25.61',0),
 (27766,18,2,156,283,'51.45',0),
 (27767,18,2,157,39,'8.59',0),
 (27768,18,2,158,75,'14.04',0),
 (27769,18,2,159,198,'36.40',0),
 (27770,18,2,160,724,'14.72',0),
 (27771,18,2,161,4702,'19.92',0),
 (27772,18,2,162,181,'12.68',0),
 (27773,18,2,163,0,'0.00',0),
 (27774,18,2,164,469,'24.31',0),
 (27775,18,2,165,478,'36.08',0),
 (27776,18,2,166,13,'4.51',0),
 (27777,18,2,167,2024,'42.76',0),
 (27778,18,2,168,132,'17.39',0),
 (27779,18,2,169,374,'41.05',0),
 (27780,18,2,170,906,'50.87',0),
 (27781,18,2,171,1097,'35.97',0),
 (27782,18,2,172,766,'18.99',0),
 (27783,18,2,173,141,'35.70',0),
 (27784,18,2,174,427,'34.08',0),
 (27785,18,2,175,67,'16.22',0),
 (27786,18,2,176,1226,'17.45',0),
 (27787,18,2,177,1786,'28.13',0),
 (27788,18,2,178,266,'35.90',0),
 (27789,18,2,179,201,'24.91',0),
 (27790,18,2,180,1475,'39.73',0),
 (27791,18,2,181,3563,'25.50',0),
 (27792,18,2,182,4,'2.22',0),
 (27793,18,2,183,275,'39.68',0),
 (27794,18,2,901,202,'38.26',0),
 (27795,18,2,902,7,'1.97',0),
 (27796,18,2,903,6828,'32.86',0),
 (29952,25,5,1,6,'12.50',0),
 (29953,25,5,2,324,'14.88',0),
 (29954,25,5,3,29,'20.57',0),
 (29955,25,5,4,808,'18.51',0),
 (29956,25,5,5,21432,'20.62',0),
 (29957,25,5,6,11120,'18.05',0),
 (29958,25,5,7,21653,'21.90',0),
 (29959,25,5,8,247,'19.27',0),
 (29960,25,5,9,1898,'17.32',0),
 (29961,25,5,10,1605,'20.23',0),
 (29962,25,5,11,66,'19.53',0),
 (29963,25,5,12,110,'15.92',0),
 (29964,25,5,13,6059,'20.19',0),
 (29965,25,5,14,4800,'19.48',0),
 (29966,25,5,15,2885,'19.69',0),
 (29967,25,5,16,7,'12.28',0),
 (29968,25,5,17,274,'29.06',0),
 (29969,25,5,18,553,'18.11',0),
 (29970,25,5,19,170,'18.12',0),
 (29971,25,5,20,37,'38.14',0),
 (29972,25,5,21,132,'34.11',0),
 (29973,25,5,22,3265,'11.90',0),
 (29974,25,5,23,883,'23.12',0),
 (29975,25,5,24,13,'10.08',0),
 (29976,25,5,25,37,'11.28',0),
 (29977,25,5,26,884,'18.15',0),
 (29978,25,5,27,147,'16.65',0),
 (29979,25,5,28,424,'31.95',0),
 (29980,25,5,29,82,'19.34',0),
 (29981,25,5,30,322,'24.45',0),
 (29982,25,5,31,182,'11.94',0),
 (29983,25,5,32,644,'17.79',0),
 (29984,25,5,33,432,'15.24',0),
 (29985,25,5,34,34,'12.64',0),
 (29986,25,5,35,192,'18.50',0),
 (29987,25,5,36,477,'24.46',0),
 (29988,25,5,37,125,'10.68',0),
 (29989,25,5,38,874,'22.88',0),
 (29990,25,5,39,16,'16.49',0),
 (29991,25,5,40,2400,'22.32',0),
 (29992,25,5,41,578,'16.28',0),
 (29993,25,5,42,155,'17.75',0),
 (29994,25,5,43,689,'17.11',0),
 (29995,25,5,44,1021,'22.25',0),
 (29996,25,5,45,5057,'19.98',0),
 (29997,25,5,46,707,'19.94',0),
 (29998,25,5,47,6882,'22.10',0),
 (29999,25,5,48,108,'26.93',0),
 (30000,25,5,49,12108,'25.39',0),
 (30001,25,5,50,578,'19.21',0),
 (30002,25,5,51,232,'18.80',0),
 (30003,25,5,52,361,'13.03',0),
 (30004,25,5,53,1110,'21.03',0),
 (30005,25,5,54,1782,'20.70',0),
 (30006,25,5,55,64,'9.47',0),
 (30007,25,5,56,173,'26.66',0),
 (30008,25,5,57,247,'22.03',0),
 (30009,25,5,58,25883,'24.08',0),
 (30010,25,5,59,559,'17.27',0),
 (30011,25,5,60,218,'18.38',0),
 (30012,25,5,61,3325,'20.00',0),
 (30013,25,5,62,46,'19.09',0),
 (30014,25,5,63,43,'22.16',0),
 (30015,25,5,64,5,'4.76',0),
 (30016,25,5,65,24955,'24.72',0),
 (30017,25,5,66,852,'15.32',0),
 (30018,25,5,67,552,'17.23',0),
 (30019,25,5,68,1542,'18.54',0),
 (30020,25,5,69,13,'30.23',0),
 (30021,25,5,70,22,'24.18',0),
 (30022,25,5,71,4,'8.70',0),
 (30023,25,5,72,817,'18.36',0),
 (30024,25,5,73,2041,'21.65',0),
 (30025,25,5,74,26790,'24.42',0),
 (30026,25,5,75,946,'21.65',0),
 (30027,25,5,76,63,'19.75',0),
 (30028,25,5,78,11,'32.35',0),
 (30029,25,5,79,376283,'20.81',0),
 (30030,25,5,80,4795,'12.11',0),
 (30031,25,5,82,1329,'29.58',0),
 (30032,25,5,83,1446,'21.38',0),
 (30033,25,5,84,2936,'24.57',0),
 (30034,25,5,85,556,'18.01',0),
 (30035,25,5,86,648,'18.05',0),
 (30036,25,5,87,407,'16.07',0),
 (30037,25,5,88,38,'21.23',0),
 (30038,25,5,89,521,'17.68',0),
 (30039,25,5,90,1394,'20.61',0),
 (30040,25,5,91,719,'18.90',0),
 (30041,25,5,92,26838,'22.94',0),
 (30042,25,5,93,232,'13.97',0),
 (30043,25,5,94,185,'29.18',0),
 (30044,25,5,95,255,'21.83',0),
 (30045,25,5,96,2574,'18.83',0),
 (30046,25,5,97,24,'28.57',0),
 (30047,25,5,99,193,'15.10',0),
 (30048,25,5,100,771,'25.25',0),
 (30049,25,5,101,38,'21.11',0),
 (30050,25,5,102,103,'15.85',0),
 (30051,25,5,104,2128,'18.75',0),
 (30052,25,5,106,14844,'26.50',0),
 (30053,25,5,107,40,'12.46',0),
 (30054,25,5,108,592,'23.36',0),
 (30055,25,5,109,184,'16.50',0),
 (30056,25,5,110,237,'15.53',0),
 (30057,25,5,111,77,'15.94',0),
 (30058,25,5,112,20,'15.15',0),
 (30059,25,5,113,6504,'24.17',0),
 (30060,25,5,114,14,'13.46',0),
 (30061,25,5,115,5375,'10.61',0),
 (30062,25,5,116,127,'23.35',0),
 (30063,25,5,117,17,'20.24',0),
 (30064,25,5,118,12,'25.00',0),
 (30065,25,5,119,286,'17.59',0),
 (30066,25,5,120,160,'17.70',0),
 (30067,25,5,121,31,'18.90',0),
 (30068,25,5,122,64,'16.62',0),
 (30069,25,5,123,14717,'31.34',0),
 (30070,25,5,124,14,'25.93',0),
 (30071,25,5,125,382,'17.40',0),
 (30072,25,5,126,0,'0.00',0),
 (30073,25,5,127,6918,'13.05',0),
 (30074,25,5,128,48,'15.00',0),
 (30075,25,5,129,1085,'17.67',0),
 (30076,25,5,130,5561,'24.70',0),
 (30077,25,5,131,1813,'18.51',0),
 (30078,25,5,132,1850,'21.62',0),
 (30079,25,5,133,644,'15.24',0),
 (30080,25,5,134,9822,'20.80',0),
 (30081,25,5,135,166,'22.59',0),
 (30082,25,5,136,93,'17.48',0),
 (30083,25,5,137,243,'18.93',0),
 (30084,25,5,138,16,'29.63',0),
 (30085,25,5,140,427,'18.11',0),
 (30086,25,5,141,917,'20.43',0),
 (30087,25,5,143,3,'5.08',0),
 (30088,25,5,144,893,'18.75',0),
 (30089,25,5,145,372,'20.54',0),
 (30090,25,5,146,190,'15.03',0),
 (30091,25,5,147,148,'19.87',0),
 (30092,25,5,148,14452,'22.16',0),
 (30093,25,5,149,895,'19.99',0),
 (30094,25,5,150,476,'19.99',0),
 (30095,25,5,151,445,'20.60',0),
 (30096,25,5,152,1886,'14.25',0),
 (30097,25,5,153,163,'32.15',0),
 (30098,25,5,154,663,'16.90',0),
 (30099,25,5,155,38,'9.05',0),
 (30100,25,5,156,147,'19.76',0),
 (30101,25,5,157,85,'19.23',0),
 (30102,25,5,158,97,'17.86',0),
 (30103,25,5,159,62,'13.25',0),
 (30104,25,5,160,1210,'19.31',0),
 (30105,25,5,161,7624,'20.49',0),
 (30106,25,5,162,323,'15.90',0),
 (30107,25,5,163,83,'23.45',0),
 (30108,25,5,164,421,'18.55',0),
 (30109,25,5,165,145,'10.94',0),
 (30110,25,5,166,59,'23.14',0),
 (30111,25,5,167,1450,'22.09',0),
 (30112,25,5,168,195,'21.67',0),
 (30113,25,5,169,178,'15.37',0),
 (30114,25,5,170,212,'12.16',0),
 (30115,25,5,171,396,'13.39',0),
 (30116,25,5,172,1350,'18.70',0),
 (30117,25,5,173,69,'16.91',0),
 (30118,25,5,174,204,'16.09',0),
 (30119,25,5,175,125,'18.06',0),
 (30120,25,5,176,1158,'11.86',0),
 (30121,25,5,177,1197,'14.51',0),
 (30122,25,5,178,171,'20.21',0),
 (30123,25,5,179,230,'21.44',0),
 (30124,25,5,180,609,'15.16',0),
 (30125,25,5,181,2250,'13.58',0),
 (30126,25,5,182,43,'25.29',0),
 (30127,25,5,183,219,'28.66',0),
 (30128,25,5,901,121,'20.72',0),
 (30129,25,5,902,75,'21.61',0),
 (30130,25,5,903,5869,'21.30',0),
 (30131,25,5,999,5356,'27.20',0),
 (30132,26,5,1,8,'17.78',0),
 (30133,26,5,2,282,'13.60',0),
 (30134,26,5,3,27,'19.15',0),
 (30135,26,5,4,770,'18.48',0),
 (30136,26,5,5,20960,'21.28',0),
 (30137,26,5,6,10562,'17.99',0),
 (30138,26,5,7,21020,'22.48',0),
 (30139,26,5,8,211,'17.97',0),
 (30140,26,5,9,1755,'16.64',0),
 (30141,26,5,10,1523,'19.81',0),
 (30142,26,5,11,66,'20.89',0),
 (30143,26,5,12,98,'14.83',0),
 (30144,26,5,13,5963,'20.93',0),
 (30145,26,5,14,4698,'20.02',0),
 (30146,26,5,15,2590,'18.33',0),
 (30147,26,5,16,11,'21.57',0),
 (30148,26,5,17,246,'27.36',0),
 (30149,26,5,18,548,'18.61',0),
 (30150,26,5,19,169,'19.10',0),
 (30151,26,5,20,36,'38.30',0),
 (30152,26,5,21,122,'33.52',0),
 (30153,26,5,22,2893,'10.70',0),
 (30154,26,5,23,906,'24.26',0),
 (30155,26,5,24,19,'15.32',0),
 (30156,26,5,25,43,'13.65',0),
 (30157,26,5,26,918,'19.53',0),
 (30158,26,5,27,153,'17.85',0),
 (30159,26,5,28,498,'37.05',0),
 (30160,26,5,29,97,'23.89',0),
 (30161,26,5,30,319,'24.56',0),
 (30162,26,5,31,184,'12.38',0),
 (30163,26,5,32,653,'19.20',0),
 (30164,26,5,33,439,'15.75',0),
 (30165,26,5,34,42,'15.61',0),
 (30166,26,5,35,202,'20.24',0),
 (30167,26,5,36,504,'26.84',0),
 (30168,26,5,37,153,'13.12',0),
 (30169,26,5,38,954,'25.87',0),
 (30170,26,5,39,18,'18.56',0),
 (30171,26,5,40,2457,'24.55',0),
 (30172,26,5,41,586,'16.79',0),
 (30173,26,5,42,156,'17.67',0),
 (30174,26,5,43,667,'17.74',0),
 (30175,26,5,44,997,'22.61',0),
 (30176,26,5,45,4941,'20.22',0),
 (30177,26,5,46,720,'21.04',0),
 (30178,26,5,47,6679,'22.42',0),
 (30179,26,5,48,122,'31.52',0),
 (30180,26,5,49,12076,'26.94',0),
 (30181,26,5,50,476,'16.77',0),
 (30182,26,5,51,211,'18.36',0),
 (30183,26,5,52,389,'15.04',0),
 (30184,26,5,53,1046,'21.11',0),
 (30185,26,5,54,1719,'20.78',0),
 (30186,26,5,55,60,'8.73',0),
 (30187,26,5,56,184,'29.82',0),
 (30188,26,5,57,221,'20.31',0),
 (30189,26,5,58,24316,'24.38',0),
 (30190,26,5,59,551,'17.45',0),
 (30191,26,5,60,230,'20.59',0),
 (30192,26,5,61,3184,'19.73',0),
 (30193,26,5,62,42,'18.58',0),
 (30194,26,5,63,47,'24.35',0),
 (30195,26,5,64,8,'7.55',0),
 (30196,26,5,65,25592,'26.60',0),
 (30197,26,5,66,793,'14.76',0),
 (30198,26,5,67,571,'18.54',0),
 (30199,26,5,68,1415,'17.52',0),
 (30200,26,5,69,12,'29.27',0),
 (30201,26,5,70,23,'25.27',0),
 (30202,26,5,71,7,'13.21',0),
 (30203,26,5,72,813,'18.80',0),
 (30204,26,5,73,1875,'21.55',0),
 (30205,26,5,74,25940,'25.24',0),
 (30206,26,5,75,982,'23.67',0),
 (30207,26,5,76,60,'18.93',0),
 (30208,26,5,78,11,'34.38',0),
 (30209,26,5,79,367526,'21.20',0),
 (30210,26,5,80,4277,'11.05',0),
 (30211,26,5,82,1350,'31.50',0),
 (30212,26,5,83,1372,'21.61',0),
 (30213,26,5,84,2814,'25.45',0),
 (30214,26,5,85,553,'18.72',0),
 (30215,26,5,86,607,'17.38',0),
 (30216,26,5,87,429,'17.25',0),
 (30217,26,5,88,46,'25.84',0),
 (30218,26,5,89,465,'17.03',0),
 (30219,26,5,90,1351,'20.44',0),
 (30220,26,5,91,730,'20.52',0),
 (30221,26,5,92,25416,'23.12',0),
 (30222,26,5,93,238,'14.40',0),
 (30223,26,5,94,195,'31.35',0),
 (30224,26,5,95,253,'22.88',0),
 (30225,26,5,96,2283,'17.29',0),
 (30226,26,5,97,22,'23.40',0),
 (30227,26,5,99,207,'16.13',0),
 (30228,26,5,100,769,'26.02',0),
 (30229,26,5,101,44,'23.53',0),
 (30230,26,5,102,106,'16.67',0),
 (30231,26,5,104,1972,'17.77',0),
 (30232,26,5,106,14191,'27.15',0),
 (30233,26,5,107,45,'14.42',0),
 (30234,26,5,108,560,'22.72',0),
 (30235,26,5,109,188,'17.12',0),
 (30236,26,5,110,225,'15.38',0),
 (30237,26,5,111,100,'21.41',0),
 (30238,26,5,112,19,'13.97',0),
 (30239,26,5,113,6449,'25.18',0),
 (30240,26,5,114,22,'22.00',0),
 (30241,26,5,115,4724,'9.54',0),
 (30242,26,5,116,129,'24.67',0),
 (30243,26,5,117,24,'26.97',0),
 (30244,26,5,118,10,'22.22',0),
 (30245,26,5,119,270,'17.07',0),
 (30246,26,5,120,144,'16.29',0),
 (30247,26,5,121,17,'10.76',0),
 (30248,26,5,122,60,'16.22',0),
 (30249,26,5,123,15314,'34.04',0),
 (30250,26,5,124,15,'27.78',0),
 (30251,26,5,125,397,'18.35',0),
 (30252,26,5,126,1,'3.45',0),
 (30253,26,5,127,6208,'12.03',0),
 (30254,26,5,128,50,'15.92',0),
 (30255,26,5,129,991,'16.68',0),
 (30256,26,5,130,5623,'26.73',0),
 (30257,26,5,131,1859,'19.71',0),
 (30258,26,5,132,1801,'22.34',0),
 (30259,26,5,133,724,'17.67',0),
 (30260,26,5,134,9520,'21.20',0),
 (30261,26,5,135,168,'23.70',0),
 (30262,26,5,136,91,'17.57',0),
 (30263,26,5,137,247,'20.25',0),
 (30264,26,5,138,13,'28.26',0),
 (30265,26,5,140,394,'17.46',0),
 (30266,26,5,141,825,'19.36',0),
 (30267,26,5,143,2,'3.51',0),
 (30268,26,5,144,826,'17.79',0),
 (30269,26,5,145,345,'19.87',0),
 (30270,26,5,146,188,'15.75',0),
 (30271,26,5,147,146,'20.28',0),
 (30272,26,5,148,13772,'22.25',0),
 (30273,26,5,149,866,'20.09',0),
 (30274,26,5,150,462,'20.29',0),
 (30275,26,5,151,419,'19.05',0),
 (30276,26,5,152,1702,'13.22',0),
 (30277,26,5,153,191,'38.28',0),
 (30278,26,5,154,661,'17.55',0),
 (30279,26,5,155,50,'12.17',0),
 (30280,26,5,156,139,'18.83',0),
 (30281,26,5,157,56,'13.02',0),
 (30282,26,5,158,91,'17.07',0),
 (30283,26,5,159,57,'12.18',0),
 (30284,26,5,160,1163,'19.19',0),
 (30285,26,5,161,7384,'20.98',0),
 (30286,26,5,162,314,'15.58',0),
 (30287,26,5,163,86,'25.37',0),
 (30288,26,5,164,400,'18.45',0),
 (30289,26,5,165,154,'11.98',0),
 (30290,26,5,166,52,'20.72',0),
 (30291,26,5,167,1500,'24.57',0),
 (30292,26,5,168,201,'22.84',0),
 (30293,26,5,169,184,'16.53',0),
 (30294,26,5,170,310,'19.11',0),
 (30295,26,5,171,380,'13.48',0),
 (30296,26,5,172,1212,'17.47',0),
 (30297,26,5,173,61,'15.72',0),
 (30298,26,5,174,174,'14.25',0),
 (30299,26,5,175,144,'21.56',0),
 (30300,26,5,176,1085,'11.22',0),
 (30301,26,5,177,1078,'13.42',0),
 (30302,26,5,178,143,'17.48',0),
 (30303,26,5,179,211,'20.35',0),
 (30304,26,5,180,613,'15.75',0),
 (30305,26,5,181,2097,'13.05',0),
 (30306,26,5,182,49,'28.99',0),
 (30307,26,5,183,226,'30.75',0),
 (30308,26,5,901,134,'24.19',0),
 (30309,26,5,902,89,'25.00',0),
 (30310,26,5,903,5768,'21.42',0),
 (30311,26,5,999,7418,'27.94',0),
 (32644,19,8,1,0,'0.00',0),
 (32645,19,8,2,0,'0.00',0),
 (32646,19,8,3,0,'0.00',0),
 (32647,19,8,4,1,'0.02',0),
 (32648,19,8,5,87,'0.08',0),
 (32649,19,8,6,65,'0.11',0),
 (32650,19,8,7,76,'0.08',0),
 (32651,19,8,8,0,'0.00',0),
 (32652,19,8,9,12,'0.12',0),
 (32653,19,8,10,6,'0.08',0),
 (32654,19,8,11,0,'0.00',0),
 (32655,19,8,12,1,'0.16',0),
 (32656,19,8,13,31,'0.11',0),
 (32657,19,8,14,11,'0.05',0),
 (32658,19,8,15,7,'0.10',0),
 (32659,19,8,16,0,'0.00',0),
 (32660,19,8,17,0,'0.00',0),
 (32661,19,8,18,3,'0.11',0),
 (32662,19,8,19,0,'0.00',0),
 (32663,19,8,20,1,'0.96',0),
 (32664,19,8,21,1,'0.32',0),
 (32665,19,8,22,27,'0.12',0),
 (32666,19,8,23,3,'0.09',0),
 (32667,19,8,24,0,'0.00',0),
 (32668,19,8,25,0,'0.00',0),
 (32669,19,8,26,6,'0.13',0),
 (32670,19,8,27,1,'0.10',0),
 (32671,19,8,28,1,'0.08',0),
 (32672,19,8,29,0,'0.00',0),
 (32673,19,8,30,2,'0.16',0),
 (32674,19,8,31,1,'0.07',0),
 (32675,19,8,32,3,'0.09',0),
 (32676,19,8,33,0,'0.00',0),
 (32677,19,8,34,0,'0.00',0),
 (32678,19,8,35,2,'0.20',0),
 (32679,19,8,36,2,'0.11',0),
 (32680,19,8,37,0,'0.00',0),
 (32681,19,8,38,6,'0.15',0),
 (32682,19,8,39,0,'0.00',0),
 (32683,19,8,40,6,'0.06',0),
 (32684,19,8,41,0,'0.00',0),
 (32685,19,8,42,0,'0.00',0),
 (32686,19,8,43,2,'0.05',0),
 (32687,19,8,44,3,'0.07',0),
 (32688,19,8,45,17,'0.08',0),
 (32689,19,8,46,0,'0.00',0),
 (32690,19,8,47,53,'0.19',0),
 (32691,19,8,48,0,'0.00',0),
 (32692,19,8,49,43,'0.09',0),
 (32693,19,8,50,1,'0.04',0),
 (32694,19,8,51,0,'0.00',0),
 (32695,19,8,52,2,'0.07',0),
 (32696,19,8,53,8,'0.17',0),
 (32697,19,8,54,10,'0.12',0),
 (32698,19,8,55,2,'0.24',0),
 (32699,19,8,56,0,'0.00',0),
 (32700,19,8,57,0,'0.00',0),
 (32701,19,8,58,58,'0.05',0),
 (32702,19,8,59,3,'0.10',0),
 (32703,19,8,60,0,'0.00',0),
 (32704,19,8,61,27,'0.18',0),
 (32705,19,8,62,0,'0.00',0),
 (32706,19,8,63,0,'0.00',0),
 (32707,19,8,64,0,'0.00',0),
 (32708,19,8,65,78,'0.08',0),
 (32709,19,8,66,7,'0.13',0),
 (32710,19,8,67,6,'0.19',0),
 (32711,19,8,68,5,'0.06',0),
 (32712,19,8,69,0,'0.00',0),
 (32713,19,8,70,0,'0.00',0),
 (32714,19,8,71,0,'0.00',0),
 (32715,19,8,72,6,'0.15',0),
 (32716,19,8,73,4,'0.05',0),
 (32717,19,8,74,45,'0.04',0),
 (32718,19,8,75,1,'0.03',0),
 (32719,19,8,76,0,'0.00',0),
 (32720,19,8,78,0,'0.00',0),
 (32721,19,8,79,2410,'0.13',0),
 (32722,19,8,80,63,'0.17',0),
 (32723,19,8,82,5,'0.14',0),
 (32724,19,8,83,1,'0.02',0),
 (32725,19,8,84,8,'0.07',0),
 (32726,19,8,85,7,'0.24',0),
 (32727,19,8,86,1,'0.03',0),
 (32728,19,8,87,1,'0.04',0),
 (32729,19,8,88,0,'0.00',0),
 (32730,19,8,89,1,'0.04',0),
 (32731,19,8,90,17,'0.27',0),
 (32732,19,8,91,0,'0.00',0),
 (32733,19,8,92,86,'0.07',0),
 (32734,19,8,93,4,'0.26',0),
 (32735,19,8,94,1,'0.19',0),
 (32736,19,8,95,2,'0.19',0),
 (32737,19,8,96,6,'0.06',0),
 (32738,19,8,97,0,'0.00',0),
 (32739,19,8,99,0,'0.00',0),
 (32740,19,8,100,3,'0.10',0),
 (32741,19,8,101,0,'0.00',0),
 (32742,19,8,102,0,'0.00',0),
 (32743,19,8,104,12,'0.21',0),
 (32744,19,8,106,28,'0.06',0),
 (32745,19,8,107,2,'0.65',0),
 (32746,19,8,108,2,'0.10',0),
 (32747,19,8,109,0,'0.00',0),
 (32748,19,8,110,0,'0.00',0),
 (32749,19,8,111,1,'0.19',0),
 (32750,19,8,112,0,'0.00',0),
 (32751,19,8,113,15,'0.06',0),
 (32752,19,8,114,1,'0.80',0),
 (32753,19,8,115,86,'0.18',0),
 (32754,19,8,116,0,'0.00',0),
 (32755,19,8,117,0,'0.00',0),
 (32756,19,8,118,0,'0.00',0),
 (32757,19,8,119,1,'0.07',0),
 (32758,19,8,120,0,'0.00',0),
 (32759,19,8,121,0,'0.00',0),
 (32760,19,8,122,0,'0.00',0),
 (32761,19,8,123,42,'0.12',0),
 (32762,19,8,124,0,'0.00',0),
 (32763,19,8,125,0,'0.00',0),
 (32764,19,8,126,0,'0.00',0),
 (32765,19,8,127,79,'0.17',0),
 (32766,19,8,128,0,'0.00',0),
 (32767,19,8,129,5,'0.10',0),
 (32768,19,8,130,11,'0.05',0),
 (32769,19,8,131,23,'0.24',0),
 (32770,19,8,132,4,'0.05',0),
 (32771,19,8,133,2,'0.05',0),
 (32772,19,8,134,57,'0.14',0),
 (32773,19,8,135,0,'0.00',0),
 (32774,19,8,136,0,'0.00',0),
 (32775,19,8,137,2,'0.17',0),
 (32776,19,8,138,0,'0.00',0),
 (32777,19,8,140,1,'0.05',0),
 (32778,19,8,141,0,'0.00',0),
 (32779,19,8,143,0,'0.00',0),
 (32780,19,8,144,3,'0.07',0),
 (32781,19,8,145,0,'0.00',0),
 (32782,19,8,146,2,'0.16',0),
 (32783,19,8,147,1,'0.15',0),
 (32784,19,8,148,38,'0.06',0),
 (32785,19,8,149,5,'0.13',0),
 (32786,19,8,150,2,'0.08',0),
 (32787,19,8,151,2,'0.09',0),
 (32788,19,8,152,23,'0.20',0),
 (32789,19,8,153,0,'0.00',0),
 (32790,19,8,154,0,'0.00',0),
 (32791,19,8,155,0,'0.00',0),
 (32792,19,8,156,3,'0.44',0),
 (32793,19,8,157,0,'0.00',0),
 (32794,19,8,158,2,'0.40',0),
 (32795,19,8,159,1,'0.21',0),
 (32796,19,8,160,10,'0.18',0),
 (32797,19,8,161,23,'0.08',0),
 (32798,19,8,162,3,'0.19',0),
 (32799,19,8,163,0,'0.00',0),
 (32800,19,8,164,2,'0.09',0),
 (32801,19,8,165,1,'0.08',0),
 (32802,19,8,166,0,'0.00',0),
 (32803,19,8,167,6,'0.10',0),
 (32804,19,8,168,1,'0.13',0),
 (32805,19,8,169,0,'0.00',0),
 (32806,19,8,170,0,'0.00',0),
 (32807,19,8,171,1,'0.03',0),
 (32808,19,8,172,3,'0.06',0),
 (32809,19,8,173,0,'0.00',0),
 (32810,19,8,174,1,'0.08',0),
 (32811,19,8,175,0,'0.00',0),
 (32812,19,8,176,14,'0.17',0),
 (32813,19,8,177,16,'0.22',0),
 (32814,19,8,178,0,'0.00',0),
 (32815,19,8,179,2,'0.19',0),
 (32816,19,8,180,0,'0.00',0),
 (32817,19,8,181,8,'0.05',0),
 (32818,19,8,182,0,'0.00',0),
 (32819,19,8,183,0,'0.00',0),
 (32820,19,8,901,0,'0.00',0),
 (32821,19,8,902,0,'0.00',0),
 (32822,19,8,903,47,'0.20',0),
 (32823,19,8,999,0,'0.00',0),
 (33004,25,8,1,1,'2.08',0),
 (33005,25,8,2,478,'21.96',0),
 (33006,25,8,3,21,'14.89',0),
 (33007,25,8,4,813,'18.63',0),
 (33008,25,8,5,19761,'19.02',0),
 (33009,25,8,6,12506,'20.30',0),
 (33010,25,8,7,17544,'17.74',0),
 (33011,25,8,8,197,'15.37',0),
 (33012,25,8,9,2618,'23.88',0),
 (33013,25,8,10,1823,'22.98',0),
 (33014,25,8,11,50,'14.79',0),
 (33015,25,8,12,137,'19.83',0),
 (33016,25,8,13,5304,'17.68',0),
 (33017,25,8,14,4953,'20.10',0),
 (33018,25,8,15,4641,'31.67',0),
 (33019,25,8,16,7,'12.28',0),
 (33020,25,8,17,170,'18.03',0),
 (33021,25,8,18,548,'17.95',0),
 (33022,25,8,19,142,'15.14',0),
 (33023,25,8,20,6,'6.19',0),
 (33024,25,8,21,53,'13.70',0),
 (33025,25,8,22,7280,'26.54',0),
 (33026,25,8,23,785,'20.55',0),
 (33027,25,8,24,15,'11.63',0),
 (33028,25,8,25,17,'5.18',0),
 (33029,25,8,26,1109,'22.77',0),
 (33030,25,8,27,164,'18.57',0),
 (33031,25,8,28,178,'13.41',0),
 (33032,25,8,29,83,'19.58',0),
 (33033,25,8,30,198,'15.03',0),
 (33034,25,8,31,144,'9.45',0),
 (33035,25,8,32,832,'22.98',0),
 (33036,25,8,33,584,'20.60',0),
 (33037,25,8,34,33,'12.27',0),
 (33038,25,8,35,120,'11.56',0),
 (33039,25,8,36,442,'22.67',0),
 (33040,25,8,37,85,'7.26',0),
 (33041,25,8,38,598,'15.65',0),
 (33042,25,8,39,7,'7.22',0),
 (33043,25,8,40,2017,'18.76',0),
 (33044,25,8,41,1021,'28.75',0),
 (33045,25,8,42,128,'14.66',0),
 (33046,25,8,43,556,'13.81',0),
 (33047,25,8,44,1008,'21.97',0),
 (33048,25,8,45,5353,'21.15',0),
 (33049,25,8,46,692,'19.51',0),
 (33050,25,8,47,6365,'20.44',0),
 (33051,25,8,48,44,'10.97',0),
 (33052,25,8,49,8574,'17.98',0),
 (33053,25,8,50,718,'23.86',0),
 (33054,25,8,51,238,'19.29',0),
 (33055,25,8,52,479,'17.29',0),
 (33056,25,8,53,1337,'25.34',0),
 (33057,25,8,54,1721,'19.99',0),
 (33058,25,8,55,69,'10.21',0),
 (33059,25,8,56,81,'12.48',0),
 (33060,25,8,57,222,'19.80',0),
 (33061,25,8,58,20109,'18.71',0),
 (33062,25,8,59,674,'20.82',0),
 (33063,25,8,60,108,'9.11',0),
 (33064,25,8,61,3677,'22.12',0),
 (33065,25,8,62,57,'23.65',0),
 (33066,25,8,63,18,'9.28',0),
 (33067,25,8,64,12,'11.43',0),
 (33068,25,8,65,16697,'16.54',0),
 (33069,25,8,66,1289,'23.17',0),
 (33070,25,8,67,584,'18.23',0),
 (33071,25,8,68,1669,'20.07',0),
 (33072,25,8,69,5,'11.63',0),
 (33073,25,8,70,18,'19.78',0),
 (33074,25,8,71,7,'15.22',0),
 (33075,25,8,72,984,'22.11',0),
 (33076,25,8,73,2011,'21.33',0),
 (33077,25,8,74,17610,'16.05',0),
 (33078,25,8,75,994,'22.75',0),
 (33079,25,8,76,42,'13.17',0),
 (33080,25,8,78,4,'11.76',0),
 (33081,25,8,79,314799,'17.41',0),
 (33082,25,8,80,9702,'24.50',0),
 (33083,25,8,82,807,'17.96',0),
 (33084,25,8,83,1607,'23.76',0),
 (33085,25,8,84,2168,'18.14',0),
 (33086,25,8,85,487,'15.78',0),
 (33087,25,8,86,756,'21.06',0),
 (33088,25,8,87,472,'18.64',0),
 (33089,25,8,88,28,'15.64',0),
 (33090,25,8,89,622,'21.11',0),
 (33091,25,8,90,1547,'22.87',0),
 (33092,25,8,91,471,'12.38',0),
 (33093,25,8,92,20704,'17.70',0),
 (33094,25,8,93,297,'17.88',0),
 (33095,25,8,94,127,'20.03',0),
 (33096,25,8,95,174,'14.90',0),
 (33097,25,8,96,3046,'22.28',0),
 (33098,25,8,97,8,'9.52',0),
 (33099,25,8,99,241,'18.86',0),
 (33100,25,8,100,563,'18.44',0),
 (33101,25,8,101,30,'16.67',0),
 (33102,25,8,102,82,'12.62',0),
 (33103,25,8,104,3416,'30.10',0),
 (33104,25,8,106,10407,'18.58',0),
 (33105,25,8,107,50,'15.58',0),
 (33106,25,8,108,626,'24.70',0),
 (33107,25,8,109,181,'16.23',0),
 (33108,25,8,110,174,'11.40',0),
 (33109,25,8,111,88,'18.22',0),
 (33110,25,8,112,21,'15.91',0),
 (33111,25,8,113,5682,'21.11',0),
 (33112,25,8,114,13,'12.50',0),
 (33113,25,8,115,11825,'23.34',0),
 (33114,25,8,116,118,'21.69',0),
 (33115,25,8,117,15,'17.86',0),
 (33116,25,8,118,0,'0.00',0),
 (33117,25,8,119,381,'23.43',0),
 (33118,25,8,120,144,'15.93',0),
 (33119,25,8,121,20,'12.20',0),
 (33120,25,8,122,52,'13.51',0),
 (33121,25,8,123,10116,'21.54',0),
 (33122,25,8,124,4,'7.41',0),
 (33123,25,8,125,395,'17.99',0),
 (33124,25,8,126,3,'12.00',0),
 (33125,25,8,127,14434,'27.22',0),
 (33126,25,8,128,42,'13.13',0),
 (33127,25,8,129,1626,'26.48',0),
 (33128,25,8,130,4248,'18.87',0),
 (33129,25,8,131,2084,'21.28',0),
 (33130,25,8,132,1634,'19.10',0),
 (33131,25,8,133,576,'13.63',0),
 (33132,25,8,134,10252,'21.71',0),
 (33133,25,8,135,92,'12.52',0),
 (33134,25,8,136,102,'19.17',0),
 (33135,25,8,137,233,'18.15',0),
 (33136,25,8,138,6,'11.11',0),
 (33137,25,8,140,520,'22.05',0),
 (33138,25,8,141,1174,'26.15',0),
 (33139,25,8,143,7,'11.86',0),
 (33140,25,8,144,881,'18.50',0),
 (33141,25,8,145,360,'19.88',0),
 (33142,25,8,146,164,'12.97',0),
 (33143,25,8,147,97,'13.02',0),
 (33144,25,8,148,12880,'19.75',0),
 (33145,25,8,149,1127,'25.17',0),
 (33146,25,8,150,467,'19.61',0),
 (33147,25,8,151,298,'13.80',0),
 (33148,25,8,152,3461,'26.15',0),
 (33149,25,8,153,71,'14.00',0),
 (33150,25,8,154,779,'19.85',0),
 (33151,25,8,155,37,'8.81',0),
 (33152,25,8,156,119,'15.99',0),
 (33153,25,8,157,62,'14.03',0),
 (33154,25,8,158,96,'17.68',0),
 (33155,25,8,159,52,'11.11',0),
 (33156,25,8,160,1455,'23.22',0),
 (33157,25,8,161,9830,'26.42',0),
 (33158,25,8,162,537,'26.43',0),
 (33159,25,8,163,47,'13.28',0),
 (33160,25,8,164,437,'19.26',0),
 (33161,25,8,165,191,'14.42',0),
 (33162,25,8,166,33,'12.94',0),
 (33163,25,8,167,1477,'22.50',0),
 (33164,25,8,168,128,'14.22',0),
 (33165,25,8,169,314,'27.12',0),
 (33166,25,8,170,223,'12.79',0),
 (33167,25,8,171,388,'13.12',0),
 (33168,25,8,172,1853,'25.66',0),
 (33169,25,8,173,60,'14.71',0),
 (33170,25,8,174,245,'19.32',0),
 (33171,25,8,175,171,'24.71',0),
 (33172,25,8,176,2538,'26.00',0),
 (33173,25,8,177,2351,'28.51',0),
 (33174,25,8,178,183,'21.63',0),
 (33175,25,8,179,183,'17.05',0),
 (33176,25,8,180,623,'15.51',0),
 (33177,25,8,181,3806,'22.97',0),
 (33178,25,8,182,35,'20.59',0),
 (33179,25,8,183,78,'10.21',0),
 (33180,25,8,901,95,'16.27',0),
 (33181,25,8,902,55,'15.85',0),
 (33182,25,8,903,6935,'25.17',0),
 (33183,25,8,999,4807,'24.41',0),
 (33184,26,8,1,1,'2.22',0),
 (33185,26,8,2,447,'21.55',0),
 (33186,26,8,3,20,'14.18',0),
 (33187,26,8,4,666,'15.98',0),
 (33188,26,8,5,17776,'18.05',0),
 (33189,26,8,6,11139,'18.98',0),
 (33190,26,8,7,15892,'16.99',0),
 (33191,26,8,8,159,'13.54',0),
 (33192,26,8,9,2221,'21.06',0),
 (33193,26,8,10,1604,'20.86',0),
 (33194,26,8,11,47,'14.87',0),
 (33195,26,8,12,129,'19.52',0),
 (33196,26,8,13,4676,'16.41',0),
 (33197,26,8,14,4506,'19.20',0),
 (33198,26,8,15,3993,'28.27',0),
 (33199,26,8,16,6,'11.76',0),
 (33200,26,8,17,152,'16.91',0),
 (33201,26,8,18,497,'16.88',0),
 (33202,26,8,19,129,'14.58',0),
 (33203,26,8,20,9,'9.57',0),
 (33204,26,8,21,49,'13.46',0),
 (33205,26,8,22,6372,'23.57',0),
 (33206,26,8,23,706,'18.90',0),
 (33207,26,8,24,19,'15.32',0),
 (33208,26,8,25,25,'7.94',0),
 (33209,26,8,26,890,'18.93',0),
 (33210,26,8,27,167,'19.49',0),
 (33211,26,8,28,175,'13.02',0),
 (33212,26,8,29,75,'18.47',0),
 (33213,26,8,30,203,'15.63',0),
 (33214,26,8,31,122,'8.21',0),
 (33215,26,8,32,699,'20.55',0),
 (33216,26,8,33,514,'18.44',0),
 (33217,26,8,34,28,'10.41',0),
 (33218,26,8,35,144,'14.43',0),
 (33219,26,8,36,368,'19.60',0),
 (33220,26,8,37,80,'6.86',0),
 (33221,26,8,38,567,'15.37',0),
 (33222,26,8,39,6,'6.19',0),
 (33223,26,8,40,1742,'17.40',0),
 (33224,26,8,41,891,'25.53',0),
 (33225,26,8,42,129,'14.61',0),
 (33226,26,8,43,495,'13.17',0),
 (33227,26,8,44,896,'20.32',0),
 (33228,26,8,45,4857,'19.88',0),
 (33229,26,8,46,613,'17.91',0),
 (33230,26,8,47,5650,'18.97',0),
 (33231,26,8,48,49,'12.66',0),
 (33232,26,8,49,7778,'17.35',0),
 (33233,26,8,50,619,'21.80',0),
 (33234,26,8,51,199,'17.32',0),
 (33235,26,8,52,367,'14.19',0),
 (33236,26,8,53,1158,'23.37',0),
 (33237,26,8,54,1541,'18.63',0),
 (33238,26,8,55,73,'10.63',0),
 (33239,26,8,56,77,'12.48',0),
 (33240,26,8,57,243,'22.33',0),
 (33241,26,8,58,18179,'18.22',0),
 (33242,26,8,59,610,'19.32',0),
 (33243,26,8,60,129,'11.55',0),
 (33244,26,8,61,3232,'20.03',0),
 (33245,26,8,62,37,'16.37',0),
 (33246,26,8,63,30,'15.54',0),
 (33247,26,8,64,15,'14.15',0),
 (33248,26,8,65,15670,'16.29',0),
 (33249,26,8,66,1065,'19.83',0),
 (33250,26,8,67,515,'16.73',0),
 (33251,26,8,68,1467,'18.16',0),
 (33252,26,8,69,5,'12.20',0),
 (33253,26,8,70,13,'14.29',0),
 (33254,26,8,71,7,'13.21',0),
 (33255,26,8,72,895,'20.70',0),
 (33256,26,8,73,1814,'20.85',0),
 (33257,26,8,74,16347,'15.91',0),
 (33258,26,8,75,805,'19.41',0),
 (33259,26,8,76,43,'13.56',0),
 (33260,26,8,78,5,'15.63',0),
 (33261,26,8,79,287711,'16.60',0),
 (33262,26,8,80,8289,'21.42',0),
 (33263,26,8,82,730,'17.03',0),
 (33264,26,8,83,1400,'22.05',0),
 (33265,26,8,84,1932,'17.47',0),
 (33266,26,8,85,482,'16.32',0),
 (33267,26,8,86,675,'19.32',0),
 (33268,26,8,87,370,'14.88',0),
 (33269,26,8,88,28,'15.73',0),
 (33270,26,8,89,553,'20.26',0),
 (33271,26,8,90,1337,'20.23',0),
 (33272,26,8,91,400,'11.24',0),
 (33273,26,8,92,18788,'17.09',0),
 (33274,26,8,93,268,'16.21',0),
 (33275,26,8,94,104,'16.72',0),
 (33276,26,8,95,175,'15.82',0),
 (33277,26,8,96,2777,'21.03',0),
 (33278,26,8,97,13,'13.83',0),
 (33279,26,8,99,194,'15.12',0),
 (33280,26,8,100,508,'17.19',0),
 (33281,26,8,101,39,'20.86',0),
 (33282,26,8,102,85,'13.36',0),
 (33283,26,8,104,3049,'27.48',0),
 (33284,26,8,106,9268,'17.73',0),
 (33285,26,8,107,50,'16.03',0),
 (33286,26,8,108,571,'23.16',0),
 (33287,26,8,109,141,'12.84',0),
 (33288,26,8,110,157,'10.73',0),
 (33289,26,8,111,65,'13.92',0),
 (33290,26,8,112,33,'24.26',0),
 (33291,26,8,113,5236,'20.44',0),
 (33292,26,8,114,16,'16.00',0),
 (33293,26,8,115,10160,'20.52',0),
 (33294,26,8,116,110,'21.03',0),
 (33295,26,8,117,12,'13.48',0),
 (33296,26,8,118,4,'8.89',0),
 (33297,26,8,119,323,'20.42',0),
 (33298,26,8,120,131,'14.82',0),
 (33299,26,8,121,18,'11.39',0),
 (33300,26,8,122,55,'14.86',0),
 (33301,26,8,123,9324,'20.72',0),
 (33302,26,8,124,9,'16.67',0),
 (33303,26,8,125,342,'15.81',0),
 (33304,26,8,126,2,'6.90',0),
 (33305,26,8,127,12162,'23.56',0),
 (33306,26,8,128,42,'13.38',0),
 (33307,26,8,129,1376,'23.16',0),
 (33308,26,8,130,3887,'18.47',0),
 (33309,26,8,131,1801,'19.09',0),
 (33310,26,8,132,1456,'18.06',0),
 (33311,26,8,133,490,'11.96',0),
 (33312,26,8,134,9210,'20.51',0),
 (33313,26,8,135,99,'13.96',0),
 (33314,26,8,136,88,'16.99',0),
 (33315,26,8,137,194,'15.90',0),
 (33316,26,8,138,7,'15.22',0),
 (33317,26,8,140,433,'19.19',0),
 (33318,26,8,141,964,'22.62',0),
 (33319,26,8,143,8,'14.04',0),
 (33320,26,8,144,835,'17.98',0),
 (33321,26,8,145,345,'19.87',0),
 (33322,26,8,146,123,'10.30',0),
 (33323,26,8,147,81,'11.25',0),
 (33324,26,8,148,11747,'18.98',0),
 (33325,26,8,149,1027,'23.83',0),
 (33326,26,8,150,415,'18.23',0),
 (33327,26,8,151,408,'18.55',0),
 (33328,26,8,152,2951,'22.92',0),
 (33329,26,8,153,89,'17.84',0),
 (33330,26,8,154,669,'17.76',0),
 (33331,26,8,155,47,'11.44',0),
 (33332,26,8,156,126,'17.07',0),
 (33333,26,8,157,60,'13.95',0),
 (33334,26,8,158,90,'16.89',0),
 (33335,26,8,159,60,'12.82',0),
 (33336,26,8,160,1250,'20.63',0),
 (33337,26,8,161,8290,'23.55',0),
 (33338,26,8,162,468,'23.21',0),
 (33339,26,8,163,54,'15.93',0),
 (33340,26,8,164,380,'17.53',0),
 (33341,26,8,165,188,'14.63',0),
 (33342,26,8,166,38,'15.14',0),
 (33343,26,8,167,1347,'22.06',0),
 (33344,26,8,168,112,'12.73',0),
 (33345,26,8,169,265,'23.81',0),
 (33346,26,8,170,218,'13.44',0),
 (33347,26,8,171,343,'12.16',0),
 (33348,26,8,172,1605,'23.14',0),
 (33349,26,8,173,37,'9.54',0),
 (33350,26,8,174,187,'15.32',0),
 (33351,26,8,175,132,'19.76',0),
 (33352,26,8,176,2074,'21.45',0),
 (33353,26,8,177,2013,'25.07',0),
 (33354,26,8,178,162,'19.80',0),
 (33355,26,8,179,178,'17.16',0),
 (33356,26,8,180,612,'15.72',0),
 (33357,26,8,181,3236,'20.14',0),
 (33358,26,8,182,28,'16.57',0),
 (33359,26,8,183,91,'12.38',0),
 (33360,26,8,901,86,'15.52',0),
 (33361,26,8,902,52,'14.61',0),
 (33362,26,8,903,6409,'23.81',0),
 (33363,26,8,999,5886,'22.17',0),
 (34797,20,9,1,1,'2.94',0),
 (34798,20,9,2,101,'7.68',0),
 (34799,20,9,3,9,'7.44',0),
 (34800,20,9,4,81,'3.33',0),
 (34801,20,9,5,4520,'6.92',0),
 (34802,20,9,6,2625,'7.02',0),
 (34803,20,9,7,4174,'6.76',0),
 (34804,20,9,8,26,'3.32',0),
 (34805,20,9,9,550,'8.52',0),
 (34806,20,9,10,500,'10.51',0),
 (34807,20,9,11,4,'1.86',0),
 (34808,20,9,12,17,'4.03',0),
 (34809,20,9,13,957,'5.45',0),
 (34810,20,9,14,719,'5.26',0),
 (34811,20,9,15,364,'8.06',0),
 (34812,20,9,16,1,'1.64',0),
 (34813,20,9,17,57,'10.22',0),
 (34814,20,9,18,106,'5.56',0),
 (34815,20,9,19,15,'2.45',0),
 (34816,20,9,20,3,'3.41',0),
 (34817,20,9,21,11,'5.12',0),
 (34818,20,9,22,1715,'10.67',0),
 (34819,20,9,23,185,'8.33',0),
 (34820,20,9,24,3,'3.75',0),
 (34821,20,9,25,5,'1.85',0),
 (34822,20,9,26,223,'7.67',0),
 (34823,20,9,27,32,'5.03',0),
 (34824,20,9,28,43,'5.15',0),
 (34825,20,9,29,12,'3.79',0),
 (34826,20,9,30,42,'4.51',0),
 (34827,20,9,31,14,'1.36',0),
 (34828,20,9,32,107,'5.66',0),
 (34829,20,9,33,71,'4.72',0),
 (34830,20,9,34,4,'1.64',0),
 (34831,20,9,35,10,'1.34',0),
 (34832,20,9,36,66,'6.80',0),
 (34833,20,9,37,7,'0.73',0),
 (34834,20,9,38,171,'6.38',0),
 (34835,20,9,39,1,'1.39',0),
 (34836,20,9,40,264,'4.69',0),
 (34837,20,9,41,169,'9.60',0),
 (34838,20,9,42,26,'4.82',0),
 (34839,20,9,43,54,'2.38',0),
 (34840,20,9,44,213,'8.11',0),
 (34841,20,9,45,1256,'8.59',0),
 (34842,20,9,46,225,'9.96',0),
 (34843,20,9,47,1739,'9.57',0),
 (34844,20,9,48,6,'2.03',0),
 (34845,20,9,49,1911,'6.44',0),
 (34846,20,9,50,101,'7.20',0),
 (34847,20,9,51,37,'4.87',0),
 (34848,20,9,52,63,'3.35',0),
 (34849,20,9,53,250,'8.53',0),
 (34850,20,9,54,413,'8.04',0),
 (34851,20,9,55,3,'0.52',0),
 (34852,20,9,56,15,'3.75',0),
 (34853,20,9,57,43,'5.93',0),
 (34854,20,9,58,3412,'5.63',0),
 (34855,20,9,59,111,'5.47',0),
 (34856,20,9,60,12,'1.44',0),
 (34857,20,9,61,893,'8.81',0),
 (34858,20,9,62,12,'6.94',0),
 (34859,20,9,63,5,'3.31',0),
 (34860,20,9,64,4,'5.56',0),
 (34861,20,9,65,3644,'6.12',0),
 (34862,20,9,66,225,'6.54',0),
 (34863,20,9,67,110,'5.60',0),
 (34864,20,9,68,313,'6.24',0),
 (34865,20,9,69,3,'8.82',0),
 (34866,20,9,70,6,'6.98',0),
 (34867,20,9,71,0,'0.00',0),
 (34868,20,9,72,274,'9.93',0),
 (34869,20,9,73,325,'6.70',0),
 (34870,20,9,74,3400,'5.02',0),
 (34871,20,9,75,153,'7.16',0),
 (34872,20,9,76,11,'4.28',0),
 (34873,20,9,78,0,'0.00',0),
 (34874,20,9,79,83325,'6.82',0),
 (34875,20,9,80,2764,'10.69',0),
 (34876,20,9,82,181,'7.27',0),
 (34877,20,9,83,245,'7.59',0),
 (34878,20,9,84,317,'4.92',0),
 (34879,20,9,85,105,'5.23',0),
 (34880,20,9,86,91,'4.67',0),
 (34881,20,9,87,91,'5.24',0),
 (34882,20,9,88,2,'1.53',0),
 (34883,20,9,89,76,'4.74',0),
 (34884,20,9,90,322,'8.06',0),
 (34885,20,9,91,41,'1.83',0),
 (34886,20,9,92,4024,'5.67',0),
 (34887,20,9,93,64,'5.84',0),
 (34888,20,9,94,16,'4.55',0),
 (34889,20,9,95,24,'3.52',0),
 (34890,20,9,96,281,'4.08',0),
 (34891,20,9,97,4,'5.71',0),
 (34892,20,9,99,32,'3.80',0),
 (34893,20,9,100,142,'8.08',0),
 (34894,20,9,101,7,'5.60',0),
 (34895,20,9,102,1,'0.19',0),
 (34896,20,9,104,484,'9.83',0),
 (34897,20,9,106,1361,'4.67',0),
 (34898,20,9,107,13,'6.05',0),
 (34899,20,9,108,83,'6.33',0),
 (34900,20,9,109,21,'2.75',0),
 (34901,20,9,110,21,'1.80',0),
 (34902,20,9,111,13,'3.75',0),
 (34903,20,9,112,2,'1.72',0),
 (34904,20,9,113,956,'6.86',0),
 (34905,20,9,114,1,'1.32',0),
 (34906,20,9,115,3285,'9.89',0),
 (34907,20,9,116,12,'4.24',0),
 (34908,20,9,117,3,'4.84',0),
 (34909,20,9,118,0,'0.00',0),
 (34910,20,9,119,53,'5.72',0),
 (34911,20,9,120,29,'4.32',0),
 (34912,20,9,121,10,'7.81',0),
 (34913,20,9,122,6,'2.32',0),
 (34914,20,9,123,2004,'8.61',0),
 (34915,20,9,124,5,'8.20',0),
 (34916,20,9,125,59,'4.35',0),
 (34917,20,9,126,5,'11.63',0),
 (34918,20,9,127,3866,'11.74',0),
 (34919,20,9,128,4,'1.89',0),
 (34920,20,9,129,326,'10.09',0),
 (34921,20,9,130,756,'5.87',0),
 (34922,20,9,131,498,'8.01',0),
 (34923,20,9,132,269,'5.64',0),
 (34924,20,9,133,75,'2.60',0),
 (34925,20,9,134,1786,'6.91',0),
 (34926,20,9,135,11,'2.39',0),
 (34927,20,9,136,14,'3.52',0),
 (34928,20,9,137,30,'3.80',0),
 (34929,20,9,138,1,'2.00',0),
 (34930,20,9,140,57,'4.73',0),
 (34931,20,9,141,172,'7.30',0),
 (34932,20,9,143,0,'0.00',0),
 (34933,20,9,144,254,'8.09',0),
 (34934,20,9,145,54,'5.63',0),
 (34935,20,9,146,20,'2.29',0),
 (34936,20,9,147,22,'4.65',0),
 (34937,20,9,148,1778,'4.99',0),
 (34938,20,9,149,153,'7.11',0),
 (34939,20,9,150,67,'4.56',0),
 (34940,20,9,151,55,'3.67',0),
 (34941,20,9,152,882,'11.02',0),
 (34942,20,9,153,15,'5.38',0),
 (34943,20,9,154,121,'4.85',0),
 (34944,20,9,155,2,'0.62',0),
 (34945,20,9,156,20,'4.38',0),
 (34946,20,9,157,5,'1.48',0),
 (34947,20,9,158,25,'7.49',0),
 (34948,20,9,159,6,'1.88',0),
 (34949,20,9,160,230,'6.51',0),
 (34950,20,9,161,1615,'8.91',0),
 (34951,20,9,162,91,'7.78',0),
 (34952,20,9,163,4,'1.92',0),
 (34953,20,9,164,48,'3.57',0),
 (34954,20,9,165,13,'1.49',0),
 (34955,20,9,166,5,'2.46',0),
 (34956,20,9,167,246,'7.01',0),
 (34957,20,9,168,20,'3.74',0),
 (34958,20,9,169,63,'10.13',0),
 (34959,20,9,170,14,'1.40',0),
 (34960,20,9,171,32,'1.71',0),
 (34961,20,9,172,250,'7.51',0),
 (34962,20,9,173,7,'2.27',0),
 (34963,20,9,174,21,'2.49',0),
 (34964,20,9,175,12,'3.16',0),
 (34965,20,9,176,574,'9.75',0),
 (34966,20,9,177,525,'11.32',0),
 (34967,20,9,178,21,'4.60',0),
 (34968,20,9,179,32,'4.86',0),
 (34969,20,9,180,67,'2.40',0),
 (34970,20,9,181,966,'8.75',0),
 (34971,20,9,182,5,'4.50',0),
 (34972,20,9,183,16,'3.17',0),
 (34973,20,9,901,13,'3.63',0),
 (34974,20,9,902,9,'4.52',0),
 (34975,20,9,903,2134,'12.70',0),
 (34976,20,9,999,0,'0.00',0),
 (35696,19,9,1,2,'4.35',0),
 (35697,19,9,2,69,'3.74',0),
 (35698,19,9,3,8,'5.00',0),
 (35699,19,9,4,75,'1.82',0),
 (35700,19,9,5,3891,'3.66',0),
 (35701,19,9,6,2233,'3.79',0),
 (35702,19,9,7,3481,'3.47',0),
 (35703,19,9,8,15,'1.18',0),
 (35704,19,9,9,421,'4.07',0),
 (35705,19,9,10,348,'4.84',0),
 (35706,19,9,11,1,'0.33',0),
 (35707,19,9,12,14,'2.25',0),
 (35708,19,9,13,779,'2.75',0),
 (35709,19,9,14,568,'2.46',0),
 (35710,19,9,15,218,'3.21',0),
 (35711,19,9,16,0,'0.00',0),
 (35712,19,9,17,22,'2.51',0),
 (35713,19,9,18,96,'3.40',0),
 (35714,19,9,19,16,'1.86',0),
 (35715,19,9,20,2,'1.92',0),
 (35716,19,9,21,13,'4.19',0),
 (35717,19,9,22,1141,'4.93',0),
 (35718,19,9,23,150,'4.59',0),
 (35719,19,9,24,2,'1.77',0),
 (35720,19,9,25,5,'1.40',0),
 (35721,19,9,26,175,'3.83',0),
 (35722,19,9,27,37,'3.83',0),
 (35723,19,9,28,41,'3.46',0),
 (35724,19,9,29,5,'1.13',0),
 (35725,19,9,30,32,'2.57',0),
 (35726,19,9,31,20,'1.31',0),
 (35727,19,9,32,90,'2.71',0),
 (35728,19,9,33,50,'2.03',0),
 (35729,19,9,34,5,'1.59',0),
 (35730,19,9,35,12,'1.22',0),
 (35731,19,9,36,44,'2.41',0),
 (35732,19,9,37,3,'0.23',0),
 (35733,19,9,38,141,'3.61',0),
 (35734,19,9,39,1,'1.20',0),
 (35735,19,9,40,240,'2.45',0),
 (35736,19,9,41,123,'4.75',0),
 (35737,19,9,42,15,'2.02',0),
 (35738,19,9,43,41,'0.97',0),
 (35739,19,9,44,195,'4.76',0),
 (35740,19,9,45,901,'4.00',0),
 (35741,19,9,46,148,'4.45',0),
 (35742,19,9,47,1294,'4.52',0),
 (35743,19,9,48,5,'1.36',0),
 (35744,19,9,49,1678,'3.42',0),
 (35745,19,9,50,54,'2.31',0),
 (35746,19,9,51,31,'2.78',0),
 (35747,19,9,52,52,'1.77',0),
 (35748,19,9,53,161,'3.47',0),
 (35749,19,9,54,354,'4.39',0),
 (35750,19,9,55,3,'0.36',0),
 (35751,19,9,56,18,'3.26',0),
 (35752,19,9,57,32,'2.85',0),
 (35753,19,9,58,2880,'2.69',0),
 (35754,19,9,59,89,'2.86',0),
 (35755,19,9,60,11,'0.92',0),
 (35756,19,9,61,672,'4.39',0),
 (35757,19,9,62,10,'4.12',0),
 (35758,19,9,63,6,'2.70',0),
 (35759,19,9,64,5,'4.85',0),
 (35760,19,9,65,3309,'3.43',0),
 (35761,19,9,66,187,'3.51',0),
 (35762,19,9,67,88,'2.85',0),
 (35763,19,9,68,251,'3.20',0),
 (35764,19,9,69,0,'0.00',0),
 (35765,19,9,70,2,'2.00',0),
 (35766,19,9,71,1,'1.75',0),
 (35767,19,9,72,221,'5.37',0),
 (35768,19,9,73,223,'2.58',0),
 (35769,19,9,74,3290,'2.97',0),
 (35770,19,9,75,99,'2.93',0),
 (35771,19,9,76,10,'2.98',0),
 (35772,19,9,78,1,'3.57',0),
 (35773,19,9,79,72605,'4.00',0),
 (35774,19,9,80,2091,'5.69',0),
 (35775,19,9,82,150,'4.06',0),
 (35776,19,9,83,187,'3.35',0),
 (35777,19,9,84,280,'2.45',0),
 (35778,19,9,85,92,'3.09',0),
 (35779,19,9,86,72,'2.35',0),
 (35780,19,9,87,89,'3.54',0),
 (35781,19,9,88,7,'3.61',0),
 (35782,19,9,89,88,'3.24',0),
 (35783,19,9,90,246,'3.98',0),
 (35784,19,9,91,44,'1.15',0),
 (35785,19,9,92,3466,'2.89',0),
 (35786,19,9,93,27,'1.76',0),
 (35787,19,9,94,16,'3.04',0),
 (35788,19,9,95,29,'2.80',0),
 (35789,19,9,96,180,'1.72',0),
 (35790,19,9,97,4,'3.67',0),
 (35791,19,9,99,24,'1.93',0),
 (35792,19,9,100,94,'3.18',0),
 (35793,19,9,101,5,'3.14',0),
 (35794,19,9,102,6,'0.93',0),
 (35795,19,9,104,252,'4.38',0),
 (35796,19,9,106,1049,'2.08',0),
 (35797,19,9,107,12,'3.92',0),
 (35798,19,9,108,83,'4.25',0),
 (35799,19,9,109,31,'2.68',0),
 (35800,19,9,110,13,'0.81',0),
 (35801,19,9,111,6,'1.15',0),
 (35802,19,9,112,2,'1.50',0),
 (35803,19,9,113,728,'3.08',0),
 (35804,19,9,114,1,'0.80',0),
 (35805,19,9,115,2525,'5.37',0),
 (35806,19,9,116,8,'2.25',0),
 (35807,19,9,117,1,'1.23',0),
 (35808,19,9,118,0,'0.00',0),
 (35809,19,9,119,47,'3.27',0),
 (35810,19,9,120,37,'3.70',0),
 (35811,19,9,121,3,'1.99',0),
 (35812,19,9,122,7,'1.94',0),
 (35813,19,9,123,1522,'4.30',0),
 (35814,19,9,124,4,'4.65',0),
 (35815,19,9,125,55,'2.56',0),
 (35816,19,9,126,1,'2.38',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (35817,19,9,127,2873,'6.10',0),
 (35818,19,9,128,8,'2.97',0),
 (35819,19,9,129,223,'4.56',0),
 (35820,19,9,130,712,'3.24',0),
 (35821,19,9,131,425,'4.48',0),
 (35822,19,9,132,192,'2.51',0),
 (35823,19,9,133,74,'1.68',0),
 (35824,19,9,134,1452,'3.51',0),
 (35825,19,9,135,7,'1.00',0),
 (35826,19,9,136,4,'0.76',0),
 (35827,19,9,137,19,'1.57',0),
 (35828,19,9,138,1,'1.30',0),
 (35829,19,9,140,48,'2.41',0),
 (35830,19,9,141,132,'3.39',0),
 (35831,19,9,143,0,'0.00',0),
 (35832,19,9,144,181,'4.07',0),
 (35833,19,9,145,39,'2.95',0),
 (35834,19,9,146,11,'0.85',0),
 (35835,19,9,147,6,'0.88',0),
 (35836,19,9,148,1518,'2.54',0),
 (35837,19,9,149,131,'3.53',0),
 (35838,19,9,150,49,'2.02',0),
 (35839,19,9,151,50,'2.22',0),
 (35840,19,9,152,576,'4.95',0),
 (35841,19,9,153,16,'4.06',0),
 (35842,19,9,154,113,'2.89',0),
 (35843,19,9,155,2,'0.44',0),
 (35844,19,9,156,15,'2.20',0),
 (35845,19,9,157,3,'0.65',0),
 (35846,19,9,158,20,'3.98',0),
 (35847,19,9,159,4,'0.83',0),
 (35848,19,9,160,210,'3.68',0),
 (35849,19,9,161,1273,'4.18',0),
 (35850,19,9,162,50,'3.19',0),
 (35851,19,9,163,2,'0.78',0),
 (35852,19,9,164,47,'2.21',0),
 (35853,19,9,165,19,'1.48',0),
 (35854,19,9,166,2,'0.75',0),
 (35855,19,9,167,212,'3.57',0),
 (35856,19,9,168,22,'2.84',0),
 (35857,19,9,169,46,'4.86',0),
 (35858,19,9,170,8,'0.45',0),
 (35859,19,9,171,38,'1.26',0),
 (35860,19,9,172,205,'4.16',0),
 (35861,19,9,173,3,'0.74',0),
 (35862,19,9,174,21,'1.65',0),
 (35863,19,9,175,11,'2.22',0),
 (35864,19,9,176,381,'4.61',0),
 (35865,19,9,177,361,'4.89',0),
 (35866,19,9,178,30,'3.90',0),
 (35867,19,9,179,30,'2.86',0),
 (35868,19,9,180,61,'1.51',0),
 (35869,19,9,181,690,'4.23',0),
 (35870,19,9,182,1,'0.59',0),
 (35871,19,9,183,19,'2.64',0),
 (35872,19,9,901,18,'3.32',0),
 (35873,19,9,902,5,'1.58',0),
 (35874,19,9,903,1506,'6.31',0),
 (35875,19,9,999,0,'0.00',0),
 (35876,22,9,1,0,'0.00',0),
 (35877,22,9,2,200,'10.04',0),
 (35878,22,9,3,12,'7.95',0),
 (35879,22,9,4,289,'7.15',0),
 (35880,22,9,5,11650,'11.71',0),
 (35881,22,9,6,6475,'11.38',0),
 (35882,22,9,7,10158,'10.79',0),
 (35883,22,9,8,73,'5.98',0),
 (35884,22,9,9,1134,'11.02',0),
 (35885,22,9,10,920,'12.73',0),
 (35886,22,9,11,16,'5.08',0),
 (35887,22,9,12,65,'9.98',0),
 (35888,22,9,13,2206,'8.01',0),
 (35889,22,9,14,2371,'10.25',0),
 (35890,22,9,15,1582,'13.86',0),
 (35891,22,9,16,3,'4.48',0),
 (35892,22,9,17,99,'11.15',0),
 (35893,22,9,18,223,'7.98',0),
 (35894,22,9,19,47,'5.29',0),
 (35895,22,9,20,7,'7.00',0),
 (35896,22,9,21,26,'7.93',0),
 (35897,22,9,22,2737,'11.27',0),
 (35898,22,9,23,341,'10.05',0),
 (35899,22,9,24,13,'9.85',0),
 (35900,22,9,25,9,'2.71',0),
 (35901,22,9,26,435,'9.78',0),
 (35902,22,9,27,119,'12.95',0),
 (35903,22,9,28,87,'7.42',0),
 (35904,22,9,29,33,'7.97',0),
 (35905,22,9,30,120,'9.76',0),
 (35906,22,9,31,65,'4.33',0),
 (35907,22,9,32,399,'11.84',0),
 (35908,22,9,33,237,'8.81',0),
 (35909,22,9,34,14,'5.07',0),
 (35910,22,9,35,60,'5.74',0),
 (35911,22,9,36,192,'10.76',0),
 (35912,22,9,37,34,'2.72',0),
 (35913,22,9,38,295,'8.22',0),
 (35914,22,9,39,6,'5.83',0),
 (35915,22,9,40,950,'9.64',0),
 (35916,22,9,41,371,'11.76',0),
 (35917,22,9,42,61,'7.55',0),
 (35918,22,9,43,272,'6.56',0),
 (35919,22,9,44,417,'9.96',0),
 (35920,22,9,45,2651,'11.59',0),
 (35921,22,9,46,329,'10.06',0),
 (35922,22,9,47,3503,'12.32',0),
 (35923,22,9,48,22,'5.66',0),
 (35924,22,9,49,5226,'11.27',0),
 (35925,22,9,50,284,'10.66',0),
 (35926,22,9,51,100,'8.86',0),
 (35927,22,9,52,151,'5.55',0),
 (35928,22,9,53,600,'12.54',0),
 (35929,22,9,54,800,'10.39',0),
 (35930,22,9,55,19,'2.69',0),
 (35931,22,9,56,41,'7.00',0),
 (35932,22,9,57,120,'11.17',0),
 (35933,22,9,58,12381,'12.06',0),
 (35934,22,9,59,276,'8.82',0),
 (35935,22,9,60,68,'5.70',0),
 (35936,22,9,61,1732,'11.62',0),
 (35937,22,9,62,25,'11.06',0),
 (35938,22,9,63,16,'7.88',0),
 (35939,22,9,64,14,'12.73',0),
 (35940,22,9,65,9796,'10.63',0),
 (35941,22,9,66,495,'9.20',0),
 (35942,22,9,67,247,'8.37',0),
 (35943,22,9,68,733,'9.42',0),
 (35944,22,9,69,1,'3.03',0),
 (35945,22,9,70,8,'8.25',0),
 (35946,22,9,71,3,'5.45',0),
 (35947,22,9,72,464,'11.58',0),
 (35948,22,9,73,930,'10.61',0),
 (35949,22,9,74,11175,'10.63',0),
 (35950,22,9,75,419,'10.70',0),
 (35951,22,9,76,23,'7.17',0),
 (35952,22,9,78,0,'0.00',0),
 (35953,22,9,79,166588,'9.77',0),
 (35954,22,9,80,3791,'10.38',0),
 (35955,22,9,82,399,'10.22',0),
 (35956,22,9,83,732,'12.15',0),
 (35957,22,9,84,1297,'11.42',0),
 (35958,22,9,85,209,'7.13',0),
 (35959,22,9,86,341,'10.50',0),
 (35960,22,9,87,187,'7.62',0),
 (35961,22,9,88,17,'9.83',0),
 (35962,22,9,89,317,'11.51',0),
 (35963,22,9,90,723,'11.79',0),
 (35964,22,9,91,198,'5.39',0),
 (35965,22,9,92,11839,'10.68',0),
 (35966,22,9,93,116,'7.64',0),
 (35967,22,9,94,56,'10.16',0),
 (35968,22,9,95,106,'9.84',0),
 (35969,22,9,96,1439,'11.69',0),
 (35970,22,9,97,9,'9.78',0),
 (35971,22,9,99,93,'7.46',0),
 (35972,22,9,100,291,'10.16',0),
 (35973,22,9,101,14,'8.86',0),
 (35974,22,9,102,41,'5.92',0),
 (35975,22,9,104,1258,'13.44',0),
 (35976,22,9,106,6239,'11.88',0),
 (35977,22,9,107,40,'12.01',0),
 (35978,22,9,108,271,'12.16',0),
 (35979,22,9,109,69,'6.25',0),
 (35980,22,9,110,87,'5.90',0),
 (35981,22,9,111,28,'5.85',0),
 (35982,22,9,112,9,'6.57',0),
 (35983,22,9,113,2987,'12.75',0),
 (35984,22,9,114,15,'13.64',0),
 (35985,22,9,115,4736,'10.19',0),
 (35986,22,9,116,52,'10.44',0),
 (35987,22,9,117,3,'3.33',0),
 (35988,22,9,118,1,'2.13',0),
 (35989,22,9,119,154,'10.17',0),
 (35990,22,9,120,85,'9.13',0),
 (35991,22,9,121,9,'5.92',0),
 (35992,22,9,122,22,'6.01',0),
 (35993,22,9,123,4288,'11.23',0),
 (35994,22,9,124,10,'18.87',0),
 (35995,22,9,125,130,'6.33',0),
 (35996,22,9,126,1,'2.70',0),
 (35997,22,9,127,5586,'11.63',0),
 (35998,22,9,128,16,'5.82',0),
 (35999,22,9,129,663,'12.14',0),
 (36000,22,9,130,2151,'10.19',0),
 (36001,22,9,131,1025,'10.97',0),
 (36002,22,9,132,818,'10.30',0),
 (36003,22,9,133,236,'5.69',0),
 (36004,22,9,134,4542,'10.76',0),
 (36005,22,9,135,43,'6.53',0),
 (36006,22,9,136,48,'9.30',0),
 (36007,22,9,137,124,'10.15',0),
 (36008,22,9,138,6,'13.04',0),
 (36009,22,9,140,237,'11.07',0),
 (36010,22,9,141,469,'11.58',0),
 (36011,22,9,143,8,'11.94',0),
 (36012,22,9,144,460,'10.43',0),
 (36013,22,9,145,143,'8.83',0),
 (36014,22,9,146,56,'4.65',0),
 (36015,22,9,147,46,'6.59',0),
 (36016,22,9,148,5906,'9.90',0),
 (36017,22,9,149,416,'10.24',0),
 (36018,22,9,150,202,'8.61',0),
 (36019,22,9,151,210,'9.61',0),
 (36020,22,9,152,1259,'10.61',0),
 (36021,22,9,153,51,'12.56',0),
 (36022,22,9,154,379,'9.82',0),
 (36023,22,9,155,19,'4.57',0),
 (36024,22,9,156,70,'9.55',0),
 (36025,22,9,157,22,'4.93',0),
 (36026,22,9,158,47,'9.49',0),
 (36027,22,9,159,31,'6.49',0),
 (36028,22,9,160,540,'9.62',0),
 (36029,22,9,161,4090,'12.41',0),
 (36030,22,9,162,186,'10.41',0),
 (36031,22,9,163,20,'6.64',0),
 (36032,22,9,164,166,'7.64',0),
 (36033,22,9,165,71,'5.48',0),
 (36034,22,9,166,9,'3.36',0),
 (36035,22,9,167,731,'12.30',0),
 (36036,22,9,168,77,'9.51',0),
 (36037,22,9,169,105,'10.91',0),
 (36038,22,9,170,77,'4.46',0),
 (36039,22,9,171,186,'6.35',0),
 (36040,22,9,172,686,'11.29',0),
 (36041,22,9,173,14,'3.59',0),
 (36042,22,9,174,89,'7.27',0),
 (36043,22,9,175,56,'8.89',0),
 (36044,22,9,176,979,'11.23',0),
 (36045,22,9,177,866,'11.60',0),
 (36046,22,9,178,70,'8.85',0),
 (36047,22,9,179,86,'8.37',0),
 (36048,22,9,180,245,'6.16',0),
 (36049,22,9,181,1559,'9.77',0),
 (36050,22,9,182,16,'8.99',0),
 (36051,22,9,183,46,'7.09',0),
 (36052,22,9,901,38,'6.70',0),
 (36053,22,9,902,17,'5.17',0),
 (36054,22,9,903,3103,'13.10',0),
 (36055,22,9,999,1165,'9.42',0),
 (36056,25,9,1,1,'2.08',0),
 (36057,25,9,2,22,'1.01',0),
 (36058,25,9,3,0,'0.00',0),
 (36059,25,9,4,17,'0.39',0),
 (36060,25,9,5,1222,'1.18',0),
 (36061,25,9,6,791,'1.28',0),
 (36062,25,9,7,1098,'1.11',0),
 (36063,25,9,8,1,'0.08',0),
 (36064,25,9,9,105,'0.96',0),
 (36065,25,9,10,96,'1.21',0),
 (36066,25,9,11,0,'0.00',0),
 (36067,25,9,12,8,'1.16',0),
 (36068,25,9,13,260,'0.87',0),
 (36069,25,9,14,243,'0.99',0),
 (36070,25,9,15,165,'1.13',0),
 (36071,25,9,16,0,'0.00',0),
 (36072,25,9,17,14,'1.48',0),
 (36073,25,9,18,27,'0.88',0),
 (36074,25,9,19,0,'0.00',0),
 (36075,25,9,20,0,'0.00',0),
 (36076,25,9,21,7,'1.81',0),
 (36077,25,9,22,332,'1.21',0),
 (36078,25,9,23,32,'0.84',0),
 (36079,25,9,24,2,'1.55',0),
 (36080,25,9,25,0,'0.00',0),
 (36081,25,9,26,31,'0.64',0),
 (36082,25,9,27,9,'1.02',0),
 (36083,25,9,28,15,'1.13',0),
 (36084,25,9,29,9,'2.12',0),
 (36085,25,9,30,7,'0.53',0),
 (36086,25,9,31,6,'0.39',0),
 (36087,25,9,32,35,'0.97',0),
 (36088,25,9,33,16,'0.56',0),
 (36089,25,9,34,1,'0.37',0),
 (36090,25,9,35,9,'0.87',0),
 (36091,25,9,36,12,'0.62',0),
 (36092,25,9,37,6,'0.51',0),
 (36093,25,9,38,30,'0.79',0),
 (36094,25,9,39,1,'1.03',0),
 (36095,25,9,40,74,'0.69',0),
 (36096,25,9,41,38,'1.07',0),
 (36097,25,9,42,7,'0.80',0),
 (36098,25,9,43,20,'0.50',0),
 (36099,25,9,44,57,'1.24',0),
 (36100,25,9,45,393,'1.55',0),
 (36101,25,9,46,26,'0.73',0),
 (36102,25,9,47,442,'1.42',0),
 (36103,25,9,48,5,'1.25',0),
 (36104,25,9,49,515,'1.08',0),
 (36105,25,9,50,23,'0.76',0),
 (36106,25,9,51,13,'1.05',0),
 (36107,25,9,52,18,'0.65',0),
 (36108,25,9,53,61,'1.16',0),
 (36109,25,9,54,95,'1.10',0),
 (36110,25,9,55,2,'0.30',0),
 (36111,25,9,56,5,'0.77',0),
 (36112,25,9,57,7,'0.62',0),
 (36113,25,9,58,1106,'1.03',0),
 (36114,25,9,59,30,'0.93',0),
 (36115,25,9,60,5,'0.42',0),
 (36116,25,9,61,215,'1.29',0),
 (36117,25,9,62,3,'1.24',0),
 (36118,25,9,63,1,'0.52',0),
 (36119,25,9,64,0,'0.00',0),
 (36120,25,9,65,1116,'1.11',0),
 (36121,25,9,66,60,'1.08',0),
 (36122,25,9,67,22,'0.69',0),
 (36123,25,9,68,85,'1.02',0),
 (36124,25,9,69,0,'0.00',0),
 (36125,25,9,70,0,'0.00',0),
 (36126,25,9,71,0,'0.00',0),
 (36127,25,9,72,43,'0.97',0),
 (36128,25,9,73,105,'1.11',0),
 (36129,25,9,74,1295,'1.18',0),
 (36130,25,9,75,32,'0.73',0),
 (36131,25,9,76,1,'0.31',0),
 (36132,25,9,78,0,'0.00',0),
 (36133,25,9,79,22940,'1.27',0),
 (36134,25,9,80,496,'1.25',0),
 (36135,25,9,82,50,'1.11',0),
 (36136,25,9,83,68,'1.01',0),
 (36137,25,9,84,192,'1.61',0),
 (36138,25,9,85,34,'1.10',0),
 (36139,25,9,86,28,'0.78',0),
 (36140,25,9,87,14,'0.55',0),
 (36141,25,9,88,0,'0.00',0),
 (36142,25,9,89,25,'0.85',0),
 (36143,25,9,90,78,'1.15',0),
 (36144,25,9,91,20,'0.53',0),
 (36145,25,9,92,1268,'1.08',0),
 (36146,25,9,93,9,'0.54',0),
 (36147,25,9,94,4,'0.63',0),
 (36148,25,9,95,9,'0.77',0),
 (36149,25,9,96,141,'1.03',0),
 (36150,25,9,97,2,'2.38',0),
 (36151,25,9,99,5,'0.39',0),
 (36152,25,9,100,53,'1.74',0),
 (36153,25,9,101,0,'0.00',0),
 (36154,25,9,102,7,'1.08',0),
 (36155,25,9,104,130,'1.15',0),
 (36156,25,9,106,535,'0.95',0),
 (36157,25,9,107,3,'0.93',0),
 (36158,25,9,108,37,'1.46',0),
 (36159,25,9,109,8,'0.72',0),
 (36160,25,9,110,17,'1.11',0),
 (36161,25,9,111,2,'0.41',0),
 (36162,25,9,112,3,'2.27',0),
 (36163,25,9,113,312,'1.16',0),
 (36164,25,9,114,4,'3.85',0),
 (36165,25,9,115,633,'1.25',0),
 (36166,25,9,116,2,'0.37',0),
 (36167,25,9,117,0,'0.00',0),
 (36168,25,9,118,1,'2.08',0),
 (36169,25,9,119,20,'1.23',0),
 (36170,25,9,120,6,'0.66',0),
 (36171,25,9,121,1,'0.61',0),
 (36172,25,9,122,8,'2.08',0),
 (36173,25,9,123,538,'1.15',0),
 (36174,25,9,124,4,'7.41',0),
 (36175,25,9,125,15,'0.68',0),
 (36176,25,9,126,0,'0.00',0),
 (36177,25,9,127,807,'1.52',0),
 (36178,25,9,128,5,'1.56',0),
 (36179,25,9,129,81,'1.32',0),
 (36180,25,9,130,226,'1.00',0),
 (36181,25,9,131,125,'1.28',0),
 (36182,25,9,132,77,'0.90',0),
 (36183,25,9,133,20,'0.47',0),
 (36184,25,9,134,543,'1.15',0),
 (36185,25,9,135,2,'0.27',0),
 (36186,25,9,136,1,'0.19',0),
 (36187,25,9,137,9,'0.70',0),
 (36188,25,9,138,1,'1.85',0),
 (36189,25,9,140,21,'0.89',0),
 (36190,25,9,141,54,'1.20',0),
 (36191,25,9,143,0,'0.00',0),
 (36192,25,9,144,52,'1.09',0),
 (36193,25,9,145,21,'1.16',0),
 (36194,25,9,146,5,'0.40',0),
 (36195,25,9,147,2,'0.27',0),
 (36196,25,9,148,752,'1.15',0),
 (36197,25,9,149,62,'1.38',0),
 (36198,25,9,150,21,'0.88',0),
 (36199,25,9,151,53,'2.45',0),
 (36200,25,9,152,162,'1.22',0),
 (36201,25,9,153,3,'0.59',0),
 (36202,25,9,154,50,'1.27',0),
 (36203,25,9,155,0,'0.00',0),
 (36204,25,9,156,7,'0.94',0),
 (36205,25,9,157,1,'0.23',0),
 (36206,25,9,158,5,'0.92',0),
 (36207,25,9,159,2,'0.43',0),
 (36208,25,9,160,75,'1.20',0),
 (36209,25,9,161,461,'1.24',0),
 (36210,25,9,162,20,'0.98',0),
 (36211,25,9,163,2,'0.56',0),
 (36212,25,9,164,17,'0.75',0),
 (36213,25,9,165,8,'0.60',0),
 (36214,25,9,166,4,'1.57',0),
 (36215,25,9,167,79,'1.20',0),
 (36216,25,9,168,7,'0.78',0),
 (36217,25,9,169,17,'1.47',0),
 (36218,25,9,170,5,'0.29',0),
 (36219,25,9,171,10,'0.34',0),
 (36220,25,9,172,100,'1.39',0),
 (36221,25,9,173,2,'0.49',0),
 (36222,25,9,174,10,'0.79',0),
 (36223,25,9,175,3,'0.43',0),
 (36224,25,9,176,118,'1.21',0),
 (36225,25,9,177,85,'1.03',0),
 (36226,25,9,178,6,'0.71',0),
 (36227,25,9,179,12,'1.12',0),
 (36228,25,9,180,36,'0.90',0),
 (36229,25,9,181,182,'1.10',0),
 (36230,25,9,182,3,'1.76',0),
 (36231,25,9,183,8,'1.05',0),
 (36232,25,9,901,7,'1.20',0),
 (36233,25,9,902,4,'1.15',0),
 (36234,25,9,903,479,'1.74',0),
 (36235,25,9,999,306,'1.55',0),
 (36236,26,9,1,0,'0.00',0),
 (36237,26,9,2,5,'0.24',0),
 (36238,26,9,3,0,'0.00',0),
 (36239,26,9,4,3,'0.07',0),
 (36240,26,9,5,437,'0.44',0),
 (36241,26,9,6,273,'0.47',0),
 (36242,26,9,7,357,'0.38',0),
 (36243,26,9,8,0,'0.00',0),
 (36244,26,9,9,42,'0.40',0),
 (36245,26,9,10,36,'0.47',0),
 (36246,26,9,11,1,'0.32',0),
 (36247,26,9,12,4,'0.61',0),
 (36248,26,9,13,81,'0.28',0),
 (36249,26,9,14,90,'0.38',0),
 (36250,26,9,15,42,'0.30',0),
 (36251,26,9,16,0,'0.00',0),
 (36252,26,9,17,4,'0.44',0),
 (36253,26,9,18,5,'0.17',0),
 (36254,26,9,19,4,'0.45',0),
 (36255,26,9,20,1,'1.06',0),
 (36256,26,9,21,4,'1.10',0),
 (36257,26,9,22,80,'0.30',0),
 (36258,26,9,23,18,'0.48',0),
 (36259,26,9,24,0,'0.00',0),
 (36260,26,9,25,0,'0.00',0),
 (36261,26,9,26,21,'0.45',0),
 (36262,26,9,27,4,'0.47',0),
 (36263,26,9,28,11,'0.82',0),
 (36264,26,9,29,1,'0.25',0),
 (36265,26,9,30,3,'0.23',0),
 (36266,26,9,31,2,'0.13',0),
 (36267,26,9,32,14,'0.41',0),
 (36268,26,9,33,4,'0.14',0),
 (36269,26,9,34,0,'0.00',0),
 (36270,26,9,35,3,'0.30',0),
 (36271,26,9,36,10,'0.53',0),
 (36272,26,9,37,0,'0.00',0),
 (36273,26,9,38,12,'0.33',0),
 (36274,26,9,39,1,'1.03',0),
 (36275,26,9,40,28,'0.28',0),
 (36276,26,9,41,16,'0.46',0),
 (36277,26,9,42,5,'0.57',0),
 (36278,26,9,43,3,'0.08',0),
 (36279,26,9,44,21,'0.48',0),
 (36280,26,9,45,172,'0.70',0),
 (36281,26,9,46,19,'0.56',0),
 (36282,26,9,47,196,'0.66',0),
 (36283,26,9,48,0,'0.00',0),
 (36284,26,9,49,182,'0.41',0),
 (36285,26,9,50,13,'0.46',0),
 (36286,26,9,51,3,'0.26',0),
 (36287,26,9,52,7,'0.27',0),
 (36288,26,9,53,26,'0.52',0),
 (36289,26,9,54,36,'0.44',0),
 (36290,26,9,55,0,'0.00',0),
 (36291,26,9,56,4,'0.65',0),
 (36292,26,9,57,2,'0.18',0),
 (36293,26,9,58,412,'0.41',0),
 (36294,26,9,59,14,'0.44',0),
 (36295,26,9,60,4,'0.36',0),
 (36296,26,9,61,65,'0.40',0),
 (36297,26,9,62,0,'0.00',0),
 (36298,26,9,63,0,'0.00',0),
 (36299,26,9,64,0,'0.00',0),
 (36300,26,9,65,418,'0.43',0),
 (36301,26,9,66,20,'0.37',0),
 (36302,26,9,67,10,'0.32',0),
 (36303,26,9,68,28,'0.35',0),
 (36304,26,9,69,0,'0.00',0),
 (36305,26,9,70,0,'0.00',0),
 (36306,26,9,71,0,'0.00',0),
 (36307,26,9,72,10,'0.23',0),
 (36308,26,9,73,26,'0.30',0),
 (36309,26,9,74,479,'0.47',0),
 (36310,26,9,75,13,'0.31',0),
 (36311,26,9,76,1,'0.32',0),
 (36312,26,9,78,0,'0.00',0),
 (36313,26,9,79,7336,'0.42',0),
 (36314,26,9,80,135,'0.35',0),
 (36315,26,9,82,16,'0.37',0),
 (36316,26,9,83,31,'0.49',0),
 (36317,26,9,84,123,'1.11',0),
 (36318,26,9,85,5,'0.17',0),
 (36319,26,9,86,9,'0.26',0),
 (36320,26,9,87,5,'0.20',0),
 (36321,26,9,88,0,'0.00',0),
 (36322,26,9,89,14,'0.51',0),
 (36323,26,9,90,29,'0.44',0),
 (36324,26,9,91,10,'0.28',0),
 (36325,26,9,92,381,'0.35',0),
 (36326,26,9,93,4,'0.24',0),
 (36327,26,9,94,3,'0.48',0),
 (36328,26,9,95,3,'0.27',0),
 (36329,26,9,96,51,'0.39',0),
 (36330,26,9,97,0,'0.00',0),
 (36331,26,9,99,2,'0.16',0),
 (36332,26,9,100,34,'1.15',0),
 (36333,26,9,101,0,'0.00',0),
 (36334,26,9,102,1,'0.16',0),
 (36335,26,9,104,38,'0.34',0),
 (36336,26,9,106,201,'0.38',0),
 (36337,26,9,107,1,'0.32',0),
 (36338,26,9,108,7,'0.28',0),
 (36339,26,9,109,2,'0.18',0),
 (36340,26,9,110,3,'0.21',0),
 (36341,26,9,111,0,'0.00',0),
 (36342,26,9,112,0,'0.00',0),
 (36343,26,9,113,112,'0.44',0),
 (36344,26,9,114,0,'0.00',0),
 (36345,26,9,115,192,'0.39',0),
 (36346,26,9,116,2,'0.38',0),
 (36347,26,9,117,0,'0.00',0),
 (36348,26,9,118,0,'0.00',0),
 (36349,26,9,119,3,'0.19',0),
 (36350,26,9,120,7,'0.79',0),
 (36351,26,9,121,0,'0.00',0),
 (36352,26,9,122,0,'0.00',0),
 (36353,26,9,123,180,'0.40',0),
 (36354,26,9,124,0,'0.00',0),
 (36355,26,9,125,5,'0.23',0),
 (36356,26,9,126,0,'0.00',0),
 (36357,26,9,127,247,'0.48',0),
 (36358,26,9,128,1,'0.32',0),
 (36359,26,9,129,21,'0.35',0),
 (36360,26,9,130,75,'0.36',0),
 (36361,26,9,131,45,'0.48',0),
 (36362,26,9,132,25,'0.31',0),
 (36363,26,9,133,5,'0.12',0),
 (36364,26,9,134,180,'0.40',0),
 (36365,26,9,135,1,'0.14',0),
 (36366,26,9,136,2,'0.39',0),
 (36367,26,9,137,3,'0.25',0),
 (36368,26,9,138,0,'0.00',0),
 (36369,26,9,140,5,'0.22',0),
 (36370,26,9,141,21,'0.49',0),
 (36371,26,9,143,1,'1.75',0),
 (36372,26,9,144,14,'0.30',0),
 (36373,26,9,145,3,'0.17',0),
 (36374,26,9,146,2,'0.17',0),
 (36375,26,9,147,0,'0.00',0),
 (36376,26,9,148,313,'0.51',0),
 (36377,26,9,149,35,'0.81',0),
 (36378,26,9,150,3,'0.13',0),
 (36379,26,9,151,10,'0.45',0),
 (36380,26,9,152,44,'0.34',0),
 (36381,26,9,153,1,'0.20',0),
 (36382,26,9,154,21,'0.56',0),
 (36383,26,9,155,0,'0.00',0),
 (36384,26,9,156,5,'0.68',0),
 (36385,26,9,157,0,'0.00',0),
 (36386,26,9,158,3,'0.56',0),
 (36387,26,9,159,1,'0.21',0),
 (36388,26,9,160,26,'0.43',0),
 (36389,26,9,161,135,'0.38',0),
 (36390,26,9,162,10,'0.50',0),
 (36391,26,9,163,0,'0.00',0),
 (36392,26,9,164,6,'0.28',0),
 (36393,26,9,165,1,'0.08',0),
 (36394,26,9,166,1,'0.40',0),
 (36395,26,9,167,44,'0.72',0),
 (36396,26,9,168,3,'0.34',0),
 (36397,26,9,169,4,'0.36',0),
 (36398,26,9,170,1,'0.06',0),
 (36399,26,9,171,4,'0.14',0),
 (36400,26,9,172,41,'0.59',0),
 (36401,26,9,173,0,'0.00',0),
 (36402,26,9,174,3,'0.25',0),
 (36403,26,9,175,3,'0.45',0),
 (36404,26,9,176,37,'0.38',0),
 (36405,26,9,177,30,'0.37',0),
 (36406,26,9,178,6,'0.73',0),
 (36407,26,9,179,6,'0.58',0),
 (36408,26,9,180,6,'0.15',0),
 (36409,26,9,181,56,'0.35',0),
 (36410,26,9,182,2,'1.18',0),
 (36411,26,9,183,5,'0.68',0),
 (36412,26,9,901,1,'0.18',0),
 (36413,26,9,902,2,'0.56',0),
 (36414,26,9,903,175,'0.65',0),
 (36415,26,9,999,213,'0.80',0),
 (37311,11,12,1,2,'6.67',0),
 (37312,11,12,2,87,'11.80',0),
 (37313,11,12,3,5,'5.26',0),
 (37314,11,12,4,138,'7.77',0),
 (37315,11,12,5,18115,'26.14',0),
 (37316,11,12,6,7134,'19.95',0),
 (37317,11,12,7,14335,'22.45',0),
 (37318,11,12,8,46,'7.71',0),
 (37319,11,12,9,794,'16.85',0),
 (37320,11,12,10,237,'12.24',0),
 (37321,11,12,11,35,'19.55',0),
 (37322,11,12,12,32,'10.06',0),
 (37323,11,12,13,3545,'19.96',0),
 (37324,11,12,14,2053,'18.77',0),
 (37325,11,12,15,98,'13.39',0),
 (37326,11,12,16,11,'18.33',0),
 (37327,11,12,17,38,'14.34',0),
 (37328,11,12,18,139,'11.60',0),
 (37329,11,12,19,56,'9.24',0),
 (37330,11,12,20,13,'25.00',0),
 (37331,11,12,21,12,'7.32',0),
 (37332,11,12,22,788,'9.51',0),
 (37333,11,12,23,96,'9.54',0),
 (37334,11,12,24,6,'8.57',0),
 (37335,11,12,25,18,'6.00',0),
 (37336,11,12,26,170,'12.21',0),
 (37337,11,12,27,71,'11.06',0),
 (37338,11,12,28,105,'16.01',0),
 (37339,11,12,29,20,'8.77',0),
 (37340,11,12,30,47,'8.26',0),
 (37341,11,12,31,93,'8.50',0),
 (37342,11,12,32,204,'26.05',0),
 (37343,11,12,33,86,'7.56',0),
 (37344,11,12,34,12,'4.43',0),
 (37345,11,12,35,121,'17.14',0),
 (37346,11,12,36,44,'15.22',0),
 (37347,11,12,37,91,'8.70',0),
 (37348,11,12,38,296,'12.74',0),
 (37349,11,12,39,1,'2.04',0),
 (37350,11,12,40,729,'17.62',0),
 (37351,11,12,41,115,'16.38',0),
 (37352,11,12,42,32,'9.82',0),
 (37353,11,12,43,135,'6.58',0),
 (37354,11,12,44,190,'13.53',0),
 (37355,11,12,45,2086,'17.62',0),
 (37356,11,12,46,175,'12.10',0),
 (37357,11,12,47,2689,'20.44',0),
 (37358,11,12,48,28,'11.43',0),
 (37359,11,12,49,8959,'33.16',0),
 (37360,11,12,50,45,'8.82',0),
 (37361,11,12,51,73,'13.52',0),
 (37362,11,12,52,107,'5.39',0),
 (37363,11,12,53,153,'19.05',0),
 (37364,11,12,54,515,'14.05',0),
 (37365,11,12,55,37,'5.53',0),
 (37366,11,12,56,14,'6.09',0),
 (37367,11,12,57,41,'20.20',0),
 (37368,11,12,58,15102,'29.52',0),
 (37369,11,12,59,183,'13.79',0),
 (37370,11,12,60,132,'17.08',0),
 (37371,11,12,61,817,'13.85',0),
 (37372,11,12,62,13,'7.39',0),
 (37373,11,12,63,10,'7.81',0),
 (37374,11,12,64,4,'5.63',0),
 (37375,11,12,65,20919,'31.76',0),
 (37376,11,12,66,172,'11.80',0),
 (37377,11,12,67,182,'15.40',0),
 (37378,11,12,68,360,'10.79',0),
 (37379,11,12,69,1,'3.03',0),
 (37380,11,12,70,5,'6.33',0),
 (37381,11,12,71,10,'24.39',0),
 (37382,11,12,72,215,'10.52',0),
 (37383,11,12,73,536,'20.83',0),
 (37384,11,12,74,22537,'29.67',0),
 (37385,11,12,75,140,'10.83',0),
 (37386,11,12,76,22,'8.49',0),
 (37387,11,12,78,1,'4.55',0),
 (37388,11,12,79,267293,'17.56',0),
 (37389,11,12,80,2174,'12.34',0),
 (37390,11,12,82,156,'11.55',0),
 (37391,11,12,83,271,'23.01',0),
 (37392,11,12,84,1779,'35.05',0),
 (37393,11,12,85,148,'9.70',0),
 (37394,11,12,86,132,'9.59',0),
 (37395,11,12,87,90,'6.76',0),
 (37396,11,12,88,26,'16.46',0),
 (37397,11,12,89,88,'10.92',0),
 (37398,11,12,90,159,'12.23',0),
 (37399,11,12,91,311,'13.58',0),
 (37400,11,12,92,18577,'25.08',0),
 (37401,11,12,93,94,'10.69',0),
 (37402,11,12,94,21,'11.11',0),
 (37403,11,12,95,36,'9.33',0),
 (37404,11,12,96,501,'10.53',0),
 (37405,11,12,97,19,'26.39',0),
 (37406,11,12,99,61,'10.17',0),
 (37407,11,12,100,141,'21.33',0),
 (37408,11,12,101,10,'12.50',0),
 (37409,11,12,102,53,'12.16',0),
 (37410,11,12,104,461,'19.53',0),
 (37411,11,12,106,8208,'32.65',0),
 (37412,11,12,107,11,'7.43',0),
 (37413,11,12,108,52,'10.32',0),
 (37414,11,12,109,38,'9.03',0),
 (37415,11,12,110,61,'5.31',0),
 (37416,11,12,111,36,'11.76',0),
 (37417,11,12,112,2,'1.94',0),
 (37418,11,12,113,2294,'24.73',0),
 (37419,11,12,114,5,'5.81',0),
 (37420,11,12,115,3016,'10.90',0),
 (37421,11,12,116,8,'6.30',0),
 (37422,11,12,117,2,'2.99',0),
 (37423,11,12,118,7,'16.28',0),
 (37424,11,12,119,32,'7.48',0),
 (37425,11,12,120,55,'7.44',0),
 (37426,11,12,121,11,'14.47',0),
 (37427,11,12,122,9,'5.96',0),
 (37428,11,12,123,2805,'35.41',0),
 (37429,11,12,124,8,'14.55',0),
 (37430,11,12,125,51,'5.26',0),
 (37431,11,12,126,3,'4.62',0),
 (37432,11,12,127,2519,'12.58',0),
 (37433,11,12,128,9,'4.31',0),
 (37434,11,12,129,279,'16.45',0),
 (37435,11,12,130,3717,'34.82',0),
 (37436,11,12,131,495,'10.63',0),
 (37437,11,12,132,650,'19.02',0),
 (37438,11,12,133,241,'8.74',0),
 (37439,11,12,134,6072,'27.09',0),
 (37440,11,12,135,13,'4.45',0),
 (37441,11,12,136,37,'11.31',0),
 (37442,11,12,137,64,'10.74',0),
 (37443,11,12,138,3,'6.67',0),
 (37444,11,12,140,31,'10.13',0),
 (37445,11,12,141,151,'17.85',0),
 (37446,11,12,143,6,'7.89',0),
 (37447,11,12,144,215,'13.60',0),
 (37448,11,12,145,85,'13.56',0),
 (37449,11,12,146,56,'5.93',0),
 (37450,11,12,147,26,'5.99',0),
 (37451,11,12,148,9115,'27.45',0),
 (37452,11,12,149,141,'16.10',0),
 (37453,11,12,150,113,'13.58',0),
 (37454,11,12,151,127,'10.02',0),
 (37455,11,12,152,513,'12.28',0),
 (37456,11,12,153,14,'10.69',0),
 (37457,11,12,154,233,'13.67',0),
 (37458,11,12,155,17,'3.84',0),
 (37459,11,12,156,24,'8.36',0),
 (37460,11,12,157,0,'0.00',0),
 (37461,11,12,158,8,'4.06',0),
 (37462,11,12,159,17,'8.21',0),
 (37463,11,12,160,128,'8.88',0),
 (37464,11,12,161,1367,'17.11',0),
 (37465,11,12,162,105,'15.74',0),
 (37466,11,12,163,13,'6.91',0),
 (37467,11,12,164,91,'12.23',0),
 (37468,11,12,165,63,'6.97',0),
 (37469,11,12,166,26,'16.35',0),
 (37470,11,12,167,392,'25.39',0),
 (37471,11,12,168,23,'4.41',0),
 (37472,11,12,169,31,'12.02',0),
 (37473,11,12,170,374,'31.67',0),
 (37474,11,12,171,70,'4.48',0),
 (37475,11,12,172,120,'9.51',0),
 (37476,11,12,173,27,'7.94',0),
 (37477,11,12,174,38,'6.11',0),
 (37478,11,12,175,13,'6.13',0),
 (37479,11,12,176,219,'8.19',0),
 (37480,11,12,177,119,'12.55',0),
 (37481,11,12,178,12,'5.80',0),
 (37482,11,12,179,50,'12.76',0),
 (37483,11,12,180,355,'13.42',0),
 (37484,11,12,181,946,'12.64',0),
 (37485,11,12,182,16,'17.02',0),
 (37486,11,12,183,60,'14.25',0),
 (37487,11,12,901,16,'4.76',0),
 (37488,11,12,902,24,'12.24',0),
 (37489,11,12,903,2215,'22.40',0),
 (37490,13,12,1,1,'2.38',0),
 (37491,13,12,2,53,'4.51',0),
 (37492,13,12,3,3,'2.33',0),
 (37493,13,12,4,81,'2.90',0),
 (37494,13,12,5,7884,'10.62',0),
 (37495,13,12,6,2662,'6.26',0),
 (37496,13,12,7,5956,'7.87',0),
 (37497,13,12,8,19,'2.03',0),
 (37498,13,12,9,443,'6.88',0),
 (37499,13,12,10,278,'8.43',0),
 (37500,13,12,11,41,'18.39',0),
 (37501,13,12,12,23,'5.29',0),
 (37502,13,12,13,1740,'8.07',0),
 (37503,13,12,14,993,'6.47',0),
 (37504,13,12,15,133,'7.12',0),
 (37505,13,12,16,6,'8.22',0),
 (37506,13,12,17,47,'9.69',0),
 (37507,13,12,18,69,'3.62',0),
 (37508,13,12,19,36,'5.13',0),
 (37509,13,12,20,11,'11.11',0),
 (37510,13,12,21,11,'4.76',0),
 (37511,13,12,22,372,'4.04',0),
 (37512,13,12,23,79,'4.46',0),
 (37513,13,12,24,7,'6.60',0),
 (37514,13,12,25,10,'2.91',0),
 (37515,13,12,26,182,'7.16',0),
 (37516,13,12,27,36,'4.21',0),
 (37517,13,12,28,65,'7.28',0),
 (37518,13,12,29,15,'4.45',0),
 (37519,13,12,30,36,'3.75',0),
 (37520,13,12,31,71,'4.80',0),
 (37521,13,12,32,176,'13.53',0),
 (37522,13,12,33,57,'3.59',0),
 (37523,13,12,34,7,'2.14',0),
 (37524,13,12,35,94,'12.13',0),
 (37525,13,12,36,138,'27.17',0),
 (37526,13,12,37,61,'4.77',0),
 (37527,13,12,38,220,'6.69',0),
 (37528,13,12,39,3,'3.90',0),
 (37529,13,12,40,454,'8.13',0),
 (37530,13,12,41,97,'6.74',0),
 (37531,13,12,42,19,'3.62',0),
 (37532,13,12,43,109,'3.25',0),
 (37533,13,12,44,121,'5.29',0),
 (37534,13,12,45,1284,'8.48',0),
 (37535,13,12,46,139,'6.51',0),
 (37536,13,12,47,1422,'8.09',0),
 (37537,13,12,48,18,'5.90',0),
 (37538,13,12,49,5002,'14.49',0),
 (37539,13,12,50,42,'4.73',0),
 (37540,13,12,51,53,'6.65',0),
 (37541,13,12,52,75,'2.93',0),
 (37542,13,12,53,156,'9.04',0),
 (37543,13,12,54,362,'7.21',0),
 (37544,13,12,55,18,'2.40',0),
 (37545,13,12,56,19,'4.81',0),
 (37546,13,12,57,36,'9.23',0),
 (37547,13,12,58,6217,'8.56',0),
 (37548,13,12,59,118,'6.04',0),
 (37549,13,12,60,136,'13.36',0),
 (37550,13,12,61,524,'5.43',0),
 (37551,13,12,62,7,'3.30',0),
 (37552,13,12,63,17,'11.04',0),
 (37553,13,12,64,0,'0.00',0),
 (37554,13,12,65,9224,'12.14',0),
 (37555,13,12,66,84,'3.51',0),
 (37556,13,12,67,164,'9.22',0),
 (37557,13,12,68,159,'3.49',0),
 (37558,13,12,69,3,'6.98',0),
 (37559,13,12,70,7,'5.93',0),
 (37560,13,12,71,7,'11.29',0),
 (37561,13,12,72,173,'6.18',0),
 (37562,13,12,73,254,'6.12',0),
 (37563,13,12,74,9577,'11.34',0),
 (37564,13,12,75,153,'8.36',0),
 (37565,13,12,76,19,'5.88',0),
 (37566,13,12,78,0,'0.00',0),
 (37567,13,12,79,109668,'7.41',0),
 (37568,13,12,80,1032,'4.86',0),
 (37569,13,12,82,124,'5.85',0),
 (37570,13,12,83,260,'11.21',0),
 (37571,13,12,84,1265,'18.37',0),
 (37572,13,12,85,84,'3.90',0),
 (37573,13,12,86,115,'6.16',0),
 (37574,13,12,87,91,'4.96',0),
 (37575,13,12,88,10,'4.85',0),
 (37576,13,12,89,68,'4.33',0),
 (37577,13,12,90,110,'4.51',0),
 (37578,13,12,91,229,'7.13',0),
 (37579,13,12,92,8015,'9.00',0),
 (37580,13,12,93,26,'2.24',0),
 (37581,13,12,94,12,'4.12',0),
 (37582,13,12,95,46,'7.29',0),
 (37583,13,12,96,240,'3.78',0),
 (37584,13,12,97,10,'12.20',0),
 (37585,13,12,99,33,'3.37',0),
 (37586,13,12,100,147,'10.71',0),
 (37587,13,12,101,8,'7.84',0),
 (37588,13,12,102,52,'10.08',0),
 (37589,13,12,104,371,'12.25',0),
 (37590,13,12,106,4259,'14.23',0),
 (37591,13,12,107,7,'2.69',0),
 (37592,13,12,108,55,'6.22',0),
 (37593,13,12,109,30,'3.85',0),
 (37594,13,12,110,33,'2.36',0),
 (37595,13,12,111,9,'2.51',0),
 (37596,13,12,112,5,'4.00',0),
 (37597,13,12,113,1325,'9.77',0),
 (37598,13,12,114,1,'0.93',0),
 (37599,13,12,115,1261,'4.01',0),
 (37600,13,12,116,6,'3.47',0),
 (37601,13,12,117,0,'0.00',0),
 (37602,13,12,118,4,'6.25',0),
 (37603,13,12,119,40,'5.69',0),
 (37604,13,12,120,42,'4.09',0),
 (37605,13,12,121,3,'2.34',0),
 (37606,13,12,122,5,'2.13',0),
 (37607,13,12,123,2054,'16.10',0),
 (37608,13,12,124,10,'12.20',0),
 (37609,13,12,125,47,'3.32',0),
 (37610,13,12,126,2,'2.74',0),
 (37611,13,12,127,1311,'5.39',0),
 (37612,13,12,128,21,'7.47',0),
 (37613,13,12,129,145,'5.33',0),
 (37614,13,12,130,3080,'21.42',0),
 (37615,13,12,131,306,'5.10',0),
 (37616,13,12,132,504,'10.23',0),
 (37617,13,12,133,193,'5.42',0),
 (37618,13,12,134,2485,'9.40',0),
 (37619,13,12,135,20,'3.91',0),
 (37620,13,12,136,21,'5.21',0),
 (37621,13,12,137,30,'3.81',0),
 (37622,13,12,138,6,'7.06',0),
 (37623,13,12,140,36,'5.95',0),
 (37624,13,12,141,72,'4.52',0),
 (37625,13,12,143,0,'0.00',0),
 (37626,13,12,144,148,'5.62',0),
 (37627,13,12,145,78,'9.02',0),
 (37628,13,12,146,49,'4.00',0),
 (37629,13,12,147,48,'7.70',0),
 (37630,13,12,148,3692,'9.41',0),
 (37631,13,12,149,130,'6.60',0),
 (37632,13,12,150,97,'8.21',0),
 (37633,13,12,151,100,'6.26',0),
 (37634,13,12,152,408,'6.40',0),
 (37635,13,12,153,17,'6.54',0),
 (37636,13,12,154,130,'5.03',0),
 (37637,13,12,155,7,'1.52',0),
 (37638,13,12,156,21,'5.01',0),
 (37639,13,12,157,9,'2.65',0),
 (37640,13,12,158,9,'2.61',0),
 (37641,13,12,159,8,'2.10',0),
 (37642,13,12,160,129,'4.59',0),
 (37643,13,12,161,751,'5.85',0),
 (37644,13,12,162,62,'6.50',0),
 (37645,13,12,163,6,'3.08',0),
 (37646,13,12,164,79,'7.08',0),
 (37647,13,12,165,29,'2.39',0),
 (37648,13,12,166,9,'4.37',0),
 (37649,13,12,167,406,'13.04',0),
 (37650,13,12,168,16,'2.26',0),
 (37651,13,12,169,19,'4.33',0),
 (37652,13,12,170,356,'23.77',0),
 (37653,13,12,171,31,'1.33',0),
 (37654,13,12,172,105,'4.20',0),
 (37655,13,12,173,6,'1.49',0),
 (37656,13,12,174,19,'2.03',0),
 (37657,13,12,175,2,'0.85',0),
 (37658,13,12,176,167,'3.72',0),
 (37659,13,12,177,112,'5.47',0),
 (37660,13,12,178,22,'6.29',0),
 (37661,13,12,179,52,'9.12',0),
 (37662,13,12,180,404,'11.66',0),
 (37663,13,12,181,517,'5.32',0),
 (37664,13,12,182,7,'5.88',0),
 (37665,13,12,183,33,'5.45',0),
 (37666,13,12,901,8,'1.88',0),
 (37667,13,12,902,12,'4.38',0),
 (37668,13,12,903,1389,'8.90',0),
 (37669,27,12,1,0,'0.00',0),
 (37670,27,12,2,28,'2.57',0),
 (37671,27,12,3,1,'0.99',0),
 (37672,27,12,4,46,'2.15',0),
 (37673,27,12,5,3459,'5.60',0),
 (37674,27,12,6,1390,'3.87',0),
 (37675,27,12,7,3082,'5.08',0),
 (37676,27,12,8,22,'3.42',0),
 (37677,27,12,9,165,'2.91',0),
 (37678,27,12,10,201,'5.41',0),
 (37679,27,12,11,13,'6.47',0),
 (37680,27,12,12,11,'3.59',0),
 (37681,27,12,13,678,'4.22',0),
 (37682,27,12,14,465,'4.42',0),
 (37683,27,12,15,72,'3.27',0),
 (37684,27,12,16,4,'6.06',0),
 (37685,27,12,17,23,'5.10',0),
 (37686,27,12,18,77,'4.41',0),
 (37687,27,12,19,12,'2.36',0),
 (37688,27,12,20,17,'21.25',0),
 (37689,27,12,21,2,'1.00',0),
 (37690,27,12,22,335,'2.55',0),
 (37691,27,12,23,84,'4.82',0),
 (37692,27,12,24,1,'1.32',0),
 (37693,27,12,25,3,'1.09',0),
 (37694,27,12,26,131,'5.28',0),
 (37695,27,12,27,30,'4.75',0),
 (37696,27,12,28,72,'9.63',0),
 (37697,27,12,29,9,'3.21',0),
 (37698,27,12,30,40,'5.23',0),
 (37699,27,12,31,34,'3.22',0),
 (37700,27,12,32,78,'5.93',0),
 (37701,27,12,33,33,'2.67',0),
 (37702,27,12,34,6,'2.26',0),
 (37703,27,12,35,49,'7.85',0),
 (37704,27,12,36,72,'11.54',0),
 (37705,27,12,37,23,'2.35',0),
 (37706,27,12,38,141,'5.48',0),
 (37707,27,12,39,5,'6.85',0),
 (37708,27,12,40,276,'5.78',0),
 (37709,27,12,41,59,'4.80',0),
 (37710,27,12,42,16,'3.81',0),
 (37711,27,12,43,37,'1.89',0),
 (37712,27,12,44,116,'5.03',0),
 (37713,27,12,45,646,'4.90',0),
 (37714,27,12,46,104,'5.43',0),
 (37715,27,12,47,806,'5.16',0),
 (37716,27,12,48,24,'8.92',0),
 (37717,27,12,49,1927,'7.47',0),
 (37718,27,12,50,11,'1.38',0),
 (37719,27,12,51,25,'3.86',0),
 (37720,27,12,52,47,'2.60',0),
 (37721,27,12,53,104,'5.35',0),
 (37722,27,12,54,234,'5.14',0),
 (37723,27,12,55,3,'0.52',0),
 (37724,27,12,56,19,'6.40',0),
 (37725,27,12,57,23,'5.22',0),
 (37726,27,12,58,2718,'5.09',0),
 (37727,27,12,59,74,'3.95',0),
 (37728,27,12,60,64,'7.92',0),
 (37729,27,12,61,397,'4.38',0),
 (37730,27,12,62,3,'1.74',0),
 (37731,27,12,63,7,'5.19',0),
 (37732,27,12,64,0,'0.00',0),
 (37733,27,12,65,4593,'7.92',0),
 (37734,27,12,66,55,'2.26',0),
 (37735,27,12,67,80,'4.78',0),
 (37736,27,12,68,139,'3.27',0),
 (37737,27,12,69,4,'7.69',0),
 (37738,27,12,70,6,'6.82',0),
 (37739,27,12,71,3,'4.69',0),
 (37740,27,12,72,139,'5.08',0),
 (37741,27,12,73,146,'4.78',0),
 (37742,27,12,74,4254,'6.65',0),
 (37743,27,12,75,66,'4.47',0),
 (37744,27,12,76,12,'5.02',0),
 (37745,27,12,78,2,'10.00',0),
 (37746,27,12,79,63982,'5.12',0),
 (37747,27,12,80,747,'3.14',0),
 (37748,27,12,82,90,'4.74',0),
 (37749,27,12,83,121,'5.12',0),
 (37750,27,12,84,293,'6.18',0),
 (37751,27,12,85,83,'4.52',0),
 (37752,27,12,86,32,'2.24',0),
 (37753,27,12,87,63,'3.93',0),
 (37754,27,12,88,8,'5.19',0),
 (37755,27,12,89,55,'3.87',0),
 (37756,27,12,90,169,'5.22',0),
 (37757,27,12,91,115,'5.53',0),
 (37758,27,12,92,3376,'5.09',0),
 (37759,27,12,93,17,'1.65',0),
 (37760,27,12,94,7,'2.68',0),
 (37761,27,12,95,35,'6.01',0),
 (37762,27,12,96,107,'1.99',0),
 (37763,27,12,97,7,'8.86',0),
 (37764,27,12,99,21,'3.15',0),
 (37765,27,12,100,97,'7.11',0),
 (37766,27,12,101,5,'6.58',0),
 (37767,27,12,102,51,'11.04',0),
 (37768,27,12,104,184,'7.15',0),
 (37769,27,12,106,1326,'5.72',0),
 (37770,27,12,107,6,'3.03',0),
 (37771,27,12,108,42,'4.66',0),
 (37772,27,12,109,22,'3.53',0),
 (37773,27,12,110,10,'0.86',0),
 (37774,27,12,111,8,'2.85',0),
 (37775,27,12,112,3,'2.83',0),
 (37776,27,12,113,683,'6.27',0),
 (37777,27,12,114,1,'1.52',0),
 (37778,27,12,115,820,'2.57',0),
 (37779,27,12,116,4,'2.56',0),
 (37780,27,12,117,6,'8.22',0),
 (37781,27,12,118,2,'4.08',0),
 (37782,27,12,119,24,'3.47',0),
 (37783,27,12,120,13,'1.97',0),
 (37784,27,12,121,0,'0.00',0),
 (37785,27,12,122,6,'3.11',0),
 (37786,27,12,123,1998,'13.05',0),
 (37787,27,12,124,1,'1.47',0),
 (37788,27,12,125,49,'4.44',0),
 (37789,27,12,126,0,'0.00',0),
 (37790,27,12,127,842,'2.97',0),
 (37791,27,12,128,13,'6.77',0),
 (37792,27,12,129,62,'2.58',0),
 (37793,27,12,130,1071,'9.42',0),
 (37794,27,12,131,170,'3.06',0),
 (37795,27,12,132,201,'5.14',0),
 (37796,27,12,133,96,'3.82',0),
 (37797,27,12,134,1165,'5.34',0),
 (37798,27,12,135,19,'5.37',0),
 (37799,27,12,136,10,'2.74',0),
 (37800,27,12,137,12,'1.81',0),
 (37801,27,12,138,1,'1.43',0),
 (37802,27,12,140,16,'2.20',0),
 (37803,27,12,141,49,'2.89',0),
 (37804,27,12,143,0,'0.00',0),
 (37805,27,12,144,108,'4.03',0),
 (37806,27,12,145,48,'6.65',0),
 (37807,27,12,146,22,'2.48',0),
 (37808,27,12,147,14,'3.29',0),
 (37809,27,12,148,1680,'5.41',0),
 (37810,27,12,149,46,'3.05',0),
 (37811,27,12,150,58,'5.74',0),
 (37812,27,12,151,54,'3.91',0),
 (37813,27,12,152,245,'3.46',0),
 (37814,27,12,153,19,'9.22',0),
 (37815,27,12,154,63,'3.38',0),
 (37816,27,12,155,15,'4.14',0),
 (37817,27,12,156,15,'3.81',0),
 (37818,27,12,157,3,'1.07',0),
 (37819,27,12,158,8,'3.03',0),
 (37820,27,12,159,16,'5.86',0),
 (37821,27,12,160,113,'3.88',0),
 (37822,27,12,161,533,'4.37',0),
 (37823,27,12,162,26,'2.83',0),
 (37824,27,12,163,9,'4.79',0),
 (37825,27,12,164,25,'2.51',0),
 (37826,27,12,165,10,'1.19',0),
 (37827,27,12,166,7,'4.09',0),
 (37828,27,12,167,217,'8.09',0),
 (37829,27,12,168,6,'1.16',0),
 (37830,27,12,169,17,'3.69',0),
 (37831,27,12,170,123,'13.49',0),
 (37832,27,12,171,28,'1.69',0),
 (37833,27,12,172,73,'2.79',0),
 (37834,27,12,173,6,'2.00',0),
 (37835,27,12,174,7,'1.03',0),
 (37836,27,12,175,1,'0.38',0),
 (37837,27,12,176,104,'2.15',0),
 (37838,27,12,177,84,'2.92',0),
 (37839,27,12,178,25,'7.20',0),
 (37840,27,12,179,18,'3.11',0),
 (37841,27,12,180,55,'2.16',0),
 (37842,27,12,181,349,'3.42',0),
 (37843,27,12,182,7,'7.22',0),
 (37844,27,12,183,26,'5.64',0),
 (37845,27,12,901,15,'4.29',0),
 (37846,27,12,902,14,'7.25',0),
 (37847,27,12,903,1035,'6.61',0),
 (37848,27,12,999,864,'3.41',0),
 (37849,20,12,1,1,'2.94',0),
 (37850,20,12,2,34,'2.59',0),
 (37851,20,12,3,5,'4.13',0),
 (37852,20,12,4,86,'3.54',0),
 (37853,20,12,5,2958,'4.53',0),
 (37854,20,12,6,1205,'3.22',0),
 (37855,20,12,7,2534,'4.10',0),
 (37856,20,12,8,12,'1.53',0),
 (37857,20,12,9,150,'2.32',0),
 (37858,20,12,10,242,'5.09',0),
 (37859,20,12,11,20,'9.30',0),
 (37860,20,12,12,8,'1.90',0),
 (37861,20,12,13,709,'4.03',0),
 (37862,20,12,14,572,'4.18',0),
 (37863,20,12,15,145,'3.21',0),
 (37864,20,12,16,2,'3.28',0),
 (37865,20,12,17,21,'3.76',0),
 (37866,20,12,18,93,'4.88',0),
 (37867,20,12,19,19,'3.10',0),
 (37868,20,12,20,15,'17.05',0),
 (37869,20,12,21,7,'3.26',0),
 (37870,20,12,22,315,'1.96',0),
 (37871,20,12,23,104,'4.68',0),
 (37872,20,12,24,4,'5.00',0),
 (37873,20,12,25,8,'2.96',0),
 (37874,20,12,26,123,'4.23',0),
 (37875,20,12,27,35,'5.50',0),
 (37876,20,12,28,88,'10.54',0),
 (37877,20,12,29,15,'4.73',0),
 (37878,20,12,30,44,'4.73',0),
 (37879,20,12,31,30,'2.91',0),
 (37880,20,12,32,65,'3.44',0),
 (37881,20,12,33,37,'2.46',0),
 (37882,20,12,34,7,'2.87',0),
 (37883,20,12,35,37,'4.94',0),
 (37884,20,12,36,113,'11.64',0),
 (37885,20,12,37,17,'1.78',0),
 (37886,20,12,38,154,'5.74',0),
 (37887,20,12,39,10,'13.89',0),
 (37888,20,12,40,367,'6.52',0),
 (37889,20,12,41,69,'3.92',0),
 (37890,20,12,42,14,'2.60',0),
 (37891,20,12,43,54,'2.38',0),
 (37892,20,12,44,118,'4.49',0),
 (37893,20,12,45,698,'4.77',0),
 (37894,20,12,46,106,'4.69',0),
 (37895,20,12,47,879,'4.84',0),
 (37896,20,12,48,16,'5.42',0),
 (37897,20,12,49,1908,'6.43',0),
 (37898,20,12,50,44,'3.14',0),
 (37899,20,12,51,23,'3.03',0),
 (37900,20,12,52,44,'2.34',0),
 (37901,20,12,53,102,'3.48',0),
 (37902,20,12,54,219,'4.26',0),
 (37903,20,12,55,4,'0.69',0),
 (37904,20,12,56,19,'4.75',0),
 (37905,20,12,57,30,'4.14',0),
 (37906,20,12,58,3084,'5.08',0),
 (37907,20,12,59,64,'3.15',0),
 (37908,20,12,60,75,'9.03',0),
 (37909,20,12,61,403,'3.98',0),
 (37910,20,12,62,8,'4.62',0),
 (37911,20,12,63,6,'3.97',0),
 (37912,20,12,64,2,'2.78',0),
 (37913,20,12,65,3898,'6.55',0),
 (37914,20,12,66,69,'2.00',0),
 (37915,20,12,67,108,'5.49',0),
 (37916,20,12,68,176,'3.51',0),
 (37917,20,12,69,2,'5.88',0),
 (37918,20,12,70,7,'8.14',0),
 (37919,20,12,71,2,'4.65',0),
 (37920,20,12,72,157,'5.69',0),
 (37921,20,12,73,203,'4.18',0),
 (37922,20,12,74,3867,'5.71',0),
 (37923,20,12,75,74,'3.46',0),
 (37924,20,12,76,16,'6.23',0),
 (37925,20,12,78,1,'4.00',0),
 (37926,20,12,79,55578,'4.55',0),
 (37927,20,12,80,790,'3.05',0),
 (37928,20,12,82,131,'5.26',0),
 (37929,20,12,83,140,'4.34',0),
 (37930,20,12,84,391,'6.07',0),
 (37931,20,12,85,105,'5.23',0),
 (37932,20,12,86,37,'1.90',0),
 (37933,20,12,87,73,'4.20',0),
 (37934,20,12,88,7,'5.34',0),
 (37935,20,12,89,44,'2.75',0),
 (37936,20,12,90,207,'5.18',0),
 (37937,20,12,91,145,'6.48',0),
 (37938,20,12,92,3049,'4.30',0),
 (37939,20,12,93,28,'2.55',0),
 (37940,20,12,94,12,'3.41',0),
 (37941,20,12,95,64,'9.40',0),
 (37942,20,12,96,162,'2.35',0),
 (37943,20,12,97,5,'7.14',0),
 (37944,20,12,99,19,'2.25',0),
 (37945,20,12,100,81,'4.61',0),
 (37946,20,12,101,8,'6.40',0),
 (37947,20,12,102,57,'10.94',0),
 (37948,20,12,104,234,'4.75',0),
 (37949,20,12,106,1726,'5.92',0),
 (37950,20,12,107,13,'6.05',0),
 (37951,20,12,108,38,'2.90',0),
 (37952,20,12,109,32,'4.18',0),
 (37953,20,12,110,31,'2.66',0),
 (37954,20,12,111,23,'6.63',0),
 (37955,20,12,112,0,'0.00',0),
 (37956,20,12,113,577,'4.14',0),
 (37957,20,12,114,2,'2.63',0),
 (37958,20,12,115,702,'2.11',0),
 (37959,20,12,116,3,'1.06',0),
 (37960,20,12,117,4,'6.45',0),
 (37961,20,12,118,2,'4.35',0),
 (37962,20,12,119,27,'2.91',0),
 (37963,20,12,120,19,'2.83',0),
 (37964,20,12,121,5,'3.91',0),
 (37965,20,12,122,11,'4.25',0),
 (37966,20,12,123,2676,'11.49',0),
 (37967,20,12,124,3,'4.92',0),
 (37968,20,12,125,43,'3.17',0),
 (37969,20,12,126,0,'0.00',0),
 (37970,20,12,127,759,'2.30',0),
 (37971,20,12,128,9,'4.25',0),
 (37972,20,12,129,92,'2.85',0),
 (37973,20,12,130,1094,'8.49',0),
 (37974,20,12,131,170,'2.73',0),
 (37975,20,12,132,198,'4.15',0),
 (37976,20,12,133,90,'3.12',0),
 (37977,20,12,134,1194,'4.62',0),
 (37978,20,12,135,17,'3.69',0),
 (37979,20,12,136,14,'3.52',0),
 (37980,20,12,137,15,'1.90',0),
 (37981,20,12,138,0,'0.00',0),
 (37982,20,12,140,29,'2.41',0),
 (37983,20,12,141,69,'2.93',0),
 (37984,20,12,143,1,'1.75',0),
 (37985,20,12,144,100,'3.19',0),
 (37986,20,12,145,44,'4.59',0),
 (37987,20,12,146,24,'2.75',0),
 (37988,20,12,147,0,'0.00',0),
 (37989,20,12,148,1523,'4.28',0),
 (37990,20,12,149,44,'2.05',0),
 (37991,20,12,150,68,'4.63',0),
 (37992,20,12,151,39,'2.61',0),
 (37993,20,12,152,195,'2.44',0),
 (37994,20,12,153,27,'9.68',0),
 (37995,20,12,154,60,'2.41',0),
 (37996,20,12,155,15,'4.64',0),
 (37997,20,12,156,20,'4.38',0),
 (37998,20,12,157,11,'3.26',0),
 (37999,20,12,158,2,'0.60',0),
 (38000,20,12,159,6,'1.88',0),
 (38001,20,12,160,121,'3.42',0),
 (38002,20,12,161,682,'3.76',0),
 (38003,20,12,162,46,'3.93',0),
 (38004,20,12,163,11,'5.29',0),
 (38005,20,12,164,34,'2.53',0),
 (38006,20,12,165,5,'0.57',0),
 (38007,20,12,166,5,'2.46',0),
 (38008,20,12,167,249,'7.10',0),
 (38009,20,12,168,8,'1.50',0),
 (38010,20,12,169,17,'2.73',0),
 (38011,20,12,170,109,'10.91',0),
 (38012,20,12,171,26,'1.39',0),
 (38013,20,12,172,107,'3.22',0),
 (38014,20,12,173,7,'2.27',0),
 (38015,20,12,174,15,'1.78',0),
 (38016,20,12,175,11,'2.89',0),
 (38017,20,12,176,136,'2.31',0),
 (38018,20,12,177,116,'2.50',0),
 (38019,20,12,178,12,'2.63',0),
 (38020,20,12,179,29,'4.41',0),
 (38021,20,12,180,44,'1.57',0),
 (38022,20,12,181,344,'3.12',0),
 (38023,20,12,182,7,'6.31',0),
 (38024,20,12,183,31,'6.15',0),
 (38025,20,12,901,21,'5.87',0),
 (38026,20,12,902,15,'7.54',0),
 (38027,20,12,903,939,'5.59',0),
 (38028,20,12,999,627,'3.33',0),
 (38209,12,12,1,3,'8.33',0),
 (38210,12,12,2,91,'9.60',0),
 (38211,12,12,3,4,'3.70',0),
 (38212,12,12,4,183,'7.36',0),
 (38213,12,12,5,20194,'20.10',0),
 (38214,12,12,6,8273,'16.01',0),
 (38215,12,12,7,16775,'17.62',0),
 (38216,12,12,8,47,'5.79',0),
 (38217,12,12,9,1065,'14.67',0),
 (38218,12,12,10,426,'13.56',0),
 (38219,12,12,11,40,'17.54',0),
 (38220,12,12,12,35,'8.37',0),
 (38221,12,12,13,3732,'14.75',0),
 (38222,12,12,14,2381,'13.74',0),
 (38223,12,12,15,217,'14.22',0),
 (38224,12,12,16,6,'7.89',0),
 (38225,12,12,17,72,'17.02',0),
 (38226,12,12,18,146,'8.53',0),
 (38227,12,12,19,66,'8.30',0),
 (38228,12,12,20,22,'25.00',0),
 (38229,12,12,21,18,'8.04',0),
 (38230,12,12,22,1023,'8.93',0),
 (38231,12,12,23,192,'12.22',0),
 (38232,12,12,24,6,'6.59',0),
 (38233,12,12,25,20,'5.95',0),
 (38234,12,12,26,285,'13.09',0),
 (38235,12,12,27,67,'7.91',0),
 (38236,12,12,28,133,'14.65',0),
 (38237,12,12,29,20,'7.02',0),
 (38238,12,12,30,67,'7.98',0),
 (38239,12,12,31,130,'8.99',0),
 (38240,12,12,32,277,'20.58',0),
 (38241,12,12,33,89,'5.61',0),
 (38242,12,12,34,22,'6.67',0),
 (38243,12,12,35,106,'13.27',0),
 (38244,12,12,36,87,'21.38',0),
 (38245,12,12,37,99,'7.80',0),
 (38246,12,12,38,385,'12.17',0),
 (38247,12,12,39,8,'11.59',0),
 (38248,12,12,40,1049,'15.64',0),
 (38249,12,12,41,148,'12.81',0),
 (38250,12,12,42,39,'8.14',0),
 (38251,12,12,43,211,'6.44',0),
 (38252,12,12,44,290,'13.71',0),
 (38253,12,12,45,2626,'15.29',0),
 (38254,12,12,46,272,'12.34',0),
 (38255,12,12,47,3713,'17.33',0),
 (38256,12,12,48,26,'8.90',0),
 (38257,12,12,49,11716,'26.02',0),
 (38258,12,12,50,65,'8.99',0),
 (38259,12,12,51,86,'11.27',0),
 (38260,12,12,52,159,'5.92',0),
 (38261,12,12,53,206,'15.54',0),
 (38262,12,12,54,762,'14.00',0),
 (38263,12,12,55,38,'4.94',0),
 (38264,12,12,56,32,'9.20',0),
 (38265,12,12,57,67,'21.14',0),
 (38266,12,12,58,18388,'21.19',0),
 (38267,12,12,59,222,'11.77',0),
 (38268,12,12,60,120,'12.16',0),
 (38269,12,12,61,1263,'12.81',0),
 (38270,12,12,62,15,'7.01',0),
 (38271,12,12,63,15,'9.55',0),
 (38272,12,12,64,0,'0.00',0),
 (38273,12,12,65,23922,'25.10',0),
 (38274,12,12,66,203,'9.04',0),
 (38275,12,12,67,183,'11.51',0),
 (38276,12,12,68,448,'9.06',0),
 (38277,12,12,69,4,'10.26',0),
 (38278,12,12,70,7,'7.87',0),
 (38279,12,12,71,8,'13.56',0),
 (38280,12,12,72,308,'10.95',0),
 (38281,12,12,73,711,'16.01',0),
 (38282,12,12,74,26510,'23.21',0),
 (38283,12,12,75,207,'11.80',0),
 (38284,12,12,76,23,'6.89',0),
 (38285,12,12,78,2,'8.33',0),
 (38286,12,12,79,302880,'15.15',0),
 (38287,12,12,80,2700,'11.17',0),
 (38288,12,12,82,256,'13.20',0),
 (38289,12,12,83,394,'19.14',0),
 (38290,12,12,84,2358,'28.68',0),
 (38291,12,12,85,189,'8.73',0),
 (38292,12,12,86,180,'8.96',0),
 (38293,12,12,87,123,'6.91',0),
 (38294,12,12,88,23,'12.17',0),
 (38295,12,12,89,135,'11.01',0),
 (38296,12,12,90,257,'12.40',0),
 (38297,12,12,91,375,'11.04',0),
 (38298,12,12,92,22999,'19.81',0),
 (38299,12,12,93,91,'7.82',0),
 (38300,12,12,94,33,'12.74',0),
 (38301,12,12,95,70,'12.94',0),
 (38302,12,12,96,675,'9.89',0),
 (38303,12,12,97,18,'22.50',0),
 (38304,12,12,99,89,'9.97',0),
 (38305,12,12,100,218,'18.27',0),
 (38306,12,12,101,14,'13.08',0),
 (38307,12,12,102,64,'11.96',0),
 (38308,12,12,104,561,'17.33',0),
 (38309,12,12,106,10198,'25.01',0),
 (38310,12,12,107,17,'7.33',0),
 (38311,12,12,108,81,'10.99',0),
 (38312,12,12,109,43,'6.86',0),
 (38313,12,12,110,81,'5.70',0),
 (38314,12,12,111,28,'7.80',0),
 (38315,12,12,112,4,'3.28',0),
 (38316,12,12,113,3136,'20.78',0),
 (38317,12,12,114,13,'11.82',0),
 (38318,12,12,115,3516,'9.58',0),
 (38319,12,12,116,11,'6.63',0),
 (38320,12,12,117,2,'2.63',0),
 (38321,12,12,118,9,'15.25',0),
 (38322,12,12,119,58,'10.25',0),
 (38323,12,12,120,88,'8.93',0),
 (38324,12,12,121,12,'11.43',0),
 (38325,12,12,122,17,'8.63',0),
 (38326,12,12,123,3478,'27.63',0),
 (38327,12,12,124,20,'27.03',0),
 (38328,12,12,125,103,'7.47',0),
 (38329,12,12,126,2,'2.74',0),
 (38330,12,12,127,3077,'11.13',0),
 (38331,12,12,128,14,'5.58',0),
 (38332,12,12,129,375,'13.87',0),
 (38333,12,12,130,4790,'27.59',0),
 (38334,12,12,131,714,'10.64',0),
 (38335,12,12,132,798,'14.63',0),
 (38336,12,12,133,412,'10.96',0),
 (38337,12,12,134,7124,'20.54',0),
 (38338,12,12,135,21,'4.66',0),
 (38339,12,12,136,45,'11.57',0),
 (38340,12,12,137,61,'8.76',0),
 (38341,12,12,138,9,'12.50',0),
 (38342,12,12,140,40,'8.62',0),
 (38343,12,12,141,199,'14.06',0),
 (38344,12,12,143,4,'4.76',0),
 (38345,12,12,144,310,'13.48',0),
 (38346,12,12,145,106,'12.71',0),
 (38347,12,12,146,70,'5.59',0),
 (38348,12,12,147,42,'6.71',0),
 (38349,12,12,148,10627,'20.65',0),
 (38350,12,12,149,241,'14.03',0),
 (38351,12,12,150,121,'11.20',0),
 (38352,12,12,151,133,'7.61',0),
 (38353,12,12,152,682,'10.91',0),
 (38354,12,12,153,23,'12.64',0),
 (38355,12,12,154,264,'11.03',0),
 (38356,12,12,155,10,'2.07',0),
 (38357,12,12,156,36,'9.55',0),
 (38358,12,12,157,15,'3.90',0),
 (38359,12,12,158,20,'6.60',0),
 (38360,12,12,159,15,'4.26',0),
 (38361,12,12,160,260,'10.59',0),
 (38362,12,12,161,1746,'13.81',0),
 (38363,12,12,162,119,'12.12',0),
 (38364,12,12,163,17,'7.26',0),
 (38365,12,12,164,114,'10.83',0),
 (38366,12,12,165,69,'5.85',0),
 (38367,12,12,166,23,'10.45',0),
 (38368,12,12,167,491,'19.96',0),
 (38369,12,12,168,35,'5.07',0),
 (38370,12,12,169,42,'11.60',0),
 (38371,12,12,170,531,'29.13',0),
 (38372,12,12,171,147,'6.56',0),
 (38373,12,12,172,201,'9.85',0),
 (38374,12,12,173,31,'7.54',0),
 (38375,12,12,174,51,'5.76',0),
 (38376,12,12,175,22,'9.13',0),
 (38377,12,12,176,329,'7.99',0),
 (38378,12,12,177,183,'11.72',0),
 (38379,12,12,178,18,'5.96',0),
 (38380,12,12,179,68,'11.74',0),
 (38381,12,12,180,399,'11.44',0),
 (38382,12,12,181,1123,'10.41',0),
 (38383,12,12,182,17,'13.39',0),
 (38384,12,12,183,77,'12.71',0),
 (38385,12,12,901,19,'4.61',0),
 (38386,12,12,902,22,'8.33',0),
 (38387,12,12,903,2926,'19.37',0),
 (38388,15,12,1,1,'2.04',0),
 (38389,15,12,2,93,'7.32',0),
 (38390,15,12,3,5,'4.07',0),
 (38391,15,12,4,91,'3.41',0),
 (38392,15,12,5,10230,'10.98',0),
 (38393,15,12,6,3786,'7.53',0),
 (38394,15,12,7,8790,'9.54',0),
 (38395,15,12,8,28,'3.24',0),
 (38396,15,12,9,558,'7.34',0),
 (38397,15,12,10,354,'8.46',0),
 (38398,15,12,11,27,'12.74',0),
 (38399,15,12,12,20,'4.99',0),
 (38400,15,12,13,1884,'7.94',0),
 (38401,15,12,14,1157,'6.81',0),
 (38402,15,12,15,169,'8.19',0),
 (38403,15,12,16,8,'12.12',0),
 (38404,15,12,17,57,'11.24',0),
 (38405,15,12,18,113,'5.86',0),
 (38406,15,12,19,38,'5.31',0),
 (38407,15,12,20,23,'24.73',0),
 (38408,15,12,21,14,'6.45',0),
 (38409,15,12,22,621,'5.13',0),
 (38410,15,12,23,128,'6.98',0),
 (38411,15,12,24,6,'6.67',0),
 (38412,15,12,25,4,'1.18',0),
 (38413,15,12,26,215,'7.94',0),
 (38414,15,12,27,48,'5.85',0),
 (38415,15,12,28,104,'11.89',0),
 (38416,15,12,29,23,'7.21',0),
 (38417,15,12,30,42,'4.21',0),
 (38418,15,12,31,53,'3.72',0),
 (38419,15,12,32,147,'10.85',0),
 (38420,15,12,33,56,'3.38',0),
 (38421,15,12,34,5,'1.60',0),
 (38422,15,12,35,68,'8.67',0),
 (38423,15,12,36,85,'17.63',0),
 (38424,15,12,37,62,'5.07',0),
 (38425,15,12,38,283,'8.45',0),
 (38426,15,12,39,3,'4.29',0),
 (38427,15,12,40,538,'8.16',0),
 (38428,15,12,41,111,'7.17',0),
 (38429,15,12,42,23,'4.64',0),
 (38430,15,12,43,99,'3.29',0),
 (38431,15,12,44,186,'7.61',0),
 (38432,15,12,45,1615,'9.15',0),
 (38433,15,12,46,241,'9.93',0),
 (38434,15,12,47,1991,'8.93',0),
 (38435,15,12,48,32,'11.51',0),
 (38436,15,12,49,5962,'13.94',0),
 (38437,15,12,50,49,'5.12',0),
 (38438,15,12,51,56,'6.85',0),
 (38439,15,12,52,75,'2.94',0),
 (38440,15,12,53,198,'9.65',0),
 (38441,15,12,54,465,'8.01',0),
 (38442,15,12,55,15,'2.11',0),
 (38443,15,12,56,32,'8.16',0),
 (38444,15,12,57,36,'9.94',0),
 (38445,15,12,58,8322,'9.22',0),
 (38446,15,12,59,153,'6.68',0),
 (38447,15,12,60,67,'6.67',0),
 (38448,15,12,61,861,'7.34',0),
 (38449,15,12,62,10,'5.00',0),
 (38450,15,12,63,13,'9.03',0),
 (38451,15,12,64,2,'2.53',0),
 (38452,15,12,65,12316,'13.67',0),
 (38453,15,12,66,141,'5.10',0),
 (38454,15,12,67,131,'7.14',0),
 (38455,15,12,68,259,'4.83',0),
 (38456,15,12,69,6,'13.04',0),
 (38457,15,12,70,6,'6.12',0),
 (38458,15,12,71,7,'12.96',0),
 (38459,15,12,72,213,'6.83',0),
 (38460,15,12,73,261,'6.01',0),
 (38461,15,12,74,12343,'12.00',0),
 (38462,15,12,75,133,'7.24',0),
 (38463,15,12,76,14,'4.50',0),
 (38464,15,12,78,1,'5.26',0),
 (38465,15,12,79,154183,'8.76',0),
 (38466,15,12,80,1757,'6.67',0),
 (38467,15,12,82,206,'9.37',0),
 (38468,15,12,83,336,'11.99',0),
 (38469,15,12,84,1086,'13.88',0),
 (38470,15,12,85,107,'4.84',0),
 (38471,15,12,86,86,'4.51',0),
 (38472,15,12,87,105,'5.40',0),
 (38473,15,12,88,19,'10.00',0),
 (38474,15,12,89,98,'5.97',0),
 (38475,15,12,90,254,'8.53',0),
 (38476,15,12,91,230,'7.26',0),
 (38477,15,12,92,10497,'9.70',0),
 (38478,15,12,93,35,'2.93',0),
 (38479,15,12,94,21,'6.48',0),
 (38480,15,12,95,41,'6.48',0),
 (38481,15,12,96,295,'4.03',0),
 (38482,15,12,97,6,'7.41',0),
 (38483,15,12,99,40,'4.24',0),
 (38484,15,12,100,184,'10.78',0),
 (38485,15,12,101,10,'9.26',0),
 (38486,15,12,102,56,'10.75',0),
 (38487,15,12,104,387,'11.68',0),
 (38488,15,12,106,4910,'12.87',0),
 (38489,15,12,107,9,'3.73',0),
 (38490,15,12,108,61,'6.73',0),
 (38491,15,12,109,29,'4.15',0),
 (38492,15,12,110,39,'2.84',0),
 (38493,15,12,111,19,'5.35',0),
 (38494,15,12,112,6,'4.55',0),
 (38495,15,12,113,1634,'10.40',0),
 (38496,15,12,114,4,'3.88',0),
 (38497,15,12,115,1954,'5.04',0),
 (38498,15,12,116,7,'4.22',0),
 (38499,15,12,117,3,'3.95',0),
 (38500,15,12,118,6,'10.34',0),
 (38501,15,12,119,35,'5.12',0),
 (38502,15,12,120,46,'4.78',0),
 (38503,15,12,121,5,'4.03',0),
 (38504,15,12,122,13,'5.58',0),
 (38505,15,12,123,2791,'17.95',0),
 (38506,15,12,124,8,'10.53',0),
 (38507,15,12,125,66,'4.75',0),
 (38508,15,12,126,0,'0.00',0),
 (38509,15,12,127,1908,'6.18',0),
 (38510,15,12,128,15,'6.30',0),
 (38511,15,12,129,176,'6.05',0),
 (38512,15,12,130,3159,'17.59',0),
 (38513,15,12,131,418,'6.04',0),
 (38514,15,12,132,498,'8.95',0),
 (38515,15,12,133,197,'5.35',0),
 (38516,15,12,134,3589,'10.87',0),
 (38517,15,12,135,19,'3.94',0),
 (38518,15,12,136,17,'4.30',0),
 (38519,15,12,137,31,'4.32',0),
 (38520,15,12,138,6,'8.45',0),
 (38521,15,12,140,30,'5.42',0),
 (38522,15,12,141,125,'6.64',0),
 (38523,15,12,143,2,'2.56',0),
 (38524,15,12,144,210,'7.16',0),
 (38525,15,12,145,70,'7.86',0),
 (38526,15,12,146,39,'3.20',0),
 (38527,15,12,147,24,'4.04',0),
 (38528,15,12,148,5059,'10.08',0),
 (38529,15,12,149,138,'6.15',0),
 (38530,15,12,150,81,'6.69',0),
 (38531,15,12,151,89,'5.46',0),
 (38532,15,12,152,563,'7.11',0),
 (38533,15,12,153,18,'7.93',0),
 (38534,15,12,154,128,'5.02',0),
 (38535,15,12,155,4,'0.92',0),
 (38536,15,12,156,22,'5.30',0),
 (38537,15,12,157,6,'1.55',0),
 (38538,15,12,158,11,'3.22',0),
 (38539,15,12,159,15,'4.14',0),
 (38540,15,12,160,197,'6.50',0),
 (38541,15,12,161,1023,'6.85',0),
 (38542,15,12,162,73,'6.70',0),
 (38543,15,12,163,8,'3.86',0),
 (38544,15,12,164,67,'5.80',0),
 (38545,15,12,165,30,'2.63',0),
 (38546,15,12,166,8,'3.98',0),
 (38547,15,12,167,453,'12.12',0),
 (38548,15,12,168,14,'2.01',0),
 (38549,15,12,169,35,'7.46',0),
 (38550,15,12,170,224,'16.12',0),
 (38551,15,12,171,59,'2.61',0),
 (38552,15,12,172,175,'5.93',0),
 (38553,15,12,173,10,'2.52',0),
 (38554,15,12,174,20,'2.13',0),
 (38555,15,12,175,8,'3.24',0),
 (38556,15,12,176,255,'4.59',0),
 (38557,15,12,177,142,'6.01',0),
 (38558,15,12,178,26,'7.83',0),
 (38559,15,12,179,60,'8.21',0),
 (38560,15,12,180,185,'5.41',0),
 (38561,15,12,181,763,'6.34',0),
 (38562,15,12,182,5,'4.03',0),
 (38563,15,12,183,49,'8.28',0),
 (38564,15,12,901,9,'2.16',0),
 (38565,15,12,902,10,'3.91',0),
 (38566,15,12,903,2143,'11.14',0),
 (38567,15,12,999,1396,'6.39',0),
 (38568,17,12,1,1,'2.04',0),
 (38569,17,12,2,87,'5.07',0),
 (38570,17,12,3,3,'2.29',0),
 (38571,17,12,4,113,'3.16',0),
 (38572,17,12,5,7621,'6.99',0),
 (38573,17,12,6,2866,'4.91',0),
 (38574,17,12,7,6409,'6.19',0),
 (38575,17,12,8,28,'2.65',0),
 (38576,17,12,9,412,'4.20',0),
 (38577,17,12,10,380,'6.27',0),
 (38578,17,12,11,30,'12.24',0),
 (38579,17,12,12,12,'2.60',0),
 (38580,17,12,13,1536,'5.75',0),
 (38581,17,12,14,1131,'5.74',0),
 (38582,17,12,15,193,'4.65',0),
 (38583,17,12,16,13,'17.33',0),
 (38584,17,12,17,58,'7.30',0),
 (38585,17,12,18,139,'5.53',0),
 (38586,17,12,19,33,'4.22',0),
 (38587,17,12,20,36,'33.64',0),
 (38588,17,12,21,11,'3.99',0),
 (38589,17,12,22,695,'3.54',0),
 (38590,17,12,23,144,'5.44',0),
 (38591,17,12,24,6,'5.41',0),
 (38592,17,12,25,4,'1.14',0),
 (38593,17,12,26,251,'6.40',0),
 (38594,17,12,27,44,'4.75',0),
 (38595,17,12,28,118,'11.21',0),
 (38596,17,12,29,13,'3.55',0),
 (38597,17,12,30,68,'5.74',0),
 (38598,17,12,31,43,'2.86',0),
 (38599,17,12,32,192,'8.04',0),
 (38600,17,12,33,50,'2.50',0),
 (38601,17,12,34,7,'2.17',0),
 (38602,17,12,35,58,'6.88',0),
 (38603,17,12,36,170,'14.86',0),
 (38604,17,12,37,46,'3.64',0),
 (38605,17,12,38,267,'7.13',0),
 (38606,17,12,39,5,'5.10',0),
 (38607,17,12,40,697,'8.10',0),
 (38608,17,12,41,116,'5.82',0),
 (38609,17,12,42,23,'4.03',0),
 (38610,17,12,43,132,'3.66',0),
 (38611,17,12,44,202,'5.50',0),
 (38612,17,12,45,1272,'5.98',0),
 (38613,17,12,46,208,'7.00',0),
 (38614,17,12,47,1572,'5.79',0),
 (38615,17,12,48,37,'10.85',0),
 (38616,17,12,49,4906,'9.83',0),
 (38617,17,12,50,63,'4.07',0),
 (38618,17,12,51,50,'4.87',0),
 (38619,17,12,52,96,'3.48',0),
 (38620,17,12,53,232,'6.42',0),
 (38621,17,12,54,448,'6.11',0),
 (38622,17,12,55,11,'1.52',0),
 (38623,17,12,56,41,'8.47',0),
 (38624,17,12,57,56,'7.53',0),
 (38625,17,12,58,7067,'6.43',0),
 (38626,17,12,59,150,'4.95',0),
 (38627,17,12,60,95,'8.97',0),
 (38628,17,12,61,768,'5.24',0),
 (38629,17,12,62,6,'2.75',0),
 (38630,17,12,63,12,'6.82',0),
 (38631,17,12,64,2,'1.85',0),
 (38632,17,12,65,9625,'9.61',0),
 (38633,17,12,66,133,'3.11',0),
 (38634,17,12,67,183,'7.29',0),
 (38635,17,12,68,248,'3.56',0),
 (38636,17,12,69,11,'16.92',0),
 (38637,17,12,70,9,'9.09',0),
 (38638,17,12,71,3,'4.23',0),
 (38639,17,12,72,212,'5.55',0),
 (38640,17,12,73,414,'6.48',0),
 (38641,17,12,74,9381,'8.27',0),
 (38642,17,12,75,161,'6.51',0),
 (38643,17,12,76,17,'5.26',0),
 (38644,17,12,78,3,'12.50',0),
 (38645,17,12,79,118331,'6.31',0),
 (38646,17,12,80,1389,'4.14',0),
 (38647,17,12,82,208,'6.66',0),
 (38648,17,12,83,337,'6.82',0),
 (38649,17,12,84,934,'8.92',0),
 (38650,17,12,85,166,'6.27',0),
 (38651,17,12,86,99,'4.25',0),
 (38652,17,12,87,108,'4.60',0),
 (38653,17,12,88,13,'6.40',0),
 (38654,17,12,89,99,'4.44',0),
 (38655,17,12,90,281,'5.56',0),
 (38656,17,12,91,250,'7.25',0),
 (38657,17,12,92,7857,'6.36',0),
 (38658,17,12,93,42,'2.96',0),
 (38659,17,12,94,23,'4.95',0),
 (38660,17,12,95,58,'6.91',0),
 (38661,17,12,96,244,'2.69',0),
 (38662,17,12,97,5,'5.43',0),
 (38663,17,12,99,48,'4.33',0),
 (38664,17,12,100,175,'7.06',0),
 (38665,17,12,101,6,'5.41',0),
 (38666,17,12,102,62,'10.84',0),
 (38667,17,12,104,340,'8.46',0),
 (38668,17,12,106,3315,'7.04',0),
 (38669,17,12,107,11,'3.96',0),
 (38670,17,12,108,54,'4.07',0),
 (38671,17,12,109,38,'3.94',0),
 (38672,17,12,110,30,'2.01',0),
 (38673,17,12,111,21,'5.44',0),
 (38674,17,12,112,3,'2.31',0),
 (38675,17,12,113,1512,'7.25',0),
 (38676,17,12,114,2,'1.61',0),
 (38677,17,12,115,1425,'3.15',0),
 (38678,17,12,116,6,'3.19',0),
 (38679,17,12,117,7,'7.95',0),
 (38680,17,12,118,8,'12.12',0),
 (38681,17,12,119,47,'4.56',0),
 (38682,17,12,120,35,'3.59',0),
 (38683,17,12,121,3,'1.90',0),
 (38684,17,12,122,16,'6.04',0),
 (38685,17,12,123,3846,'14.85',0),
 (38686,17,12,124,5,'6.25',0),
 (38687,17,12,125,79,'4.65',0),
 (38688,17,12,126,3,'5.88',0),
 (38689,17,12,127,1441,'3.46',0),
 (38690,17,12,128,21,'8.27',0),
 (38691,17,12,129,170,'4.28',0),
 (38692,17,12,130,2981,'13.39',0),
 (38693,17,12,131,413,'4.84',0),
 (38694,17,12,132,451,'6.53',0),
 (38695,17,12,133,185,'4.55',0),
 (38696,17,12,134,2607,'6.77',0),
 (38697,17,12,135,27,'4.58',0),
 (38698,17,12,136,20,'4.20',0),
 (38699,17,12,137,30,'3.31',0),
 (38700,17,12,138,3,'3.26',0),
 (38701,17,12,140,38,'2.71',0),
 (38702,17,12,141,138,'4.47',0),
 (38703,17,12,143,2,'2.44',0),
 (38704,17,12,144,200,'4.93',0),
 (38705,17,12,145,56,'5.32',0),
 (38706,17,12,146,47,'3.74',0),
 (38707,17,12,147,18,'3.06',0),
 (38708,17,12,148,4181,'6.99',0),
 (38709,17,12,149,162,'5.33',0),
 (38710,17,12,150,133,'7.06',0),
 (38711,17,12,151,89,'4.53',0),
 (38712,17,12,152,441,'4.24',0),
 (38713,17,12,153,40,'13.20',0),
 (38714,17,12,154,154,'4.87',0),
 (38715,17,12,155,12,'2.70',0),
 (38716,17,12,156,25,'4.61',0),
 (38717,17,12,157,8,'1.86',0),
 (38718,17,12,158,14,'3.14',0),
 (38719,17,12,159,26,'5.76',0),
 (38720,17,12,160,254,'5.41',0),
 (38721,17,12,161,1289,'5.74',0),
 (38722,17,12,162,49,'3.81',0),
 (38723,17,12,163,11,'4.60',0),
 (38724,17,12,164,77,'4.65',0),
 (38725,17,12,165,13,'1.06',0),
 (38726,17,12,166,13,'5.65',0),
 (38727,17,12,167,496,'9.30',0),
 (38728,17,12,168,19,'2.57',0),
 (38729,17,12,169,30,'4.62',0),
 (38730,17,12,170,263,'15.51',0),
 (38731,17,12,171,60,'2.28',0),
 (38732,17,12,172,163,'3.78',0),
 (38733,17,12,173,9,'2.26',0),
 (38734,17,12,174,20,'1.84',0),
 (38735,17,12,175,11,'3.41',0),
 (38736,17,12,176,184,'2.67',0),
 (38737,17,12,177,186,'3.94',0),
 (38738,17,12,178,36,'6.00',0),
 (38739,17,12,179,48,'5.07',0),
 (38740,17,12,180,127,'3.31',0),
 (38741,17,12,181,626,'4.04',0),
 (38742,17,12,182,13,'9.92',0),
 (38743,17,12,183,48,'7.01',0),
 (38744,17,12,901,16,'3.28',0),
 (38745,17,12,902,22,'7.77',0),
 (38746,17,12,903,1708,'7.37',0),
 (38747,17,12,999,1689,'5.03',0),
 (38748,19,12,1,0,'0.00',0),
 (38749,19,12,2,54,'2.92',0),
 (38750,19,12,3,8,'5.00',0),
 (38751,19,12,4,129,'3.14',0),
 (38752,19,12,5,4896,'4.61',0),
 (38753,19,12,6,2003,'3.40',0),
 (38754,19,12,7,4318,'4.30',0),
 (38755,19,12,8,30,'2.37',0),
 (38756,19,12,9,309,'2.99',0),
 (38757,19,12,10,324,'4.51',0),
 (38758,19,12,11,32,'10.67',0),
 (38759,19,12,12,20,'3.22',0),
 (38760,19,12,13,1159,'4.10',0),
 (38761,19,12,14,960,'4.16',0),
 (38762,19,12,15,214,'3.15',0),
 (38763,19,12,16,10,'13.33',0),
 (38764,19,12,17,37,'4.22',0),
 (38765,19,12,18,133,'4.71',0),
 (38766,19,12,19,38,'4.41',0),
 (38767,19,12,20,18,'17.31',0),
 (38768,19,12,21,18,'5.81',0),
 (38769,19,12,22,555,'2.40',0),
 (38770,19,12,23,143,'4.38',0),
 (38771,19,12,24,7,'6.19',0),
 (38772,19,12,25,10,'2.80',0),
 (38773,19,12,26,205,'4.48',0),
 (38774,19,12,27,50,'5.17',0),
 (38775,19,12,28,141,'11.89',0),
 (38776,19,12,29,22,'4.99',0),
 (38777,19,12,30,51,'4.10',0),
 (38778,19,12,31,51,'3.33',0),
 (38779,19,12,32,154,'4.64',0),
 (38780,19,12,33,65,'2.64',0),
 (38781,19,12,34,16,'5.10',0),
 (38782,19,12,35,48,'4.88',0),
 (38783,19,12,36,194,'10.62',0),
 (38784,19,12,37,37,'2.84',0),
 (38785,19,12,38,206,'5.28',0),
 (38786,19,12,39,4,'4.82',0),
 (38787,19,12,40,627,'6.39',0),
 (38788,19,12,41,110,'4.24',0),
 (38789,19,12,42,28,'3.77',0),
 (38790,19,12,43,135,'3.20',0),
 (38791,19,12,44,191,'4.66',0),
 (38792,19,12,45,1051,'4.67',0),
 (38793,19,12,46,166,'4.99',0),
 (38794,19,12,47,1312,'4.58',0),
 (38795,19,12,48,22,'5.99',0),
 (38796,19,12,49,3206,'6.54',0),
 (38797,19,12,50,92,'3.94',0),
 (38798,19,12,51,37,'3.32',0),
 (38799,19,12,52,99,'3.37',0),
 (38800,19,12,53,165,'3.56',0),
 (38801,19,12,54,325,'4.03',0),
 (38802,19,12,55,4,'0.48',0),
 (38803,19,12,56,40,'7.25',0),
 (38804,19,12,57,71,'6.32',0),
 (38805,19,12,58,4937,'4.61',0),
 (38806,19,12,59,105,'3.38',0),
 (38807,19,12,60,118,'9.88',0),
 (38808,19,12,61,639,'4.17',0),
 (38809,19,12,62,9,'3.70',0),
 (38810,19,12,63,12,'5.41',0),
 (38811,19,12,64,2,'1.94',0),
 (38812,19,12,65,6397,'6.63',0),
 (38813,19,12,66,114,'2.14',0),
 (38814,19,12,67,160,'5.18',0),
 (38815,19,12,68,225,'2.87',0),
 (38816,19,12,69,3,'4.92',0),
 (38817,19,12,70,13,'13.00',0),
 (38818,19,12,71,0,'0.00',0),
 (38819,19,12,72,170,'4.13',0),
 (38820,19,12,73,329,'3.80',0),
 (38821,19,12,74,5938,'5.36',0),
 (38822,19,12,75,136,'4.03',0),
 (38823,19,12,76,18,'5.36',0),
 (38824,19,12,78,3,'10.71',0),
 (38825,19,12,79,85994,'4.73',0),
 (38826,19,12,80,1132,'3.08',0),
 (38827,19,12,82,230,'6.22',0),
 (38828,19,12,83,227,'4.07',0),
 (38829,19,12,84,659,'5.78',0),
 (38830,19,12,85,164,'5.51',0),
 (38831,19,12,86,86,'2.81',0),
 (38832,19,12,87,101,'4.02',0),
 (38833,19,12,88,9,'4.64',0),
 (38834,19,12,89,88,'3.24',0),
 (38835,19,12,90,291,'4.70',0),
 (38836,19,12,91,262,'6.84',0),
 (38837,19,12,92,5311,'4.43',0),
 (38838,19,12,93,42,'2.74',0),
 (38839,19,12,94,24,'4.55',0),
 (38840,19,12,95,66,'6.36',0),
 (38841,19,12,96,257,'2.46',0),
 (38842,19,12,97,3,'2.75',0),
 (38843,19,12,99,32,'2.58',0),
 (38844,19,12,100,157,'5.30',0),
 (38845,19,12,101,10,'6.29',0),
 (38846,19,12,102,60,'9.32',0),
 (38847,19,12,104,292,'5.08',0),
 (38848,19,12,106,2818,'5.59',0),
 (38849,19,12,107,20,'6.54',0),
 (38850,19,12,108,75,'3.84',0),
 (38851,19,12,109,46,'3.98',0),
 (38852,19,12,110,44,'2.75',0),
 (38853,19,12,111,29,'5.58',0),
 (38854,19,12,112,1,'0.75',0),
 (38855,19,12,113,1137,'4.81',0),
 (38856,19,12,114,6,'4.80',0),
 (38857,19,12,115,1113,'2.37',0),
 (38858,19,12,116,9,'2.54',0),
 (38859,19,12,117,10,'12.35',0),
 (38860,19,12,118,7,'10.45',0),
 (38861,19,12,119,49,'3.41',0),
 (38862,19,12,120,45,'4.50',0),
 (38863,19,12,121,5,'3.31',0),
 (38864,19,12,122,15,'4.17',0),
 (38865,19,12,123,3825,'10.80',0),
 (38866,19,12,124,3,'3.49',0),
 (38867,19,12,125,83,'3.86',0),
 (38868,19,12,126,0,'0.00',0),
 (38869,19,12,127,1156,'2.45',0),
 (38870,19,12,128,15,'5.58',0),
 (38871,19,12,129,142,'2.91',0),
 (38872,19,12,130,2070,'9.42',0),
 (38873,19,12,131,320,'3.37',0),
 (38874,19,12,132,300,'3.91',0),
 (38875,19,12,133,153,'3.47',0),
 (38876,19,12,134,1947,'4.71',0),
 (38877,19,12,135,41,'5.86',0),
 (38878,19,12,136,16,'3.06',0),
 (38879,19,12,137,50,'4.14',0),
 (38880,19,12,138,4,'5.19',0),
 (38881,19,12,140,48,'2.41',0),
 (38882,19,12,141,101,'2.59',0),
 (38883,19,12,143,3,'3.90',0),
 (38884,19,12,144,145,'3.26',0),
 (38885,19,12,145,59,'4.47',0),
 (38886,19,12,146,21,'1.63',0),
 (38887,19,12,147,12,'1.77',0),
 (38888,19,12,148,2663,'4.45',0),
 (38889,19,12,149,99,'2.67',0),
 (38890,19,12,150,121,'4.99',0),
 (38891,19,12,151,91,'4.04',0),
 (38892,19,12,152,363,'3.12',0),
 (38893,19,12,153,38,'9.64',0),
 (38894,19,12,154,122,'3.12',0),
 (38895,19,12,155,30,'6.61',0),
 (38896,19,12,156,28,'4.11',0),
 (38897,19,12,157,11,'2.40',0),
 (38898,19,12,158,15,'2.99',0),
 (38899,19,12,159,17,'3.51',0),
 (38900,19,12,160,191,'3.35',0),
 (38901,19,12,161,1188,'3.91',0),
 (38902,19,12,162,46,'2.93',0),
 (38903,19,12,163,12,'4.69',0),
 (38904,19,12,164,76,'3.57',0),
 (38905,19,12,165,18,'1.40',0),
 (38906,19,12,166,11,'4.14',0),
 (38907,19,12,167,394,'6.63',0),
 (38908,19,12,168,20,'2.58',0),
 (38909,19,12,169,29,'3.06',0),
 (38910,19,12,170,195,'10.96',0),
 (38911,19,12,171,64,'2.12',0),
 (38912,19,12,172,156,'3.17',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (38913,19,12,173,12,'2.96',0),
 (38914,19,12,174,24,'1.89',0),
 (38915,19,12,175,22,'4.44',0),
 (38916,19,12,176,173,'2.09',0),
 (38917,19,12,177,210,'2.85',0),
 (38918,19,12,178,17,'2.21',0),
 (38919,19,12,179,26,'2.48',0),
 (38920,19,12,180,99,'2.44',0),
 (38921,19,12,181,450,'2.76',0),
 (38922,19,12,182,15,'8.88',0),
 (38923,19,12,183,55,'7.64',0),
 (38924,19,12,901,21,'3.87',0),
 (38925,19,12,902,24,'7.59',0),
 (38926,19,12,903,1233,'5.16',0),
 (38927,19,12,999,1098,'2.77',0),
 (38928,22,12,1,1,'2.22',0),
 (38929,22,12,2,110,'5.52',0),
 (38930,22,12,3,13,'8.61',0),
 (38931,22,12,4,237,'5.86',0),
 (38932,22,12,5,8404,'8.45',0),
 (38933,22,12,6,3664,'6.44',0),
 (38934,22,12,7,7614,'8.09',0),
 (38935,22,12,8,45,'3.69',0),
 (38936,22,12,9,682,'6.63',0),
 (38937,22,12,10,599,'8.29',0),
 (38938,22,12,11,33,'10.48',0),
 (38939,22,12,12,27,'4.15',0),
 (38940,22,12,13,2132,'7.74',0),
 (38941,22,12,14,1817,'7.85',0),
 (38942,22,12,15,699,'6.12',0),
 (38943,22,12,16,5,'7.46',0),
 (38944,22,12,17,69,'7.77',0),
 (38945,22,12,18,242,'8.66',0),
 (38946,22,12,19,106,'11.94',0),
 (38947,22,12,20,16,'16.00',0),
 (38948,22,12,21,26,'7.93',0),
 (38949,22,12,22,910,'3.75',0),
 (38950,22,12,23,286,'8.43',0),
 (38951,22,12,24,18,'13.64',0),
 (38952,22,12,25,15,'4.52',0),
 (38953,22,12,26,332,'7.46',0),
 (38954,22,12,27,60,'6.53',0),
 (38955,22,12,28,175,'14.92',0),
 (38956,22,12,29,24,'5.80',0),
 (38957,22,12,30,95,'7.72',0),
 (38958,22,12,31,71,'4.73',0),
 (38959,22,12,32,254,'7.54',0),
 (38960,22,12,33,159,'5.91',0),
 (38961,22,12,34,9,'3.26',0),
 (38962,22,12,35,80,'7.65',0),
 (38963,22,12,36,253,'14.18',0),
 (38964,22,12,37,56,'4.48',0),
 (38965,22,12,38,404,'11.25',0),
 (38966,22,12,39,9,'8.74',0),
 (38967,22,12,40,1015,'10.30',0),
 (38968,22,12,41,201,'6.37',0),
 (38969,22,12,42,48,'5.94',0),
 (38970,22,12,43,237,'5.71',0),
 (38971,22,12,44,328,'7.83',0),
 (38972,22,12,45,1762,'7.70',0),
 (38973,22,12,46,251,'7.67',0),
 (38974,22,12,47,2496,'8.78',0),
 (38975,22,12,48,48,'12.34',0),
 (38976,22,12,49,5137,'11.08',0),
 (38977,22,12,50,186,'6.98',0),
 (38978,22,12,51,77,'6.82',0),
 (38979,22,12,52,133,'4.89',0),
 (38980,22,12,53,391,'8.17',0),
 (38981,22,12,54,541,'7.03',0),
 (38982,22,12,55,11,'1.56',0),
 (38983,22,12,56,62,'10.58',0),
 (38984,22,12,57,95,'8.85',0),
 (38985,22,12,58,9535,'9.29',0),
 (38986,22,12,59,190,'6.07',0),
 (38987,22,12,60,148,'12.42',0),
 (38988,22,12,61,1081,'7.25',0),
 (38989,22,12,62,13,'5.75',0),
 (38990,22,12,63,21,'10.34',0),
 (38991,22,12,64,5,'4.55',0),
 (38992,22,12,65,9999,'10.85',0),
 (38993,22,12,66,288,'5.35',0),
 (38994,22,12,67,228,'7.73',0),
 (38995,22,12,68,486,'6.25',0),
 (38996,22,12,69,3,'9.09',0),
 (38997,22,12,70,9,'9.28',0),
 (38998,22,12,71,6,'10.91',0),
 (38999,22,12,72,275,'6.86',0),
 (39000,22,12,73,657,'7.49',0),
 (39001,22,12,74,9919,'9.44',0),
 (39002,22,12,75,301,'7.69',0),
 (39003,22,12,76,21,'6.54',0),
 (39004,22,12,78,2,'8.70',0),
 (39005,22,12,79,134596,'7.89',0),
 (39006,22,12,80,1646,'4.51',0),
 (39007,22,12,82,374,'9.58',0),
 (39008,22,12,83,554,'9.20',0),
 (39009,22,12,84,1120,'9.86',0),
 (39010,22,12,85,209,'7.13',0),
 (39011,22,12,86,172,'5.30',0),
 (39012,22,12,87,135,'5.50',0),
 (39013,22,12,88,16,'9.25',0),
 (39014,22,12,89,163,'5.92',0),
 (39015,22,12,90,498,'8.12',0),
 (39016,22,12,91,364,'9.92',0),
 (39017,22,12,92,9021,'8.14',0),
 (39018,22,12,93,77,'5.07',0),
 (39019,22,12,94,49,'8.89',0),
 (39020,22,12,95,105,'9.75',0),
 (39021,22,12,96,736,'5.98',0),
 (39022,22,12,97,11,'11.96',0),
 (39023,22,12,99,66,'5.30',0),
 (39024,22,12,100,229,'7.99',0),
 (39025,22,12,101,12,'7.59',0),
 (39026,22,12,102,43,'6.20',0),
 (39027,22,12,104,637,'6.80',0),
 (39028,22,12,106,5683,'10.82',0),
 (39029,22,12,107,19,'5.71',0),
 (39030,22,12,108,171,'7.68',0),
 (39031,22,12,109,71,'6.43',0),
 (39032,22,12,110,94,'6.37',0),
 (39033,22,12,111,52,'10.86',0),
 (39034,22,12,112,5,'3.65',0),
 (39035,22,12,113,1906,'8.13',0),
 (39036,22,12,114,6,'5.45',0),
 (39037,22,12,115,1721,'3.70',0),
 (39038,22,12,116,34,'6.83',0),
 (39039,22,12,117,10,'11.11',0),
 (39040,22,12,118,4,'8.51',0),
 (39041,22,12,119,69,'4.56',0),
 (39042,22,12,120,40,'4.30',0),
 (39043,22,12,121,16,'10.53',0),
 (39044,22,12,122,26,'7.10',0),
 (39045,22,12,123,6506,'17.04',0),
 (39046,22,12,124,4,'7.55',0),
 (39047,22,12,125,148,'7.20',0),
 (39048,22,12,126,0,'0.00',0),
 (39049,22,12,127,2143,'4.46',0),
 (39050,22,12,128,26,'9.45',0),
 (39051,22,12,129,352,'6.45',0),
 (39052,22,12,130,3042,'14.41',0),
 (39053,22,12,131,641,'6.86',0),
 (39054,22,12,132,672,'8.46',0),
 (39055,22,12,133,246,'5.94',0),
 (39056,22,12,134,3560,'8.43',0),
 (39057,22,12,135,48,'7.28',0),
 (39058,22,12,136,35,'6.78',0),
 (39059,22,12,137,59,'4.83',0),
 (39060,22,12,138,1,'2.17',0),
 (39061,22,12,140,114,'5.32',0),
 (39062,22,12,141,250,'6.17',0),
 (39063,22,12,143,4,'5.97',0),
 (39064,22,12,144,233,'5.28',0),
 (39065,22,12,145,130,'8.02',0),
 (39066,22,12,146,49,'4.07',0),
 (39067,22,12,147,32,'4.58',0),
 (39068,22,12,148,4937,'8.28',0),
 (39069,22,12,149,254,'6.25',0),
 (39070,22,12,150,178,'7.59',0),
 (39071,22,12,151,118,'5.40',0),
 (39072,22,12,152,483,'4.07',0),
 (39073,22,12,153,46,'11.33',0),
 (39074,22,12,154,226,'5.85',0),
 (39075,22,12,155,33,'7.93',0),
 (39076,22,12,156,50,'6.82',0),
 (39077,22,12,157,28,'6.28',0),
 (39078,22,12,158,16,'3.23',0),
 (39079,22,12,159,20,'4.18',0),
 (39080,22,12,160,374,'6.66',0),
 (39081,22,12,161,2568,'7.79',0),
 (39082,22,12,162,118,'6.61',0),
 (39083,22,12,163,22,'7.31',0),
 (39084,22,12,164,138,'6.35',0),
 (39085,22,12,165,49,'3.78',0),
 (39086,22,12,166,21,'7.84',0),
 (39087,22,12,167,498,'8.38',0),
 (39088,22,12,168,21,'2.59',0),
 (39089,22,12,169,43,'4.47',0),
 (39090,22,12,170,253,'14.65',0),
 (39091,22,12,171,102,'3.48',0),
 (39092,22,12,172,365,'6.01',0),
 (39093,22,12,173,17,'4.36',0),
 (39094,22,12,174,59,'4.82',0),
 (39095,22,12,175,41,'6.51',0),
 (39096,22,12,176,322,'3.69',0),
 (39097,22,12,177,330,'4.42',0),
 (39098,22,12,178,35,'4.42',0),
 (39099,22,12,179,75,'7.30',0),
 (39100,22,12,180,190,'4.78',0),
 (39101,22,12,181,832,'5.22',0),
 (39102,22,12,182,15,'8.43',0),
 (39103,22,12,183,70,'10.79',0),
 (39104,22,12,901,47,'8.29',0),
 (39105,22,12,902,45,'13.68',0),
 (39106,22,12,903,2192,'9.25',0),
 (39107,22,12,999,966,'7.81',0),
 (39108,25,12,1,1,'2.08',0),
 (39109,25,12,2,95,'4.36',0),
 (39110,25,12,3,6,'4.26',0),
 (39111,25,12,4,156,'3.57',0),
 (39112,25,12,5,5330,'5.13',0),
 (39113,25,12,6,2632,'4.27',0),
 (39114,25,12,7,5535,'5.60',0),
 (39115,25,12,8,50,'3.90',0),
 (39116,25,12,9,497,'4.53',0),
 (39117,25,12,10,381,'4.80',0),
 (39118,25,12,11,18,'5.33',0),
 (39119,25,12,12,26,'3.76',0),
 (39120,25,12,13,1392,'4.64',0),
 (39121,25,12,14,1160,'4.71',0),
 (39122,25,12,15,590,'4.03',0),
 (39123,25,12,16,5,'8.77',0),
 (39124,25,12,17,41,'4.35',0),
 (39125,25,12,18,159,'5.21',0),
 (39126,25,12,19,49,'5.22',0),
 (39127,25,12,20,4,'4.12',0),
 (39128,25,12,21,14,'3.62',0),
 (39129,25,12,22,832,'3.03',0),
 (39130,25,12,23,209,'5.47',0),
 (39131,25,12,24,8,'6.20',0),
 (39132,25,12,25,7,'2.13',0),
 (39133,25,12,26,242,'4.97',0),
 (39134,25,12,27,49,'5.55',0),
 (39135,25,12,28,121,'9.12',0),
 (39136,25,12,29,24,'5.66',0),
 (39137,25,12,30,68,'5.16',0),
 (39138,25,12,31,44,'2.89',0),
 (39139,25,12,32,185,'5.11',0),
 (39140,25,12,33,83,'2.93',0),
 (39141,25,12,34,11,'4.09',0),
 (39142,25,12,35,44,'4.24',0),
 (39143,25,12,36,168,'8.62',0),
 (39144,25,12,37,51,'4.36',0),
 (39145,25,12,38,290,'7.59',0),
 (39146,25,12,39,11,'11.34',0),
 (39147,25,12,40,706,'6.57',0),
 (39148,25,12,41,160,'4.51',0),
 (39149,25,12,42,29,'3.32',0),
 (39150,25,12,43,145,'3.60',0),
 (39151,25,12,44,251,'5.47',0),
 (39152,25,12,45,1287,'5.08',0),
 (39153,25,12,46,186,'5.25',0),
 (39154,25,12,47,1750,'5.62',0),
 (39155,25,12,48,35,'8.73',0),
 (39156,25,12,49,3273,'6.86',0),
 (39157,25,12,50,109,'3.62',0),
 (39158,25,12,51,49,'3.97',0),
 (39159,25,12,52,107,'3.86',0),
 (39160,25,12,53,229,'4.34',0),
 (39161,25,12,54,430,'4.99',0),
 (39162,25,12,55,18,'2.66',0),
 (39163,25,12,56,39,'6.01',0),
 (39164,25,12,57,50,'4.46',0),
 (39165,25,12,58,5721,'5.32',0),
 (39166,25,12,59,150,'4.63',0),
 (39167,25,12,60,50,'4.22',0),
 (39168,25,12,61,777,'4.67',0),
 (39169,25,12,62,10,'4.15',0),
 (39170,25,12,63,16,'8.25',0),
 (39171,25,12,64,9,'8.57',0),
 (39172,25,12,65,7178,'7.11',0),
 (39173,25,12,66,182,'3.27',0),
 (39174,25,12,67,178,'5.56',0),
 (39175,25,12,68,347,'4.17',0),
 (39176,25,12,69,3,'6.98',0),
 (39177,25,12,70,6,'6.59',0),
 (39178,25,12,71,3,'6.52',0),
 (39179,25,12,72,220,'4.94',0),
 (39180,25,12,73,470,'4.99',0),
 (39181,25,12,74,6498,'5.92',0),
 (39182,25,12,75,223,'5.10',0),
 (39183,25,12,76,13,'4.08',0),
 (39184,25,12,78,2,'5.88',0),
 (39185,25,12,79,96366,'5.33',0),
 (39186,25,12,80,1198,'3.03',0),
 (39187,25,12,82,255,'5.68',0),
 (39188,25,12,83,368,'5.44',0),
 (39189,25,12,84,668,'5.59',0),
 (39190,25,12,85,137,'4.44',0),
 (39191,25,12,86,120,'3.34',0),
 (39192,25,12,87,106,'4.19',0),
 (39193,25,12,88,12,'6.70',0),
 (39194,25,12,89,104,'3.53',0),
 (39195,25,12,90,422,'6.24',0),
 (39196,25,12,91,181,'4.76',0),
 (39197,25,12,92,6118,'5.23',0),
 (39198,25,12,93,63,'3.79',0),
 (39199,25,12,94,24,'3.79',0),
 (39200,25,12,95,56,'4.79',0),
 (39201,25,12,96,536,'3.92',0),
 (39202,25,12,97,5,'5.95',0),
 (39203,25,12,99,54,'4.23',0),
 (39204,25,12,100,153,'5.01',0),
 (39205,25,12,101,10,'5.56',0),
 (39206,25,12,102,30,'4.62',0),
 (39207,25,12,104,444,'3.91',0),
 (39208,25,12,106,3554,'6.34',0),
 (39209,25,12,107,15,'4.67',0),
 (39210,25,12,108,119,'4.70',0),
 (39211,25,12,109,35,'3.14',0),
 (39212,25,12,110,36,'2.36',0),
 (39213,25,12,111,35,'7.25',0),
 (39214,25,12,112,1,'0.76',0),
 (39215,25,12,113,1669,'6.20',0),
 (39216,25,12,114,7,'6.73',0),
 (39217,25,12,115,1322,'2.61',0),
 (39218,25,12,116,22,'4.04',0),
 (39219,25,12,117,6,'7.14',0),
 (39220,25,12,118,3,'6.25',0),
 (39221,25,12,119,59,'3.63',0),
 (39222,25,12,120,38,'4.20',0),
 (39223,25,12,121,1,'0.61',0),
 (39224,25,12,122,23,'5.97',0),
 (39225,25,12,123,4070,'8.67',0),
 (39226,25,12,124,6,'11.11',0),
 (39227,25,12,125,84,'3.83',0),
 (39228,25,12,126,0,'0.00',0),
 (39229,25,12,127,1692,'3.19',0),
 (39230,25,12,128,9,'2.81',0),
 (39231,25,12,129,208,'3.39',0),
 (39232,25,12,130,1708,'7.59',0),
 (39233,25,12,131,464,'4.74',0),
 (39234,25,12,132,427,'4.99',0),
 (39235,25,12,133,182,'4.31',0),
 (39236,25,12,134,2728,'5.78',0),
 (39237,25,12,135,40,'5.44',0),
 (39238,25,12,136,21,'3.95',0),
 (39239,25,12,137,57,'4.44',0),
 (39240,25,12,138,3,'5.56',0),
 (39241,25,12,140,88,'3.73',0),
 (39242,25,12,141,146,'3.25',0),
 (39243,25,12,143,1,'1.69',0),
 (39244,25,12,144,184,'3.86',0),
 (39245,25,12,145,93,'5.14',0),
 (39246,25,12,146,29,'2.29',0),
 (39247,25,12,147,30,'4.03',0),
 (39248,25,12,148,3488,'5.35',0),
 (39249,25,12,149,171,'3.82',0),
 (39250,25,12,150,98,'4.12',0),
 (39251,25,12,151,76,'3.52',0),
 (39252,25,12,152,491,'3.71',0),
 (39253,25,12,153,59,'11.64',0),
 (39254,25,12,154,160,'4.08',0),
 (39255,25,12,155,16,'3.81',0),
 (39256,25,12,156,30,'4.03',0),
 (39257,25,12,157,6,'1.36',0),
 (39258,25,12,158,11,'2.03',0),
 (39259,25,12,159,8,'1.71',0),
 (39260,25,12,160,255,'4.07',0),
 (39261,25,12,161,1753,'4.71',0),
 (39262,25,12,162,76,'3.74',0),
 (39263,25,12,163,34,'9.60',0),
 (39264,25,12,164,80,'3.53',0),
 (39265,25,12,165,34,'2.57',0),
 (39266,25,12,166,13,'5.10',0),
 (39267,25,12,167,462,'7.04',0),
 (39268,25,12,168,26,'2.89',0),
 (39269,25,12,169,46,'3.97',0),
 (39270,25,12,170,197,'11.30',0),
 (39271,25,12,171,87,'2.94',0),
 (39272,25,12,172,271,'3.75',0),
 (39273,25,12,173,9,'2.21',0),
 (39274,25,12,174,23,'1.81',0),
 (39275,25,12,175,37,'5.35',0),
 (39276,25,12,176,241,'2.47',0),
 (39277,25,12,177,257,'3.12',0),
 (39278,25,12,178,19,'2.25',0),
 (39279,25,12,179,50,'4.66',0),
 (39280,25,12,180,127,'3.16',0),
 (39281,25,12,181,626,'3.78',0),
 (39282,25,12,182,15,'8.82',0),
 (39283,25,12,183,61,'7.98',0),
 (39284,25,12,901,33,'5.65',0),
 (39285,25,12,902,30,'8.65',0),
 (39286,25,12,903,1586,'5.76',0),
 (39287,25,12,999,989,'5.02',0),
 (39468,14,12,1,0,'0.00',0),
 (39469,14,12,2,21,'1.76',0),
 (39470,14,12,3,0,'0.00',0),
 (39471,14,12,4,100,'3.59',0),
 (39472,14,12,5,10136,'13.66',0),
 (39473,14,12,6,3120,'7.30',0),
 (39474,14,12,7,7344,'9.70',0),
 (39475,14,12,8,10,'1.07',0),
 (39476,14,12,9,1002,'15.79',0),
 (39477,14,12,10,309,'9.30',0),
 (39478,14,12,11,109,'48.66',0),
 (39479,14,12,12,3,'0.71',0),
 (39480,14,12,13,2123,'9.89',0),
 (39481,14,12,14,987,'6.45',0),
 (39482,14,12,15,188,'10.06',0),
 (39483,14,12,16,3,'4.05',0),
 (39484,14,12,17,89,'18.35',0),
 (39485,14,12,18,23,'1.20',0),
 (39486,14,12,19,23,'3.34',0),
 (39487,14,12,20,2,'1.94',0),
 (39488,14,12,21,2,'0.84',0),
 (39489,14,12,22,274,'3.01',0),
 (39490,14,12,23,19,'1.07',0),
 (39491,14,12,24,0,'0.00',0),
 (39492,14,12,25,3,'0.90',0),
 (39493,14,12,26,243,'9.61',0),
 (39494,14,12,27,62,'7.26',0),
 (39495,14,12,28,0,'0.00',0),
 (39496,14,12,29,7,'2.03',0),
 (39497,14,12,30,24,'2.53',0),
 (39498,14,12,31,100,'6.89',0),
 (39499,14,12,32,176,'14.64',0),
 (39500,14,12,33,28,'1.74',0),
 (39501,14,12,34,4,'1.27',0),
 (39502,14,12,35,120,'16.00',0),
 (39503,14,12,36,321,'62.09',0),
 (39504,14,12,37,19,'1.49',0),
 (39505,14,12,38,288,'8.83',0),
 (39506,14,12,39,3,'3.85',0),
 (39507,14,12,40,570,'10.26',0),
 (39508,14,12,41,297,'20.43',0),
 (39509,14,12,42,23,'4.41',0),
 (39510,14,12,43,24,'0.70',0),
 (39511,14,12,44,68,'2.97',0),
 (39512,14,12,45,2884,'19.08',0),
 (39513,14,12,46,282,'13.15',0),
 (39514,14,12,47,2394,'13.70',0),
 (39515,14,12,48,3,'0.98',0),
 (39516,14,12,49,7557,'22.19',0),
 (39517,14,12,50,12,'1.32',0),
 (39518,14,12,51,9,'1.09',0),
 (39519,14,12,52,57,'2.25',0),
 (39520,14,12,53,196,'11.41',0),
 (39521,14,12,54,660,'13.15',0),
 (39522,14,12,55,67,'8.93',0),
 (39523,14,12,56,5,'1.22',0),
 (39524,14,12,57,4,'1.00',0),
 (39525,14,12,58,5775,'7.92',0),
 (39526,14,12,59,103,'5.25',0),
 (39527,14,12,60,203,'20.06',0),
 (39528,14,12,61,703,'7.33',0),
 (39529,14,12,62,5,'2.23',0),
 (39530,14,12,63,1,'0.57',0),
 (39531,14,12,64,0,'0.00',0),
 (39532,14,12,65,9307,'12.30',0),
 (39533,14,12,66,0,'0.00',0),
 (39534,14,12,67,198,'11.14',0),
 (39535,14,12,68,226,'4.97',0),
 (39536,14,12,69,1,'2.17',0),
 (39537,14,12,70,1,'0.84',0),
 (39538,14,12,71,0,'0.00',0),
 (39539,14,12,72,307,'10.87',0),
 (39540,14,12,73,223,'5.34',0),
 (39541,14,12,74,12594,'14.92',0),
 (39542,14,12,75,187,'10.26',0),
 (39543,14,12,76,0,'0.00',0),
 (39544,14,12,78,1,'5.00',0),
 (39545,14,12,79,128731,'8.67',0),
 (39546,14,12,80,1567,'7.46',0),
 (39547,14,12,82,105,'4.94',0),
 (39548,14,12,83,286,'12.32',0),
 (39549,14,12,84,2227,'32.21',0),
 (39550,14,12,85,65,'3.04',0),
 (39551,14,12,86,241,'12.78',0),
 (39552,14,12,87,97,'5.49',0),
 (39553,14,12,88,6,'2.83',0),
 (39554,14,12,89,48,'3.07',0),
 (39555,14,12,90,44,'1.79',0),
 (39556,14,12,91,267,'8.29',0),
 (39557,14,12,92,9980,'11.24',0),
 (39558,14,12,93,11,'0.95',0),
 (39559,14,12,94,10,'3.46',0),
 (39560,14,12,95,145,'23.13',0),
 (39561,14,12,96,246,'3.61',0),
 (39562,14,12,97,0,'0.00',0),
 (39563,14,12,99,14,'1.34',0),
 (39564,14,12,100,267,'19.52',0),
 (39565,14,12,101,2,'1.77',0),
 (39566,14,12,102,67,'13.11',0),
 (39567,14,12,104,825,'27.09',0),
 (39568,14,12,106,5596,'18.40',0),
 (39569,14,12,107,8,'3.05',0),
 (39570,14,12,108,12,'1.35',0),
 (39571,14,12,109,11,'1.38',0),
 (39572,14,12,110,16,'1.15',0),
 (39573,14,12,111,11,'3.02',0),
 (39574,14,12,112,0,'0.00',0),
 (39575,14,12,113,1745,'12.80',0),
 (39576,14,12,114,3,'2.56',0),
 (39577,14,12,115,1404,'4.50',0),
 (39578,14,12,116,2,'1.20',0),
 (39579,14,12,117,2,'2.86',0),
 (39580,14,12,118,1,'1.47',0),
 (39581,14,12,119,31,'4.29',0),
 (39582,14,12,120,0,'0.00',0),
 (39583,14,12,121,2,'1.57',0),
 (39584,14,12,122,4,'1.63',0),
 (39585,14,12,123,4499,'35.21',0),
 (39586,14,12,124,6,'6.90',0),
 (39587,14,12,125,31,'2.20',0),
 (39588,14,12,126,1,'1.39',0),
 (39589,14,12,127,2362,'9.79',0),
 (39590,14,12,128,14,'5.05',0),
 (39591,14,12,129,106,'3.87',0),
 (39592,14,12,130,8445,'59.02',0),
 (39593,14,12,131,376,'6.30',0),
 (39594,14,12,132,717,'14.53',0),
 (39595,14,12,133,230,'6.47',0),
 (39596,14,12,134,2109,'8.02',0),
 (39597,14,12,135,8,'1.52',0),
 (39598,14,12,136,7,'1.73',0),
 (39599,14,12,137,11,'1.38',0),
 (39600,14,12,138,0,'0.00',0),
 (39601,14,12,140,13,'2.17',0),
 (39602,14,12,141,54,'3.33',0),
 (39603,14,12,143,0,'0.00',0),
 (39604,14,12,144,141,'5.34',0),
 (39605,14,12,145,138,'15.79',0),
 (39606,14,12,146,96,'7.80',0),
 (39607,14,12,147,45,'6.94',0),
 (39608,14,12,148,3854,'9.80',0),
 (39609,14,12,149,161,'8.05',0),
 (39610,14,12,150,91,'7.56',0),
 (39611,14,12,151,174,'11.13',0),
 (39612,14,12,152,1242,'19.44',0),
 (39613,14,12,153,5,'1.87',0),
 (39614,14,12,154,124,'4.80',0),
 (39615,14,12,155,2,'0.43',0),
 (39616,14,12,156,5,'1.20',0),
 (39617,14,12,157,14,'4.24',0),
 (39618,14,12,158,5,'1.41',0),
 (39619,14,12,159,11,'2.87',0),
 (39620,14,12,160,100,'3.53',0),
 (39621,14,12,161,889,'6.96',0),
 (39622,14,12,162,105,'10.91',0),
 (39623,14,12,163,0,'0.00',0),
 (39624,14,12,164,40,'3.52',0),
 (39625,14,12,165,23,'1.91',0),
 (39626,14,12,166,0,'0.00',0),
 (39627,14,12,167,493,'15.84',0),
 (39628,14,12,168,22,'3.11',0),
 (39629,14,12,169,13,'2.96',0),
 (39630,14,12,170,455,'29.19',0),
 (39631,14,12,171,19,'0.75',0),
 (39632,14,12,172,26,'1.03',0),
 (39633,14,12,173,1,'0.25',0),
 (39634,14,12,174,15,'1.60',0),
 (39635,14,12,175,6,'2.59',0),
 (39636,14,12,176,214,'4.83',0),
 (39637,14,12,177,103,'5.06',0),
 (39638,14,12,178,13,'3.76',0),
 (39639,14,12,179,72,'13.00',0),
 (39640,14,12,180,970,'28.12',0),
 (39641,14,12,181,714,'7.41',0),
 (39642,14,12,182,9,'7.83',0),
 (39643,14,12,183,11,'1.78',0),
 (39644,14,12,901,13,'3.02',0),
 (39645,14,12,902,15,'5.19',0),
 (39646,14,12,903,1468,'9.42',0),
 (39647,16,12,1,0,'0.00',0),
 (39648,16,12,2,79,'5.31',0),
 (39649,16,12,3,0,'0.00',0),
 (39650,16,12,4,41,'1.19',0),
 (39651,16,12,5,10257,'11.36',0),
 (39652,16,12,6,3374,'6.73',0),
 (39653,16,12,7,7893,'8.91',0),
 (39654,16,12,8,13,'1.16',0),
 (39655,16,12,9,456,'5.38',0),
 (39656,16,12,10,476,'9.37',0),
 (39657,16,12,11,111,'46.44',0),
 (39658,16,12,12,0,'0.00',0),
 (39659,16,12,13,1855,'7.70',0),
 (39660,16,12,14,1518,'8.81',0),
 (39661,16,12,15,286,'8.41',0),
 (39662,16,12,16,5,'5.95',0),
 (39663,16,12,17,107,'14.74',0),
 (39664,16,12,18,49,'2.17',0),
 (39665,16,12,19,24,'3.12',0),
 (39666,16,12,20,0,'0.00',0),
 (39667,16,12,21,3,'1.00',0),
 (39668,16,12,22,476,'2.86',0),
 (39669,16,12,23,56,'2.29',0),
 (39670,16,12,24,2,'1.87',0),
 (39671,16,12,25,2,'0.56',0),
 (39672,16,12,26,279,'8.04',0),
 (39673,16,12,27,76,'8.59',0),
 (39674,16,12,28,0,'0.00',0),
 (39675,16,12,29,7,'1.77',0),
 (39676,16,12,30,24,'2.07',0),
 (39677,16,12,31,20,'1.26',0),
 (39678,16,12,32,209,'11.45',0),
 (39679,16,12,33,22,'1.17',0),
 (39680,16,12,34,9,'2.54',0),
 (39681,16,12,35,91,'11.07',0),
 (39682,16,12,36,721,'72.03',0),
 (39683,16,12,37,19,'1.43',0),
 (39684,16,12,38,339,'9.65',0),
 (39685,16,12,39,2,'1.96',0),
 (39686,16,12,40,1135,'14.90',0),
 (39687,16,12,41,249,'13.20',0),
 (39688,16,12,42,10,'1.67',0),
 (39689,16,12,43,45,'1.23',0),
 (39690,16,12,44,155,'4.85',0),
 (39691,16,12,45,2483,'12.95',0),
 (39692,16,12,46,176,'6.79',0),
 (39693,16,12,47,1587,'6.97',0),
 (39694,16,12,48,8,'2.45',0),
 (39695,16,12,49,7995,'19.08',0),
 (39696,16,12,50,37,'2.77',0),
 (39697,16,12,51,31,'3.16',0),
 (39698,16,12,52,43,'1.59',0),
 (39699,16,12,53,163,'5.68',0),
 (39700,16,12,54,0,'0.00',0),
 (39701,16,12,55,3,'0.40',0),
 (39702,16,12,56,4,'0.77',0),
 (39703,16,12,57,5,'0.78',0),
 (39704,16,12,58,7481,'8.51',0),
 (39705,16,12,59,215,'8.20',0),
 (39706,16,12,60,297,'28.56',0),
 (39707,16,12,61,732,'5.91',0),
 (39708,16,12,62,4,'1.64',0),
 (39709,16,12,63,0,'0.00',0),
 (39710,16,12,64,0,'0.00',0),
 (39711,16,12,65,11463,'13.28',0),
 (39712,16,12,66,40,'1.11',0),
 (39713,16,12,67,294,'13.26',0),
 (39714,16,12,68,277,'4.61',0),
 (39715,16,12,69,10,'12.99',0),
 (39716,16,12,70,0,'0.00',0),
 (39717,16,12,71,0,'0.00',0),
 (39718,16,12,72,420,'12.05',0),
 (39719,16,12,73,264,'4.74',0),
 (39720,16,12,74,15929,'16.69',0),
 (39721,16,12,75,233,'10.65',0),
 (39722,16,12,76,2,'0.59',0),
 (39723,16,12,78,1,'4.00',0),
 (39724,16,12,79,123015,'7.22',0),
 (39725,16,12,80,1809,'6.34',0),
 (39726,16,12,82,141,'5.11',0),
 (39727,16,12,83,346,'8.62',0),
 (39728,16,12,84,1215,'14.57',0),
 (39729,16,12,85,186,'7.73',0),
 (39730,16,12,86,122,'5.52',0),
 (39731,16,12,87,153,'7.08',0),
 (39732,16,12,88,1,'0.42',0),
 (39733,16,12,89,53,'2.56',0),
 (39734,16,12,90,185,'4.32',0),
 (39735,16,12,91,578,'17.49',0),
 (39736,16,12,92,10652,'10.39',0),
 (39737,16,12,93,27,'2.03',0),
 (39738,16,12,94,5,'1.25',0),
 (39739,16,12,95,217,'25.38',0),
 (39740,16,12,96,173,'2.19',0),
 (39741,16,12,97,0,'0.00',0),
 (39742,16,12,99,20,'1.68',0),
 (39743,16,12,100,201,'10.56',0),
 (39744,16,12,101,1,'0.86',0),
 (39745,16,12,102,83,'15.49',0),
 (39746,16,12,104,945,'25.38',0),
 (39747,16,12,106,2530,'6.33',0),
 (39748,16,12,107,8,'2.90',0),
 (39749,16,12,108,28,'2.41',0),
 (39750,16,12,109,55,'5.78',0),
 (39751,16,12,110,29,'1.98',0),
 (39752,16,12,111,38,'10.11',0),
 (39753,16,12,112,0,'0.00',0),
 (39754,16,12,113,1689,'9.73',0),
 (39755,16,12,114,0,'0.00',0),
 (39756,16,12,115,892,'2.27',0),
 (39757,16,12,116,0,'0.00',0),
 (39758,16,12,117,9,'11.54',0),
 (39759,16,12,118,0,'0.00',0),
 (39760,16,12,119,38,'3.93',0),
 (39761,16,12,120,43,'4.20',0),
 (39762,16,12,121,0,'0.00',0),
 (39763,16,12,122,26,'10.08',0),
 (39764,16,12,123,8994,'43.17',0),
 (39765,16,12,124,0,'0.00',0),
 (39766,16,12,125,35,'2.12',0),
 (39767,16,12,126,0,'0.00',0),
 (39768,16,12,127,1865,'5.19',0),
 (39769,16,12,128,65,'24.07',0),
 (39770,16,12,129,56,'1.58',0),
 (39771,16,12,130,9364,'50.73',0),
 (39772,16,12,131,562,'7.47',0),
 (39773,16,12,132,780,'12.71',0),
 (39774,16,12,133,256,'6.68',0),
 (39775,16,12,134,1695,'5.40',0),
 (39776,16,12,135,95,'15.42',0),
 (39777,16,12,136,4,'0.93',0),
 (39778,16,12,137,8,'0.93',0),
 (39779,16,12,138,3,'2.83',0),
 (39780,16,12,140,45,'3.72',0),
 (39781,16,12,141,114,'4.59',0),
 (39782,16,12,143,0,'0.00',0),
 (39783,16,12,144,94,'2.65',0),
 (39784,16,12,145,139,'15.46',0),
 (39785,16,12,146,91,'7.74',0),
 (39786,16,12,147,62,'10.37',0),
 (39787,16,12,148,4033,'8.27',0),
 (39788,16,12,149,253,'9.71',0),
 (39789,16,12,150,193,'11.33',0),
 (39790,16,12,151,79,'4.22',0),
 (39791,16,12,152,1339,'14.96',0),
 (39792,16,12,153,1,'0.32',0),
 (39793,16,12,154,65,'2.13',0),
 (39794,16,12,155,4,'0.89',0),
 (39795,16,12,156,9,'1.87',0),
 (39796,16,12,157,6,'1.41',0),
 (39797,16,12,158,14,'3.21',0),
 (39798,16,12,159,7,'1.55',0),
 (39799,16,12,160,138,'3.45',0),
 (39800,16,12,161,1112,'5.92',0),
 (39801,16,12,162,26,'2.27',0),
 (39802,16,12,163,0,'0.00',0),
 (39803,16,12,164,34,'2.36',0),
 (39804,16,12,165,0,'0.00',0),
 (39805,16,12,166,0,'0.00',0),
 (39806,16,12,167,828,'18.19',0),
 (39807,16,12,168,18,'2.45',0),
 (39808,16,12,169,5,'0.83',0),
 (39809,16,12,170,500,'29.71',0),
 (39810,16,12,171,40,'1.49',0),
 (39811,16,12,172,175,'4.89',0),
 (39812,16,12,173,7,'1.80',0),
 (39813,16,12,174,9,'0.82',0),
 (39814,16,12,175,5,'1.74',0),
 (39815,16,12,176,328,'5.59',0),
 (39816,16,12,177,183,'4.71',0),
 (39817,16,12,178,37,'5.97',0),
 (39818,16,12,179,72,'9.16',0),
 (39819,16,12,180,58,'1.61',0),
 (39820,16,12,181,846,'6.49',0),
 (39821,16,12,182,0,'0.00',0),
 (39822,16,12,183,8,'1.23',0),
 (39823,16,12,901,1,'0.21',0),
 (39824,16,12,902,8,'2.42',0),
 (39825,16,12,903,2067,'10.22',0),
 (39826,18,12,1,1,'2.13',0),
 (39827,18,12,2,87,'5.22',0),
 (39828,18,12,3,4,'2.40',0),
 (39829,18,12,4,212,'5.81',0),
 (39830,18,12,5,6034,'6.96',0),
 (39831,18,12,6,4013,'8.04',0),
 (39832,18,12,7,4847,'5.75',0),
 (39833,18,12,8,27,'2.11',0),
 (39834,18,12,9,738,'8.25',0),
 (39835,18,12,10,705,'11.49',0),
 (39836,18,12,11,103,'33.88',0),
 (39837,18,12,12,5,'0.84',0),
 (39838,18,12,13,966,'4.07',0),
 (39839,18,12,14,2119,'10.92',0),
 (39840,18,12,15,269,'5.28',0),
 (39841,18,12,16,2,'2.50',0),
 (39842,18,12,17,24,'2.99',0),
 (39843,18,12,18,56,'2.36',0),
 (39844,18,12,19,17,'2.07',0),
 (39845,18,12,20,9,'2.74',0),
 (39846,18,12,21,16,'4.88',0),
 (39847,18,12,22,345,'1.75',0),
 (39848,18,12,23,305,'10.74',0),
 (39849,18,12,24,4,'3.67',0),
 (39850,18,12,25,5,'1.37',0),
 (39851,18,12,26,367,'9.09',0),
 (39852,18,12,27,74,'7.94',0),
 (39853,18,12,28,0,'0.00',0),
 (39854,18,12,29,5,'1.10',0),
 (39855,18,12,30,18,'1.47',0),
 (39856,18,12,31,21,'1.32',0),
 (39857,18,12,32,197,'7.35',0),
 (39858,18,12,33,39,'1.75',0),
 (39859,18,12,34,0,'0.00',0),
 (39860,18,12,35,31,'3.22',0),
 (39861,18,12,36,1099,'66.24',0),
 (39862,18,12,37,34,'2.60',0),
 (39863,18,12,38,407,'11.32',0),
 (39864,18,12,39,2,'2.17',0),
 (39865,18,12,40,1529,'19.72',0),
 (39866,18,12,41,493,'22.14',0),
 (39867,18,12,42,14,'1.97',0),
 (39868,18,12,43,84,'2.21',0),
 (39869,18,12,44,300,'8.40',0),
 (39870,18,12,45,2534,'13.33',0),
 (39871,18,12,46,0,'0.00',0),
 (39872,18,12,47,1766,'7.50',0),
 (39873,18,12,48,1,'0.27',0),
 (39874,18,12,49,5053,'12.24',0),
 (39875,18,12,50,100,'5.30',0),
 (39876,18,12,51,21,'1.82',0),
 (39877,18,12,52,44,'1.65',0),
 (39878,18,12,53,170,'4.17',0),
 (39879,18,12,54,0,'0.00',0),
 (39880,18,12,55,0,'0.00',0),
 (39881,18,12,56,62,'10.62',0),
 (39882,18,12,57,16,'1.49',0),
 (39883,18,12,58,6984,'8.46',0),
 (39884,18,12,59,314,'10.90',0),
 (39885,18,12,60,500,'42.09',0),
 (39886,18,12,61,0,'0.00',0),
 (39887,18,12,62,9,'3.42',0),
 (39888,18,12,63,8,'3.29',0),
 (39889,18,12,64,3,'2.83',0),
 (39890,18,12,65,9348,'11.71',0),
 (39891,18,12,66,0,'0.00',0),
 (39892,18,12,67,323,'11.64',0),
 (39893,18,12,68,330,'5.06',0),
 (39894,18,12,69,3,'5.36',0),
 (39895,18,12,70,9,'8.91',0),
 (39896,18,12,71,4,'6.67',0),
 (39897,18,12,72,435,'11.70',0),
 (39898,18,12,73,347,'4.71',0),
 (39899,18,12,74,11920,'12.95',0),
 (39900,18,12,75,434,'15.00',0),
 (39901,18,12,76,79,'22.64',0),
 (39902,18,12,78,1,'3.45',0),
 (39903,18,12,79,136881,'8.68',0),
 (39904,18,12,80,2271,'7.24',0),
 (39905,18,12,82,297,'8.95',0),
 (39906,18,12,83,419,'9.30',0),
 (39907,18,12,84,1237,'13.58',0),
 (39908,18,12,85,397,'14.32',0),
 (39909,18,12,86,116,'4.34',0),
 (39910,18,12,87,189,'8.38',0),
 (39911,18,12,88,1,'0.43',0),
 (39912,18,12,89,81,'3.26',0),
 (39913,18,12,90,358,'6.77',0),
 (39914,18,12,91,417,'13.11',0),
 (39915,18,12,92,6061,'6.14',0),
 (39916,18,12,93,22,'1.55',0),
 (39917,18,12,94,15,'3.16',0),
 (39918,18,12,95,328,'34.10',0),
 (39919,18,12,96,177,'2.02',0),
 (39920,18,12,97,0,'0.00',0),
 (39921,18,12,99,35,'2.96',0),
 (39922,18,12,100,335,'14.08',0),
 (39923,18,12,101,1,'0.56',0),
 (39924,18,12,102,79,'11.76',0),
 (39925,18,12,104,876,'20.03',0),
 (39926,18,12,106,2421,'6.15',0),
 (39927,18,12,107,4,'1.15',0),
 (39928,18,12,108,40,'2.46',0),
 (39929,18,12,109,19,'1.84',0),
 (39930,18,12,110,0,'0.00',0),
 (39931,18,12,111,92,'20.09',0),
 (39932,18,12,112,1,'0.71',0),
 (39933,18,12,113,983,'5.08',0),
 (39934,18,12,114,2,'1.41',0),
 (39935,18,12,115,1000,'2.45',0),
 (39936,18,12,116,3,'1.08',0),
 (39937,18,12,117,19,'19.59',0),
 (39938,18,12,118,0,'0.00',0),
 (39939,18,12,119,77,'5.79',0),
 (39940,18,12,120,25,'2.48',0),
 (39941,18,12,121,6,'3.68',0),
 (39942,18,12,122,5,'1.41',0),
 (39943,18,12,123,13099,'45.44',0),
 (39944,18,12,124,1,'1.23',0),
 (39945,18,12,125,90,'4.60',0),
 (39946,18,12,126,0,'0.00',0),
 (39947,18,12,127,2002,'5.02',0),
 (39948,18,12,128,51,'18.48',0),
 (39949,18,12,129,139,'3.33',0),
 (39950,18,12,130,6883,'37.60',0),
 (39951,18,12,131,651,'8.15',0),
 (39952,18,12,132,343,'5.10',0),
 (39953,18,12,133,246,'6.10',0),
 (39954,18,12,134,1769,'5.39',0),
 (39955,18,12,135,93,'13.14',0),
 (39956,18,12,136,9,'1.76',0),
 (39957,18,12,137,8,'0.74',0),
 (39958,18,12,138,1,'1.28',0),
 (39959,18,12,140,39,'2.27',0),
 (39960,18,12,141,196,'5.99',0),
 (39961,18,12,143,0,'0.00',0),
 (39962,18,12,144,65,'1.57',0),
 (39963,18,12,145,90,'7.83',0),
 (39964,18,12,146,39,'3.28',0),
 (39965,18,12,147,39,'6.03',0),
 (39966,18,12,148,2959,'6.05',0),
 (39967,18,12,149,165,'5.20',0),
 (39968,18,12,150,226,'10.68',0),
 (39969,18,12,151,75,'3.68',0),
 (39970,18,12,152,456,'4.48',0),
 (39971,18,12,153,8,'1.91',0),
 (39972,18,12,154,71,'2.04',0),
 (39973,18,12,155,48,'10.69',0),
 (39974,18,12,156,17,'3.09',0),
 (39975,18,12,157,9,'1.98',0),
 (39976,18,12,158,13,'2.43',0),
 (39977,18,12,159,5,'0.92',0),
 (39978,18,12,160,238,'4.84',0),
 (39979,18,12,161,2313,'9.80',0),
 (39980,18,12,162,35,'2.45',0),
 (39981,18,12,163,0,'0.00',0),
 (39982,18,12,164,54,'2.80',0),
 (39983,18,12,165,1,'0.08',0),
 (39984,18,12,166,6,'2.08',0),
 (39985,18,12,167,744,'15.72',0),
 (39986,18,12,168,17,'2.24',0),
 (39987,18,12,169,19,'2.09',0),
 (39988,18,12,170,360,'20.21',0),
 (39989,18,12,171,36,'1.18',0),
 (39990,18,12,172,118,'2.93',0),
 (39991,18,12,173,2,'0.51',0),
 (39992,18,12,174,2,'0.16',0),
 (39993,18,12,175,6,'1.45',0),
 (39994,18,12,176,534,'7.60',0),
 (39995,18,12,177,358,'5.64',0),
 (39996,18,12,178,34,'4.59',0),
 (39997,18,12,179,68,'8.43',0),
 (39998,18,12,180,38,'1.02',0),
 (39999,18,12,181,617,'4.42',0),
 (40000,18,12,182,3,'1.67',0),
 (40001,18,12,183,13,'1.88',0),
 (40002,18,12,901,11,'2.08',0),
 (40003,18,12,902,10,'2.81',0),
 (40004,18,12,903,1594,'7.67',0),
 (40363,11,95,1,0,'0.00',0),
 (40364,11,95,2,29,'3.93',0),
 (40365,11,95,3,5,'5.26',0),
 (40366,11,95,4,44,'2.48',0),
 (40367,11,95,5,3617,'5.22',0),
 (40368,11,95,6,2231,'6.24',0),
 (40369,11,95,7,3368,'5.27',0),
 (40370,11,95,8,16,'2.68',0),
 (40371,11,95,9,257,'5.45',0),
 (40372,11,95,10,80,'4.13',0),
 (40373,11,95,11,4,'2.23',0),
 (40374,11,95,12,14,'4.40',0),
 (40375,11,95,13,587,'3.31',0),
 (40376,11,95,14,389,'3.56',0),
 (40377,11,95,15,45,'6.15',0),
 (40378,11,95,16,3,'5.00',0),
 (40379,11,95,17,14,'5.28',0),
 (40380,11,95,18,27,'2.25',0),
 (40381,11,95,19,27,'4.46',0),
 (40382,11,95,20,2,'3.85',0),
 (40383,11,95,21,14,'8.54',0),
 (40384,11,95,22,491,'5.93',0),
 (40385,11,95,23,45,'4.47',0),
 (40386,11,95,24,3,'4.29',0),
 (40387,11,95,25,14,'4.67',0),
 (40388,11,95,26,68,'4.89',0),
 (40389,11,95,27,25,'3.89',0),
 (40390,11,95,28,19,'2.90',0),
 (40391,11,95,29,3,'1.32',0),
 (40392,11,95,30,20,'3.51',0),
 (40393,11,95,31,30,'2.74',0),
 (40394,11,95,32,25,'3.19',0),
 (40395,11,95,33,27,'2.37',0),
 (40396,11,95,34,9,'3.32',0),
 (40397,11,95,35,14,'1.98',0),
 (40398,11,95,36,20,'6.92',0),
 (40399,11,95,37,7,'0.67',0),
 (40400,11,95,38,98,'4.22',0),
 (40401,11,95,39,6,'12.24',0),
 (40402,11,95,40,159,'3.84',0),
 (40403,11,95,41,38,'5.41',0),
 (40404,11,95,42,9,'2.76',0),
 (40405,11,95,43,81,'3.95',0),
 (40406,11,95,44,48,'3.42',0),
 (40407,11,95,45,615,'5.19',0),
 (40408,11,95,46,95,'6.57',0),
 (40409,11,95,47,708,'5.38',0),
 (40410,11,95,48,2,'0.82',0),
 (40411,11,95,49,1326,'4.91',0),
 (40412,11,95,50,21,'4.12',0),
 (40413,11,95,51,18,'3.33',0),
 (40414,11,95,52,55,'2.77',0),
 (40415,11,95,53,30,'3.74',0),
 (40416,11,95,54,150,'4.09',0),
 (40417,11,95,55,11,'1.64',0),
 (40418,11,95,56,7,'3.04',0),
 (40419,11,95,57,19,'9.36',0),
 (40420,11,95,58,2542,'4.97',0),
 (40421,11,95,59,74,'5.58',0),
 (40422,11,95,60,8,'1.03',0),
 (40423,11,95,61,306,'5.19',0),
 (40424,11,95,62,7,'3.98',0),
 (40425,11,95,63,3,'2.34',0),
 (40426,11,95,64,1,'1.41',0),
 (40427,11,95,65,3341,'5.07',0),
 (40428,11,95,66,79,'5.42',0),
 (40429,11,95,67,25,'2.12',0),
 (40430,11,95,68,137,'4.11',0),
 (40431,11,95,69,1,'3.03',0),
 (40432,11,95,70,1,'1.27',0),
 (40433,11,95,71,1,'2.44',0),
 (40434,11,95,72,120,'5.87',0),
 (40435,11,95,73,165,'6.41',0),
 (40436,11,95,74,3989,'5.25',0),
 (40437,11,95,75,35,'2.71',0),
 (40438,11,95,76,13,'5.02',0),
 (40439,11,95,78,0,'0.00',0),
 (40440,11,95,79,72848,'4.79',0),
 (40441,11,95,80,1128,'6.40',0),
 (40442,11,95,82,64,'4.74',0),
 (40443,11,95,83,50,'4.24',0),
 (40444,11,95,84,222,'4.37',0),
 (40445,11,95,85,58,'3.80',0),
 (40446,11,95,86,49,'3.56',0),
 (40447,11,95,87,59,'4.43',0),
 (40448,11,95,88,9,'5.70',0),
 (40449,11,95,89,24,'2.98',0),
 (40450,11,95,90,68,'5.23',0),
 (40451,11,95,91,52,'2.27',0),
 (40452,11,95,92,4087,'5.52',0),
 (40453,11,95,93,54,'6.14',0),
 (40454,11,95,94,7,'3.70',0),
 (40455,11,95,95,11,'2.85',0),
 (40456,11,95,96,155,'3.26',0),
 (40457,11,95,97,8,'11.11',0),
 (40458,11,95,99,26,'4.33',0),
 (40459,11,95,100,41,'6.20',0),
 (40460,11,95,101,7,'8.75',0),
 (40461,11,95,102,3,'0.69',0),
 (40462,11,95,104,134,'5.68',0),
 (40463,11,95,106,1384,'5.51',0),
 (40464,11,95,107,5,'3.38',0),
 (40465,11,95,108,10,'1.98',0),
 (40466,11,95,109,11,'2.61',0),
 (40467,11,95,110,38,'3.31',0),
 (40468,11,95,111,6,'1.96',0),
 (40469,11,95,112,1,'0.97',0),
 (40470,11,95,113,751,'8.09',0),
 (40471,11,95,114,5,'5.81',0),
 (40472,11,95,115,1718,'6.21',0),
 (40473,11,95,116,5,'3.94',0),
 (40474,11,95,117,4,'5.97',0),
 (40475,11,95,118,1,'2.33',0),
 (40476,11,95,119,15,'3.50',0),
 (40477,11,95,120,81,'10.96',0),
 (40478,11,95,121,4,'5.26',0),
 (40479,11,95,122,5,'3.31',0),
 (40480,11,95,123,518,'6.54',0),
 (40481,11,95,124,3,'5.45',0),
 (40482,11,95,125,38,'3.92',0),
 (40483,11,95,126,3,'4.62',0),
 (40484,11,95,127,1180,'5.89',0),
 (40485,11,95,128,8,'3.83',0),
 (40486,11,95,129,100,'5.90',0),
 (40487,11,95,130,451,'4.22',0),
 (40488,11,95,131,198,'4.25',0),
 (40489,11,95,132,137,'4.01',0),
 (40490,11,95,133,96,'3.48',0),
 (40491,11,95,134,1159,'5.17',0),
 (40492,11,95,135,7,'2.40',0),
 (40493,11,95,136,10,'3.06',0),
 (40494,11,95,137,11,'1.85',0),
 (40495,11,95,138,6,'13.33',0),
 (40496,11,95,140,14,'4.58',0),
 (40497,11,95,141,65,'7.68',0),
 (40498,11,95,143,4,'5.26',0),
 (40499,11,95,144,83,'5.25',0),
 (40500,11,95,145,33,'5.26',0),
 (40501,11,95,146,9,'0.95',0),
 (40502,11,95,147,17,'3.92',0),
 (40503,11,95,148,1891,'5.69',0),
 (40504,11,95,149,46,'5.25',0),
 (40505,11,95,150,28,'3.37',0),
 (40506,11,95,151,50,'3.94',0),
 (40507,11,95,152,253,'6.06',0),
 (40508,11,95,153,3,'2.29',0),
 (40509,11,95,154,51,'2.99',0),
 (40510,11,95,155,9,'2.03',0),
 (40511,11,95,156,3,'1.05',0),
 (40512,11,95,157,22,'7.89',0),
 (40513,11,95,158,4,'2.03',0),
 (40514,11,95,159,5,'2.42',0),
 (40515,11,95,160,77,'5.34',0),
 (40516,11,95,161,327,'4.09',0),
 (40517,11,95,162,47,'7.05',0),
 (40518,11,95,163,2,'1.06',0),
 (40519,11,95,164,26,'3.49',0),
 (40520,11,95,165,18,'1.99',0),
 (40521,11,95,166,8,'5.03',0),
 (40522,11,95,167,44,'2.85',0),
 (40523,11,95,168,19,'3.65',0),
 (40524,11,95,169,5,'1.94',0),
 (40525,11,95,170,15,'1.27',0),
 (40526,11,95,171,48,'3.07',0),
 (40527,11,95,172,50,'3.96',0),
 (40528,11,95,173,4,'1.18',0),
 (40529,11,95,174,14,'2.25',0),
 (40530,11,95,175,3,'1.42',0),
 (40531,11,95,176,124,'4.64',0),
 (40532,11,95,177,53,'5.59',0),
 (40533,11,95,178,2,'0.97',0),
 (40534,11,95,179,9,'2.30',0),
 (40535,11,95,180,55,'2.08',0),
 (40536,11,95,181,385,'5.15',0),
 (40537,11,95,182,5,'5.32',0),
 (40538,11,95,183,8,'1.90',0),
 (40539,11,95,901,16,'4.76',0),
 (40540,11,95,902,10,'5.10',0),
 (40541,11,95,903,645,'6.52',0),
 (40542,13,95,1,0,'0.00',0),
 (40543,13,95,2,23,'1.96',0),
 (40544,13,95,3,5,'3.88',0),
 (40545,13,95,4,49,'1.75',0),
 (40546,13,95,5,3301,'4.45',0),
 (40547,13,95,6,1930,'4.54',0),
 (40548,13,95,7,3230,'4.27',0),
 (40549,13,95,8,53,'5.66',0),
 (40550,13,95,9,341,'5.30',0),
 (40551,13,95,10,133,'4.03',0),
 (40552,13,95,11,1,'0.45',0),
 (40553,13,95,12,7,'1.61',0),
 (40554,13,95,13,896,'4.16',0),
 (40555,13,95,14,588,'3.83',0),
 (40556,13,95,15,89,'4.76',0),
 (40557,13,95,16,5,'6.85',0),
 (40558,13,95,17,19,'3.92',0),
 (40559,13,95,18,50,'2.62',0),
 (40560,13,95,19,10,'1.42',0),
 (40561,13,95,20,9,'9.09',0),
 (40562,13,95,21,6,'2.60',0),
 (40563,13,95,22,423,'4.60',0),
 (40564,13,95,23,41,'2.32',0),
 (40565,13,95,24,2,'1.89',0),
 (40566,13,95,25,5,'1.45',0),
 (40567,13,95,26,143,'5.63',0),
 (40568,13,95,27,34,'3.98',0),
 (40569,13,95,28,45,'5.04',0),
 (40570,13,95,29,9,'2.67',0),
 (40571,13,95,30,21,'2.19',0),
 (40572,13,95,31,22,'1.49',0),
 (40573,13,95,32,26,'2.00',0),
 (40574,13,95,33,28,'1.76',0),
 (40575,13,95,34,3,'0.92',0),
 (40576,13,95,35,9,'1.16',0),
 (40577,13,95,36,5,'0.98',0),
 (40578,13,95,37,4,'0.31',0),
 (40579,13,95,38,123,'3.74',0),
 (40580,13,95,39,4,'5.19',0),
 (40581,13,95,40,142,'2.54',0),
 (40582,13,95,41,49,'3.40',0),
 (40583,13,95,42,19,'3.62',0),
 (40584,13,95,43,78,'2.33',0),
 (40585,13,95,44,92,'4.02',0),
 (40586,13,95,45,600,'3.96',0),
 (40587,13,95,46,101,'4.73',0),
 (40588,13,95,47,886,'5.04',0),
 (40589,13,95,48,2,'0.66',0),
 (40590,13,95,49,1398,'4.05',0),
 (40591,13,95,50,36,'4.05',0),
 (40592,13,95,51,22,'2.76',0),
 (40593,13,95,52,53,'2.07',0),
 (40594,13,95,53,98,'5.68',0),
 (40595,13,95,54,168,'3.34',0),
 (40596,13,95,55,5,'0.67',0),
 (40597,13,95,56,12,'3.04',0),
 (40598,13,95,57,20,'5.13',0),
 (40599,13,95,58,2869,'3.95',0),
 (40600,13,95,59,64,'3.28',0),
 (40601,13,95,60,4,'0.39',0),
 (40602,13,95,61,447,'4.63',0),
 (40603,13,95,62,4,'1.89',0),
 (40604,13,95,63,4,'2.60',0),
 (40605,13,95,64,1,'1.20',0),
 (40606,13,95,65,3514,'4.63',0),
 (40607,13,95,66,93,'3.88',0),
 (40608,13,95,67,25,'1.41',0),
 (40609,13,95,68,159,'3.49',0),
 (40610,13,95,69,2,'4.65',0),
 (40611,13,95,70,2,'1.69',0),
 (40612,13,95,71,0,'0.00',0),
 (40613,13,95,72,133,'4.75',0),
 (40614,13,95,73,221,'5.32',0),
 (40615,13,95,74,3523,'4.17',0),
 (40616,13,95,75,24,'1.31',0),
 (40617,13,95,76,7,'2.17',0),
 (40618,13,95,78,0,'0.00',0),
 (40619,13,95,79,50335,'3.40',0),
 (40620,13,95,80,1061,'4.99',0),
 (40621,13,95,82,104,'4.91',0),
 (40622,13,95,83,144,'6.21',0),
 (40623,13,95,84,273,'3.97',0),
 (40624,13,95,85,62,'2.88',0),
 (40625,13,95,86,71,'3.80',0),
 (40626,13,95,87,111,'6.05',0),
 (40627,13,95,88,2,'0.97',0),
 (40628,13,95,89,30,'1.91',0),
 (40629,13,95,90,99,'4.06',0),
 (40630,13,95,91,41,'1.28',0),
 (40631,13,95,92,4139,'4.65',0),
 (40632,13,95,93,54,'4.66',0),
 (40633,13,95,94,11,'3.78',0),
 (40634,13,95,95,9,'1.43',0),
 (40635,13,95,96,207,'3.26',0),
 (40636,13,95,97,4,'4.88',0),
 (40637,13,95,99,51,'5.21',0),
 (40638,13,95,100,78,'5.69',0),
 (40639,13,95,101,4,'3.92',0),
 (40640,13,95,102,0,'0.00',0),
 (40641,13,95,104,155,'5.12',0),
 (40642,13,95,106,1578,'5.27',0),
 (40643,13,95,107,5,'1.92',0),
 (40644,13,95,108,17,'1.92',0),
 (40645,13,95,109,107,'13.74',0),
 (40646,13,95,110,27,'1.93',0),
 (40647,13,95,111,7,'1.96',0),
 (40648,13,95,112,3,'2.40',0),
 (40649,13,95,113,613,'4.52',0),
 (40650,13,95,114,5,'4.67',0),
 (40651,13,95,115,1489,'4.74',0),
 (40652,13,95,116,1,'0.58',0),
 (40653,13,95,117,0,'0.00',0),
 (40654,13,95,118,4,'6.25',0),
 (40655,13,95,119,25,'3.56',0),
 (40656,13,95,120,16,'1.56',0),
 (40657,13,95,121,7,'5.47',0),
 (40658,13,95,122,19,'8.09',0),
 (40659,13,95,123,519,'4.07',0),
 (40660,13,95,124,3,'3.66',0),
 (40661,13,95,125,27,'1.91',0),
 (40662,13,95,126,0,'0.00',0),
 (40663,13,95,127,1103,'4.54',0),
 (40664,13,95,128,7,'2.49',0),
 (40665,13,95,129,146,'5.37',0),
 (40666,13,95,130,524,'3.64',0),
 (40667,13,95,131,216,'3.60',0),
 (40668,13,95,132,95,'1.93',0),
 (40669,13,95,133,57,'1.60',0),
 (40670,13,95,134,1307,'4.94',0),
 (40671,13,95,135,14,'2.73',0),
 (40672,13,95,136,19,'4.71',0),
 (40673,13,95,137,18,'2.29',0),
 (40674,13,95,138,4,'4.71',0),
 (40675,13,95,140,17,'2.81',0),
 (40676,13,95,141,114,'7.15',0),
 (40677,13,95,143,3,'3.49',0),
 (40678,13,95,144,123,'4.67',0),
 (40679,13,95,145,38,'4.39',0),
 (40680,13,95,146,13,'1.06',0),
 (40681,13,95,147,16,'2.57',0),
 (40682,13,95,148,2483,'6.33',0),
 (40683,13,95,149,102,'5.18',0),
 (40684,13,95,150,36,'3.05',0),
 (40685,13,95,151,43,'2.69',0),
 (40686,13,95,152,305,'4.78',0),
 (40687,13,95,153,28,'10.77',0),
 (40688,13,95,154,53,'2.05',0),
 (40689,13,95,155,7,'1.52',0),
 (40690,13,95,156,9,'2.15',0),
 (40691,13,95,157,12,'3.54',0),
 (40692,13,95,158,8,'2.32',0),
 (40693,13,95,159,5,'1.31',0),
 (40694,13,95,160,92,'3.27',0),
 (40695,13,95,161,479,'3.73',0),
 (40696,13,95,162,28,'2.94',0),
 (40697,13,95,163,7,'3.59',0),
 (40698,13,95,164,41,'3.67',0),
 (40699,13,95,165,10,'0.82',0),
 (40700,13,95,166,0,'0.00',0),
 (40701,13,95,167,70,'2.25',0),
 (40702,13,95,168,15,'2.12',0),
 (40703,13,95,169,13,'2.96',0),
 (40704,13,95,170,34,'2.27',0),
 (40705,13,95,171,23,'0.99',0),
 (40706,13,95,172,130,'5.20',0),
 (40707,13,95,173,3,'0.74',0),
 (40708,13,95,174,24,'2.56',0),
 (40709,13,95,175,4,'1.71',0),
 (40710,13,95,176,216,'4.81',0),
 (40711,13,95,177,80,'3.90',0),
 (40712,13,95,178,2,'0.57',0),
 (40713,13,95,179,17,'2.98',0),
 (40714,13,95,180,35,'1.01',0),
 (40715,13,95,181,351,'3.61',0),
 (40716,13,95,182,3,'2.52',0),
 (40717,13,95,183,27,'4.46',0),
 (40718,13,95,901,7,'1.65',0),
 (40719,13,95,902,13,'4.74',0),
 (40720,13,95,903,752,'4.82',0),
 (40721,27,95,1,1,'2.17',0),
 (40722,27,95,2,19,'1.74',0),
 (40723,27,95,3,7,'6.93',0),
 (40724,27,95,4,19,'0.89',0),
 (40725,27,95,5,1250,'2.03',0),
 (40726,27,95,6,707,'1.97',0),
 (40727,27,95,7,1056,'1.74',0),
 (40728,27,95,8,3,'0.47',0),
 (40729,27,95,9,105,'1.85',0),
 (40730,27,95,10,76,'2.04',0),
 (40731,27,95,11,2,'1.00',0),
 (40732,27,95,12,0,'0.00',0),
 (40733,27,95,13,229,'1.42',0),
 (40734,27,95,14,113,'1.07',0),
 (40735,27,95,15,42,'1.91',0),
 (40736,27,95,16,8,'12.12',0),
 (40737,27,95,17,10,'2.22',0),
 (40738,27,95,18,25,'1.43',0),
 (40739,27,95,19,4,'0.79',0),
 (40740,27,95,20,5,'6.25',0),
 (40741,27,95,21,5,'2.49',0),
 (40742,27,95,22,202,'1.54',0),
 (40743,27,95,23,26,'1.49',0),
 (40744,27,95,24,3,'3.95',0),
 (40745,27,95,25,4,'1.46',0),
 (40746,27,95,26,34,'1.37',0),
 (40747,27,95,27,12,'1.90',0),
 (40748,27,95,28,24,'3.21',0),
 (40749,27,95,29,5,'1.79',0),
 (40750,27,95,30,14,'1.83',0),
 (40751,27,95,31,9,'0.85',0),
 (40752,27,95,32,22,'1.67',0),
 (40753,27,95,33,11,'0.89',0),
 (40754,27,95,34,1,'0.38',0),
 (40755,27,95,35,7,'1.12',0),
 (40756,27,95,36,6,'0.96',0),
 (40757,27,95,37,5,'0.51',0),
 (40758,27,95,38,57,'2.21',0),
 (40759,27,95,39,4,'5.48',0),
 (40760,27,95,40,85,'1.78',0),
 (40761,27,95,41,18,'1.46',0),
 (40762,27,95,42,10,'2.38',0),
 (40763,27,95,43,13,'0.66',0),
 (40764,27,95,44,48,'2.08',0),
 (40765,27,95,45,290,'2.20',0),
 (40766,27,95,46,57,'2.97',0),
 (40767,27,95,47,325,'2.08',0),
 (40768,27,95,48,3,'1.12',0),
 (40769,27,95,49,474,'1.84',0),
 (40770,27,95,50,11,'1.38',0),
 (40771,27,95,51,9,'1.39',0),
 (40772,27,95,52,16,'0.89',0),
 (40773,27,95,53,30,'1.54',0),
 (40774,27,95,54,70,'1.54',0),
 (40775,27,95,55,4,'0.69',0),
 (40776,27,95,56,8,'2.69',0),
 (40777,27,95,57,14,'3.17',0),
 (40778,27,95,58,957,'1.79',0),
 (40779,27,95,59,28,'1.49',0),
 (40780,27,95,60,5,'0.62',0),
 (40781,27,95,61,189,'2.08',0),
 (40782,27,95,62,3,'1.74',0),
 (40783,27,95,63,5,'3.70',0),
 (40784,27,95,64,1,'1.12',0),
 (40785,27,95,65,980,'1.69',0),
 (40786,27,95,66,34,'1.39',0),
 (40787,27,95,67,30,'1.79',0),
 (40788,27,95,68,58,'1.37',0),
 (40789,27,95,69,3,'5.77',0),
 (40790,27,95,70,1,'1.14',0),
 (40791,27,95,71,3,'4.69',0),
 (40792,27,95,72,53,'1.94',0),
 (40793,27,95,73,69,'2.26',0),
 (40794,27,95,74,1096,'1.71',0),
 (40795,27,95,75,16,'1.08',0),
 (40796,27,95,76,4,'1.67',0),
 (40797,27,95,78,1,'5.00',0),
 (40798,27,95,79,20271,'1.62',0),
 (40799,27,95,80,533,'2.24',0),
 (40800,27,95,82,43,'2.26',0),
 (40801,27,95,83,43,'1.82',0),
 (40802,27,95,84,83,'1.75',0),
 (40803,27,95,85,34,'1.85',0),
 (40804,27,95,86,29,'2.03',0),
 (40805,27,95,87,30,'1.87',0),
 (40806,27,95,88,3,'1.95',0),
 (40807,27,95,89,21,'1.48',0),
 (40808,27,95,90,90,'2.78',0),
 (40809,27,95,91,22,'1.06',0),
 (40810,27,95,92,1180,'1.78',0),
 (40811,27,95,93,19,'1.85',0),
 (40812,27,95,94,9,'3.45',0),
 (40813,27,95,95,6,'1.03',0),
 (40814,27,95,96,71,'1.32',0),
 (40815,27,95,97,3,'3.80',0),
 (40816,27,95,99,12,'1.80',0),
 (40817,27,95,100,30,'2.20',0),
 (40818,27,95,101,2,'2.63',0),
 (40819,27,95,102,3,'0.65',0),
 (40820,27,95,104,49,'1.90',0),
 (40821,27,95,106,407,'1.76',0),
 (40822,27,95,107,3,'1.52',0),
 (40823,27,95,108,15,'1.66',0),
 (40824,27,95,109,11,'1.76',0),
 (40825,27,95,110,9,'0.78',0),
 (40826,27,95,111,0,'0.00',0),
 (40827,27,95,112,0,'0.00',0),
 (40828,27,95,113,187,'1.72',0),
 (40829,27,95,114,1,'1.52',0),
 (40830,27,95,115,584,'1.83',0),
 (40831,27,95,116,3,'1.92',0),
 (40832,27,95,117,2,'2.74',0),
 (40833,27,95,118,4,'8.16',0),
 (40834,27,95,119,14,'2.02',0),
 (40835,27,95,120,5,'0.76',0),
 (40836,27,95,121,3,'2.29',0),
 (40837,27,95,122,3,'1.55',0),
 (40838,27,95,123,304,'1.99',0),
 (40839,27,95,124,3,'4.41',0),
 (40840,27,95,125,24,'2.17',0),
 (40841,27,95,126,2,'3.85',0),
 (40842,27,95,127,625,'2.21',0),
 (40843,27,95,128,3,'1.56',0),
 (40844,27,95,129,56,'2.33',0),
 (40845,27,95,130,215,'1.89',0),
 (40846,27,95,131,104,'1.87',0),
 (40847,27,95,132,53,'1.35',0),
 (40848,27,95,133,34,'1.35',0),
 (40849,27,95,134,390,'1.79',0),
 (40850,27,95,135,10,'2.82',0),
 (40851,27,95,136,11,'3.01',0),
 (40852,27,95,137,17,'2.57',0),
 (40853,27,95,138,4,'5.71',0),
 (40854,27,95,140,9,'1.24',0),
 (40855,27,95,141,37,'2.18',0),
 (40856,27,95,143,2,'2.74',0),
 (40857,27,95,144,60,'2.24',0),
 (40858,27,95,145,7,'0.97',0),
 (40859,27,95,146,7,'0.79',0),
 (40860,27,95,147,3,'0.70',0),
 (40861,27,95,148,562,'1.81',0),
 (40862,27,95,149,21,'1.39',0),
 (40863,27,95,150,6,'0.59',0),
 (40864,27,95,151,20,'1.45',0),
 (40865,27,95,152,142,'2.00',0),
 (40866,27,95,153,14,'6.80',0),
 (40867,27,95,154,27,'1.45',0),
 (40868,27,95,155,3,'0.83',0),
 (40869,27,95,156,7,'1.78',0),
 (40870,27,95,157,1,'0.36',0),
 (40871,27,95,158,2,'0.76',0),
 (40872,27,95,159,1,'0.37',0),
 (40873,27,95,160,53,'1.82',0),
 (40874,27,95,161,217,'1.78',0),
 (40875,27,95,162,13,'1.42',0),
 (40876,27,95,163,2,'1.06',0),
 (40877,27,95,164,12,'1.20',0),
 (40878,27,95,165,4,'0.48',0),
 (40879,27,95,166,3,'1.75',0),
 (40880,27,95,167,55,'2.05',0),
 (40881,27,95,168,5,'0.97',0),
 (40882,27,95,169,10,'2.17',0),
 (40883,27,95,170,5,'0.55',0),
 (40884,27,95,171,13,'0.79',0),
 (40885,27,95,172,53,'2.02',0),
 (40886,27,95,173,3,'1.00',0),
 (40887,27,95,174,8,'1.17',0),
 (40888,27,95,175,7,'2.68',0),
 (40889,27,95,176,90,'1.86',0),
 (40890,27,95,177,70,'2.43',0),
 (40891,27,95,178,6,'1.73',0),
 (40892,27,95,179,6,'1.04',0),
 (40893,27,95,180,41,'1.61',0),
 (40894,27,95,181,144,'1.41',0),
 (40895,27,95,182,3,'3.09',0),
 (40896,27,95,183,24,'5.21',0),
 (40897,27,95,901,13,'3.71',0),
 (40898,27,95,902,2,'1.04',0),
 (40899,27,95,903,366,'2.34',0),
 (40900,27,95,999,1901,'7.50',0),
 (40901,20,95,1,0,'0.00',0),
 (40902,20,95,2,27,'2.05',0),
 (40903,20,95,3,8,'6.61',0),
 (40904,20,95,4,43,'1.77',0),
 (40905,20,95,5,2024,'3.10',0),
 (40906,20,95,6,1141,'3.05',0),
 (40907,20,95,7,1988,'3.22',0),
 (40908,20,95,8,43,'5.48',0),
 (40909,20,95,9,224,'3.47',0),
 (40910,20,95,10,192,'4.04',0),
 (40911,20,95,11,3,'1.40',0),
 (40912,20,95,12,8,'1.90',0),
 (40913,20,95,13,433,'2.46',0),
 (40914,20,95,14,247,'1.81',0),
 (40915,20,95,15,99,'2.19',0),
 (40916,20,95,16,10,'16.39',0),
 (40917,20,95,17,30,'5.38',0),
 (40918,20,95,18,47,'2.47',0),
 (40919,20,95,19,22,'3.59',0),
 (40920,20,95,20,7,'7.95',0),
 (40921,20,95,21,10,'4.65',0),
 (40922,20,95,22,482,'3.00',0),
 (40923,20,95,23,78,'3.51',0),
 (40924,20,95,24,2,'2.50',0),
 (40925,20,95,25,7,'2.59',0),
 (40926,20,95,26,88,'3.03',0),
 (40927,20,95,27,18,'2.83',0),
 (40928,20,95,28,45,'5.39',0),
 (40929,20,95,29,10,'3.15',0),
 (40930,20,95,30,30,'3.22',0),
 (40931,20,95,31,13,'1.26',0),
 (40932,20,95,32,50,'2.64',0),
 (40933,20,95,33,22,'1.46',0),
 (40934,20,95,34,3,'1.23',0),
 (40935,20,95,35,17,'2.27',0),
 (40936,20,95,36,39,'4.02',0),
 (40937,20,95,37,9,'0.94',0),
 (40938,20,95,38,91,'3.39',0),
 (40939,20,95,39,2,'2.78',0),
 (40940,20,95,40,173,'3.08',0),
 (40941,20,95,41,51,'2.90',0),
 (40942,20,95,42,17,'3.15',0),
 (40943,20,95,43,36,'1.59',0),
 (40944,20,95,44,266,'10.12',0),
 (40945,20,95,45,434,'2.97',0),
 (40946,20,95,46,85,'3.76',0),
 (40947,20,95,47,632,'3.48',0),
 (40948,20,95,48,6,'2.03',0),
 (40949,20,95,49,936,'3.16',0),
 (40950,20,95,50,50,'3.56',0),
 (40951,20,95,51,22,'2.89',0),
 (40952,20,95,52,41,'2.18',0),
 (40953,20,95,53,98,'3.34',0),
 (40954,20,95,54,181,'3.52',0),
 (40955,20,95,55,4,'0.69',0),
 (40956,20,95,56,9,'2.25',0),
 (40957,20,95,57,35,'4.83',0),
 (40958,20,95,58,1981,'3.27',0),
 (40959,20,95,59,48,'2.36',0),
 (40960,20,95,60,16,'1.93',0),
 (40961,20,95,61,389,'3.84',0),
 (40962,20,95,62,3,'1.73',0),
 (40963,20,95,63,5,'3.31',0),
 (40964,20,95,64,1,'1.39',0),
 (40965,20,95,65,1686,'2.83',0),
 (40966,20,95,66,101,'2.93',0),
 (40967,20,95,67,50,'2.54',0),
 (40968,20,95,68,117,'2.33',0),
 (40969,20,95,69,3,'8.82',0),
 (40970,20,95,70,2,'2.33',0),
 (40971,20,95,71,1,'2.33',0),
 (40972,20,95,72,112,'4.06',0),
 (40973,20,95,73,159,'3.28',0),
 (40974,20,95,74,1996,'2.95',0),
 (40975,20,95,75,68,'3.18',0),
 (40976,20,95,76,6,'2.33',0),
 (40977,20,95,78,2,'8.00',0),
 (40978,20,95,79,40001,'3.27',0),
 (40979,20,95,80,922,'3.56',0),
 (40980,20,95,82,104,'4.18',0),
 (40981,20,95,83,240,'7.43',0),
 (40982,20,95,84,195,'3.03',0),
 (40983,20,95,85,61,'3.04',0),
 (40984,20,95,86,61,'3.13',0),
 (40985,20,95,87,69,'3.97',0),
 (40986,20,95,88,4,'3.05',0),
 (40987,20,95,89,30,'1.87',0),
 (40988,20,95,90,144,'3.60',0),
 (40989,20,95,91,46,'2.06',0),
 (40990,20,95,92,2130,'3.00',0),
 (40991,20,95,93,28,'2.55',0),
 (40992,20,95,94,8,'2.27',0),
 (40993,20,95,95,14,'2.06',0),
 (40994,20,95,96,212,'3.07',0),
 (40995,20,95,97,0,'0.00',0),
 (40996,20,95,99,21,'2.49',0),
 (40997,20,95,100,58,'3.30',0),
 (40998,20,95,101,4,'3.20',0),
 (40999,20,95,102,7,'1.34',0),
 (41000,20,95,104,142,'2.88',0),
 (41001,20,95,106,1082,'3.71',0),
 (41002,20,95,107,7,'3.26',0),
 (41003,20,95,108,55,'4.19',0),
 (41004,20,95,109,28,'3.66',0),
 (41005,20,95,110,29,'2.49',0),
 (41006,20,95,111,9,'2.59',0),
 (41007,20,95,112,1,'0.86',0),
 (41008,20,95,113,400,'2.87',0),
 (41009,20,95,114,4,'5.26',0),
 (41010,20,95,115,1115,'3.36',0),
 (41011,20,95,116,9,'3.18',0),
 (41012,20,95,117,0,'0.00',0),
 (41013,20,95,118,4,'8.70',0),
 (41014,20,95,119,24,'2.59',0),
 (41015,20,95,120,18,'2.68',0),
 (41016,20,95,121,6,'4.69',0),
 (41017,20,95,122,9,'3.47',0),
 (41018,20,95,123,810,'3.48',0),
 (41019,20,95,124,1,'1.64',0),
 (41020,20,95,125,42,'3.10',0),
 (41021,20,95,126,0,'0.00',0),
 (41022,20,95,127,1220,'3.70',0),
 (41023,20,95,128,3,'1.42',0),
 (41024,20,95,129,108,'3.34',0),
 (41025,20,95,130,394,'3.06',0),
 (41026,20,95,131,221,'3.55',0),
 (41027,20,95,132,139,'2.91',0),
 (41028,20,95,133,72,'2.49',0),
 (41029,20,95,134,830,'3.21',0),
 (41030,20,95,135,16,'3.47',0),
 (41031,20,95,136,13,'3.27',0),
 (41032,20,95,137,14,'1.77',0),
 (41033,20,95,138,2,'4.00',0),
 (41034,20,95,140,43,'3.57',0),
 (41035,20,95,141,101,'4.29',0),
 (41036,20,95,143,3,'5.26',0),
 (41037,20,95,144,98,'3.12',0),
 (41038,20,95,145,27,'2.82',0),
 (41039,20,95,146,2,'0.23',0),
 (41040,20,95,147,3,'0.63',0),
 (41041,20,95,148,952,'2.67',0),
 (41042,20,95,149,66,'3.07',0),
 (41043,20,95,150,41,'2.79',0),
 (41044,20,95,151,42,'2.81',0),
 (41045,20,95,152,342,'4.27',0),
 (41046,20,95,153,27,'9.68',0),
 (41047,20,95,154,198,'7.94',0),
 (41048,20,95,155,8,'2.48',0),
 (41049,20,95,156,21,'4.60',0),
 (41050,20,95,157,5,'1.48',0),
 (41051,20,95,158,2,'0.60',0),
 (41052,20,95,159,6,'1.88',0),
 (41053,20,95,160,120,'3.39',0),
 (41054,20,95,161,508,'2.80',0),
 (41055,20,95,162,41,'3.50',0),
 (41056,20,95,163,8,'3.85',0),
 (41057,20,95,164,33,'2.46',0),
 (41058,20,95,165,8,'0.92',0),
 (41059,20,95,166,3,'1.48',0),
 (41060,20,95,167,89,'2.54',0),
 (41061,20,95,168,13,'2.43',0),
 (41062,20,95,169,22,'3.54',0),
 (41063,20,95,170,10,'1.00',0),
 (41064,20,95,171,40,'2.14',0),
 (41065,20,95,172,106,'3.19',0),
 (41066,20,95,173,10,'3.25',0),
 (41067,20,95,174,25,'2.96',0),
 (41068,20,95,175,10,'2.63',0),
 (41069,20,95,176,210,'3.57',0),
 (41070,20,95,177,163,'3.52',0),
 (41071,20,95,178,18,'3.94',0),
 (41072,20,95,179,9,'1.37',0),
 (41073,20,95,180,34,'1.22',0),
 (41074,20,95,181,316,'2.86',0),
 (41075,20,95,182,4,'3.60',0),
 (41076,20,95,183,17,'3.37',0),
 (41077,20,95,901,14,'3.91',0),
 (41078,20,95,902,12,'6.03',0),
 (41079,20,95,903,645,'3.84',0),
 (41080,20,95,999,2290,'12.16',0),
 (41261,12,95,1,0,'0.00',0),
 (41262,12,95,2,13,'1.37',0),
 (41263,12,95,3,3,'2.78',0),
 (41264,12,95,4,16,'0.64',0),
 (41265,12,95,5,1841,'1.83',0),
 (41266,12,95,6,1072,'2.07',0),
 (41267,12,95,7,1866,'1.96',0),
 (41268,12,95,8,11,'1.35',0),
 (41269,12,95,9,154,'2.12',0),
 (41270,12,95,10,44,'1.40',0),
 (41271,12,95,11,4,'1.75',0),
 (41272,12,95,12,8,'1.91',0),
 (41273,12,95,13,312,'1.23',0),
 (41274,12,95,14,230,'1.33',0),
 (41275,12,95,15,23,'1.51',0),
 (41276,12,95,16,2,'2.63',0),
 (41277,12,95,17,7,'1.65',0),
 (41278,12,95,18,15,'0.88',0),
 (41279,12,95,19,18,'2.26',0),
 (41280,12,95,20,0,'0.00',0),
 (41281,12,95,21,0,'0.00',0),
 (41282,12,95,22,214,'1.87',0),
 (41283,12,95,23,26,'1.65',0),
 (41284,12,95,24,1,'1.10',0),
 (41285,12,95,25,1,'0.30',0),
 (41286,12,95,26,37,'1.70',0),
 (41287,12,95,27,10,'1.18',0),
 (41288,12,95,28,8,'0.88',0),
 (41289,12,95,29,6,'2.11',0),
 (41290,12,95,30,5,'0.60',0),
 (41291,12,95,31,5,'0.35',0),
 (41292,12,95,32,20,'1.49',0),
 (41293,12,95,33,11,'0.69',0),
 (41294,12,95,34,3,'0.91',0),
 (41295,12,95,35,2,'0.25',0),
 (41296,12,95,36,3,'0.74',0),
 (41297,12,95,37,3,'0.24',0),
 (41298,12,95,38,43,'1.36',0),
 (41299,12,95,39,2,'2.90',0),
 (41300,12,95,40,80,'1.19',0),
 (41301,12,95,41,19,'1.65',0),
 (41302,12,95,42,2,'0.42',0),
 (41303,12,95,43,17,'0.52',0),
 (41304,12,95,44,38,'1.80',0),
 (41305,12,95,45,302,'1.76',0),
 (41306,12,95,46,43,'1.95',0),
 (41307,12,95,47,373,'1.74',0),
 (41308,12,95,48,0,'0.00',0),
 (41309,12,95,49,837,'1.86',0),
 (41310,12,95,50,7,'0.97',0),
 (41311,12,95,51,19,'2.49',0),
 (41312,12,95,52,25,'0.93',0),
 (41313,12,95,53,40,'3.02',0),
 (41314,12,95,54,83,'1.53',0),
 (41315,12,95,55,2,'0.26',0),
 (41316,12,95,56,7,'2.01',0),
 (41317,12,95,57,13,'4.10',0),
 (41318,12,95,58,1670,'1.92',0),
 (41319,12,95,59,31,'1.64',0),
 (41320,12,95,60,7,'0.71',0),
 (41321,12,95,61,126,'1.28',0),
 (41322,12,95,62,5,'2.34',0),
 (41323,12,95,63,2,'1.27',0),
 (41324,12,95,64,0,'0.00',0),
 (41325,12,95,65,1980,'2.08',0),
 (41326,12,95,66,30,'1.34',0),
 (41327,12,95,67,8,'0.50',0),
 (41328,12,95,68,65,'1.31',0),
 (41329,12,95,69,0,'0.00',0),
 (41330,12,95,70,0,'0.00',0),
 (41331,12,95,71,1,'1.69',0),
 (41332,12,95,72,52,'1.85',0),
 (41333,12,95,73,104,'2.34',0),
 (41334,12,95,74,2273,'1.99',0),
 (41335,12,95,75,18,'1.03',0),
 (41336,12,95,76,4,'1.20',0),
 (41337,12,95,78,0,'0.00',0),
 (41338,12,95,79,29773,'1.49',0),
 (41339,12,95,80,442,'1.83',0),
 (41340,12,95,82,26,'1.34',0),
 (41341,12,95,83,39,'1.89',0),
 (41342,12,95,84,128,'1.56',0),
 (41343,12,95,85,25,'1.16',0),
 (41344,12,95,86,19,'0.95',0),
 (41345,12,95,87,23,'1.29',0),
 (41346,12,95,88,1,'0.53',0),
 (41347,12,95,89,17,'1.39',0),
 (41348,12,95,90,31,'1.50',0),
 (41349,12,95,91,34,'1.00',0),
 (41350,12,95,92,2213,'1.91',0),
 (41351,12,95,93,11,'0.95',0),
 (41352,12,95,94,3,'1.16',0),
 (41353,12,95,95,3,'0.55',0),
 (41354,12,95,96,89,'1.30',0),
 (41355,12,95,97,2,'2.50',0),
 (41356,12,95,99,9,'1.01',0),
 (41357,12,95,100,22,'1.84',0),
 (41358,12,95,101,1,'0.93',0),
 (41359,12,95,102,4,'0.75',0),
 (41360,12,95,104,54,'1.67',0),
 (41361,12,95,106,893,'2.19',0),
 (41362,12,95,107,5,'2.16',0),
 (41363,12,95,108,7,'0.95',0),
 (41364,12,95,109,13,'2.07',0),
 (41365,12,95,110,10,'0.70',0),
 (41366,12,95,111,1,'0.28',0),
 (41367,12,95,112,1,'0.82',0),
 (41368,12,95,113,327,'2.17',0),
 (41369,12,95,114,1,'0.91',0),
 (41370,12,95,115,577,'1.57',0),
 (41371,12,95,116,0,'0.00',0),
 (41372,12,95,117,1,'1.32',0),
 (41373,12,95,118,0,'0.00',0),
 (41374,12,95,119,6,'1.06',0),
 (41375,12,95,120,9,'0.91',0),
 (41376,12,95,121,0,'0.00',0),
 (41377,12,95,122,3,'1.52',0),
 (41378,12,95,123,264,'2.10',0),
 (41379,12,95,124,0,'0.00',0),
 (41380,12,95,125,20,'1.45',0),
 (41381,12,95,126,0,'0.00',0),
 (41382,12,95,127,445,'1.61',0),
 (41383,12,95,128,6,'2.39',0),
 (41384,12,95,129,46,'1.70',0),
 (41385,12,95,130,287,'1.65',0),
 (41386,12,95,131,132,'1.97',0),
 (41387,12,95,132,66,'1.21',0),
 (41388,12,95,133,33,'0.88',0),
 (41389,12,95,134,679,'1.96',0),
 (41390,12,95,135,10,'2.22',0),
 (41391,12,95,136,4,'1.03',0),
 (41392,12,95,137,1,'0.14',0),
 (41393,12,95,138,2,'2.78',0),
 (41394,12,95,140,3,'0.65',0),
 (41395,12,95,141,38,'2.69',0),
 (41396,12,95,143,0,'0.00',0),
 (41397,12,95,144,39,'1.70',0),
 (41398,12,95,145,13,'1.56',0),
 (41399,12,95,146,4,'0.32',0),
 (41400,12,95,147,6,'0.96',0),
 (41401,12,95,148,1067,'2.07',0),
 (41402,12,95,149,39,'2.27',0),
 (41403,12,95,150,8,'0.74',0),
 (41404,12,95,151,27,'1.55',0),
 (41405,12,95,152,89,'1.42',0),
 (41406,12,95,153,3,'1.65',0),
 (41407,12,95,154,36,'1.50',0),
 (41408,12,95,155,2,'0.41',0),
 (41409,12,95,156,8,'2.12',0),
 (41410,12,95,157,6,'1.56',0),
 (41411,12,95,158,3,'0.99',0),
 (41412,12,95,159,7,'1.99',0),
 (41413,12,95,160,30,'1.22',0),
 (41414,12,95,161,194,'1.53',0),
 (41415,12,95,162,16,'1.63',0),
 (41416,12,95,163,3,'1.28',0),
 (41417,12,95,164,13,'1.23',0),
 (41418,12,95,165,8,'0.68',0),
 (41419,12,95,166,1,'0.45',0),
 (41420,12,95,167,29,'1.18',0),
 (41421,12,95,168,7,'1.01',0),
 (41422,12,95,169,4,'1.10',0),
 (41423,12,95,170,16,'0.88',0),
 (41424,12,95,171,37,'1.65',0),
 (41425,12,95,172,19,'0.93',0),
 (41426,12,95,173,4,'0.97',0),
 (41427,12,95,174,10,'1.13',0),
 (41428,12,95,175,1,'0.41',0),
 (41429,12,95,176,58,'1.41',0),
 (41430,12,95,177,25,'1.60',0),
 (41431,12,95,178,4,'1.32',0),
 (41432,12,95,179,8,'1.38',0),
 (41433,12,95,180,28,'0.80',0),
 (41434,12,95,181,152,'1.41',0),
 (41435,12,95,182,0,'0.00',0),
 (41436,12,95,183,5,'0.83',0),
 (41437,12,95,901,4,'0.97',0),
 (41438,12,95,902,10,'3.79',0),
 (41439,12,95,903,250,'1.65',0),
 (41440,15,95,1,1,'2.04',0),
 (41441,15,95,2,33,'2.60',0),
 (41442,15,95,3,4,'3.25',0),
 (41443,15,95,4,64,'2.40',0),
 (41444,15,95,5,3765,'4.04',0),
 (41445,15,95,6,1890,'3.76',0),
 (41446,15,95,7,3653,'3.97',0),
 (41447,15,95,8,27,'3.13',0),
 (41448,15,95,9,308,'4.05',0),
 (41449,15,95,10,238,'5.69',0),
 (41450,15,95,11,2,'0.94',0),
 (41451,15,95,12,11,'2.74',0),
 (41452,15,95,13,588,'2.48',0),
 (41453,15,95,14,444,'2.61',0),
 (41454,15,95,15,90,'4.36',0),
 (41455,15,95,16,0,'0.00',0),
 (41456,15,95,17,15,'2.96',0),
 (41457,15,95,18,33,'1.71',0),
 (41458,15,95,19,14,'1.96',0),
 (41459,15,95,20,0,'0.00',0),
 (41460,15,95,21,12,'5.53',0),
 (41461,15,95,22,365,'3.02',0),
 (41462,15,95,23,70,'3.81',0),
 (41463,15,95,24,4,'4.44',0),
 (41464,15,95,25,10,'2.96',0),
 (41465,15,95,26,90,'3.32',0),
 (41466,15,95,27,17,'2.07',0),
 (41467,15,95,28,23,'2.63',0),
 (41468,15,95,29,7,'2.19',0),
 (41469,15,95,30,24,'2.40',0),
 (41470,15,95,31,19,'1.33',0),
 (41471,15,95,32,37,'2.73',0),
 (41472,15,95,33,28,'1.69',0),
 (41473,15,95,34,7,'2.24',0),
 (41474,15,95,35,15,'1.91',0),
 (41475,15,95,36,8,'1.66',0),
 (41476,15,95,37,9,'0.74',0),
 (41477,15,95,38,110,'3.29',0),
 (41478,15,95,39,4,'5.71',0),
 (41479,15,95,40,206,'3.13',0),
 (41480,15,95,41,53,'3.42',0),
 (41481,15,95,42,17,'3.43',0),
 (41482,15,95,43,47,'1.56',0),
 (41483,15,95,44,89,'3.64',0),
 (41484,15,95,45,591,'3.35',0),
 (41485,15,95,46,85,'3.50',0),
 (41486,15,95,47,884,'3.97',0),
 (41487,15,95,48,5,'1.80',0),
 (41488,15,95,49,1823,'4.26',0),
 (41489,15,95,50,25,'2.61',0),
 (41490,15,95,51,17,'2.08',0),
 (41491,15,95,52,63,'2.47',0),
 (41492,15,95,53,74,'3.61',0),
 (41493,15,95,54,175,'3.01',0),
 (41494,15,95,55,10,'1.41',0),
 (41495,15,95,56,8,'2.04',0),
 (41496,15,95,57,25,'6.91',0),
 (41497,15,95,58,4408,'4.88',0),
 (41498,15,95,59,78,'3.41',0),
 (41499,15,95,60,15,'1.49',0),
 (41500,15,95,61,394,'3.36',0),
 (41501,15,95,62,2,'1.00',0),
 (41502,15,95,63,7,'4.86',0),
 (41503,15,95,64,1,'1.27',0),
 (41504,15,95,65,3931,'4.36',0),
 (41505,15,95,66,96,'3.47',0),
 (41506,15,95,67,34,'1.85',0),
 (41507,15,95,68,154,'2.87',0),
 (41508,15,95,69,0,'0.00',0),
 (41509,15,95,70,3,'3.06',0),
 (41510,15,95,71,0,'0.00',0),
 (41511,15,95,72,108,'3.46',0),
 (41512,15,95,73,229,'5.27',0),
 (41513,15,95,74,4868,'4.73',0),
 (41514,15,95,75,46,'2.50',0),
 (41515,15,95,76,10,'3.22',0),
 (41516,15,95,78,1,'5.26',0),
 (41517,15,95,79,52936,'3.01',0),
 (41518,15,95,80,770,'2.92',0),
 (41519,15,95,82,70,'3.18',0),
 (41520,15,95,83,117,'4.17',0),
 (41521,15,95,84,339,'4.33',0),
 (41522,15,95,85,78,'3.53',0),
 (41523,15,95,86,55,'2.88',0),
 (41524,15,95,87,28,'1.44',0),
 (41525,15,95,88,4,'2.11',0),
 (41526,15,95,89,57,'3.47',0),
 (41527,15,95,90,91,'3.05',0),
 (41528,15,95,91,43,'1.36',0),
 (41529,15,95,92,5011,'4.63',0),
 (41530,15,95,93,48,'4.01',0),
 (41531,15,95,94,10,'3.09',0),
 (41532,15,95,95,14,'2.21',0),
 (41533,15,95,96,255,'3.49',0),
 (41534,15,95,97,3,'3.70',0),
 (41535,15,95,99,31,'3.28',0),
 (41536,15,95,100,58,'3.40',0),
 (41537,15,95,101,3,'2.78',0),
 (41538,15,95,102,4,'0.77',0),
 (41539,15,95,104,112,'3.38',0),
 (41540,15,95,106,2203,'5.77',0),
 (41541,15,95,107,6,'2.49',0),
 (41542,15,95,108,22,'2.43',0),
 (41543,15,95,109,27,'3.86',0),
 (41544,15,95,110,29,'2.11',0),
 (41545,15,95,111,213,'60.00',0),
 (41546,15,95,112,5,'3.79',0),
 (41547,15,95,113,636,'4.05',0),
 (41548,15,95,114,3,'2.91',0),
 (41549,15,95,115,1165,'3.00',0),
 (41550,15,95,116,3,'1.81',0),
 (41551,15,95,117,3,'3.95',0),
 (41552,15,95,118,1,'1.72',0),
 (41553,15,95,119,14,'2.05',0),
 (41554,15,95,120,20,'2.08',0),
 (41555,15,95,121,6,'4.84',0),
 (41556,15,95,122,9,'3.86',0),
 (41557,15,95,123,634,'4.08',0),
 (41558,15,95,124,4,'5.26',0),
 (41559,15,95,125,36,'2.59',0),
 (41560,15,95,126,0,'0.00',0),
 (41561,15,95,127,971,'3.15',0),
 (41562,15,95,128,8,'3.36',0),
 (41563,15,95,129,98,'3.37',0),
 (41564,15,95,130,676,'3.76',0),
 (41565,15,95,131,184,'2.66',0),
 (41566,15,95,132,161,'2.89',0),
 (41567,15,95,133,78,'2.12',0),
 (41568,15,95,134,1309,'3.97',0),
 (41569,15,95,135,13,'2.70',0),
 (41570,15,95,136,7,'1.77',0),
 (41571,15,95,137,17,'2.37',0),
 (41572,15,95,138,1,'1.41',0),
 (41573,15,95,140,17,'3.07',0),
 (41574,15,95,141,90,'4.78',0),
 (41575,15,95,143,0,'0.00',0),
 (41576,15,95,144,104,'3.55',0),
 (41577,15,95,145,37,'4.15',0),
 (41578,15,95,146,6,'0.49',0),
 (41579,15,95,147,23,'3.87',0),
 (41580,15,95,148,2225,'4.43',0),
 (41581,15,95,149,86,'3.83',0),
 (41582,15,95,150,32,'2.64',0),
 (41583,15,95,151,21,'1.29',0),
 (41584,15,95,152,247,'3.12',0),
 (41585,15,95,153,7,'3.08',0),
 (41586,15,95,154,79,'3.10',0),
 (41587,15,95,155,3,'0.69',0),
 (41588,15,95,156,14,'3.37',0),
 (41589,15,95,157,3,'0.77',0),
 (41590,15,95,158,11,'3.22',0),
 (41591,15,95,159,7,'1.93',0),
 (41592,15,95,160,109,'3.60',0),
 (41593,15,95,161,572,'3.83',0),
 (41594,15,95,162,27,'2.48',0),
 (41595,15,95,163,3,'1.45',0),
 (41596,15,95,164,39,'3.37',0),
 (41597,15,95,165,5,'0.44',0),
 (41598,15,95,166,4,'1.99',0),
 (41599,15,95,167,124,'3.32',0),
 (41600,15,95,168,15,'2.15',0),
 (41601,15,95,169,15,'3.20',0),
 (41602,15,95,170,26,'1.87',0),
 (41603,15,95,171,41,'1.81',0),
 (41604,15,95,172,97,'3.29',0),
 (41605,15,95,173,6,'1.51',0),
 (41606,15,95,174,21,'2.24',0),
 (41607,15,95,175,11,'4.45',0),
 (41608,15,95,176,161,'2.90',0),
 (41609,15,95,177,98,'4.15',0),
 (41610,15,95,178,5,'1.51',0),
 (41611,15,95,179,26,'3.56',0),
 (41612,15,95,180,53,'1.55',0),
 (41613,15,95,181,377,'3.13',0),
 (41614,15,95,182,3,'2.42',0),
 (41615,15,95,183,15,'2.53',0),
 (41616,15,95,901,13,'3.12',0),
 (41617,15,95,902,2,'0.78',0),
 (41618,15,95,903,574,'2.98',0),
 (41619,15,95,999,1356,'6.20',0),
 (41620,17,95,1,0,'0.00',0),
 (41621,17,95,2,48,'2.80',0),
 (41622,17,95,3,5,'3.82',0),
 (41623,17,95,4,64,'1.79',0),
 (41624,17,95,5,3518,'3.23',0),
 (41625,17,95,6,1719,'2.94',0),
 (41626,17,95,7,2644,'2.55',0),
 (41627,17,95,8,16,'1.51',0),
 (41628,17,95,9,241,'2.46',0),
 (41629,17,95,10,152,'2.51',0),
 (41630,17,95,11,2,'0.82',0),
 (41631,17,95,12,13,'2.81',0),
 (41632,17,95,13,410,'1.54',0),
 (41633,17,95,14,274,'1.39',0),
 (41634,17,95,15,109,'2.63',0),
 (41635,17,95,16,2,'2.67',0),
 (41636,17,95,17,28,'3.53',0),
 (41637,17,95,18,32,'1.27',0),
 (41638,17,95,19,4,'0.51',0),
 (41639,17,95,20,1,'0.93',0),
 (41640,17,95,21,10,'3.62',0),
 (41641,17,95,22,416,'2.12',0),
 (41642,17,95,23,72,'2.72',0),
 (41643,17,95,24,4,'3.60',0),
 (41644,17,95,25,3,'0.85',0),
 (41645,17,95,26,74,'1.89',0),
 (41646,17,95,27,15,'1.62',0),
 (41647,17,95,28,28,'2.66',0),
 (41648,17,95,29,5,'1.37',0),
 (41649,17,95,30,21,'1.77',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (41650,17,95,31,13,'0.86',0),
 (41651,17,95,32,61,'2.56',0),
 (41652,17,95,33,30,'1.50',0),
 (41653,17,95,34,3,'0.93',0),
 (41654,17,95,35,8,'0.95',0),
 (41655,17,95,36,23,'2.01',0),
 (41656,17,95,37,7,'0.55',0),
 (41657,17,95,38,86,'2.30',0),
 (41658,17,95,39,2,'2.04',0),
 (41659,17,95,40,209,'2.43',0),
 (41660,17,95,41,41,'2.06',0),
 (41661,17,95,42,14,'2.45',0),
 (41662,17,95,43,40,'1.11',0),
 (41663,17,95,44,78,'2.12',0),
 (41664,17,95,45,495,'2.33',0),
 (41665,17,95,46,62,'2.09',0),
 (41666,17,95,47,750,'2.76',0),
 (41667,17,95,48,3,'0.88',0),
 (41668,17,95,49,1471,'2.95',0),
 (41669,17,95,50,42,'2.71',0),
 (41670,17,95,51,26,'2.53',0),
 (41671,17,95,52,36,'1.31',0),
 (41672,17,95,53,90,'2.49',0),
 (41673,17,95,54,166,'2.26',0),
 (41674,17,95,55,2,'0.28',0),
 (41675,17,95,56,9,'1.86',0),
 (41676,17,95,57,22,'2.96',0),
 (41677,17,95,58,3273,'2.98',0),
 (41678,17,95,59,68,'2.25',0),
 (41679,17,95,60,9,'0.85',0),
 (41680,17,95,61,338,'2.31',0),
 (41681,17,95,62,4,'1.83',0),
 (41682,17,95,63,8,'4.55',0),
 (41683,17,95,64,1,'0.93',0),
 (41684,17,95,65,2632,'2.63',0),
 (41685,17,95,66,89,'2.08',0),
 (41686,17,95,67,51,'2.03',0),
 (41687,17,95,68,138,'1.98',0),
 (41688,17,95,69,4,'6.15',0),
 (41689,17,95,70,1,'1.01',0),
 (41690,17,95,71,2,'2.82',0),
 (41691,17,95,72,90,'2.36',0),
 (41692,17,95,73,228,'3.57',0),
 (41693,17,95,74,3268,'2.88',0),
 (41694,17,95,75,50,'2.02',0),
 (41695,17,95,76,7,'2.17',0),
 (41696,17,95,78,1,'4.17',0),
 (41697,17,95,79,40430,'2.16',0),
 (41698,17,95,80,812,'2.42',0),
 (41699,17,95,82,94,'3.01',0),
 (41700,17,95,83,187,'3.79',0),
 (41701,17,95,84,290,'2.77',0),
 (41702,17,95,85,42,'1.59',0),
 (41703,17,95,86,44,'1.89',0),
 (41704,17,95,87,47,'2.00',0),
 (41705,17,95,88,2,'0.99',0),
 (41706,17,95,89,41,'1.84',0),
 (41707,17,95,90,136,'2.69',0),
 (41708,17,95,91,43,'1.25',0),
 (41709,17,95,92,3353,'2.71',0),
 (41710,17,95,93,26,'1.83',0),
 (41711,17,95,94,26,'5.59',0),
 (41712,17,95,95,12,'1.43',0),
 (41713,17,95,96,204,'2.25',0),
 (41714,17,95,97,0,'0.00',0),
 (41715,17,95,99,19,'1.71',0),
 (41716,17,95,100,87,'3.51',0),
 (41717,17,95,101,2,'1.80',0),
 (41718,17,95,102,10,'1.75',0),
 (41719,17,95,104,108,'2.69',0),
 (41720,17,95,106,1322,'2.81',0),
 (41721,17,95,107,6,'2.16',0),
 (41722,17,95,108,26,'1.96',0),
 (41723,17,95,109,18,'1.87',0),
 (41724,17,95,110,17,'1.14',0),
 (41725,17,95,111,4,'1.04',0),
 (41726,17,95,112,1,'0.77',0),
 (41727,17,95,113,541,'2.59',0),
 (41728,17,95,114,2,'1.61',0),
 (41729,17,95,115,1032,'2.28',0),
 (41730,17,95,116,2,'1.06',0),
 (41731,17,95,117,1,'1.14',0),
 (41732,17,95,118,0,'0.00',0),
 (41733,17,95,119,23,'2.23',0),
 (41734,17,95,120,13,'1.33',0),
 (41735,17,95,121,1,'0.63',0),
 (41736,17,95,122,6,'2.26',0),
 (41737,17,95,123,524,'2.02',0),
 (41738,17,95,124,3,'3.75',0),
 (41739,17,95,125,25,'1.47',0),
 (41740,17,95,126,0,'0.00',0),
 (41741,17,95,127,895,'2.15',0),
 (41742,17,95,128,4,'1.57',0),
 (41743,17,95,129,89,'2.24',0),
 (41744,17,95,130,596,'2.68',0),
 (41745,17,95,131,190,'2.23',0),
 (41746,17,95,132,130,'1.88',0),
 (41747,17,95,133,49,'1.20',0),
 (41748,17,95,134,1090,'2.83',0),
 (41749,17,95,135,14,'2.37',0),
 (41750,17,95,136,25,'5.25',0),
 (41751,17,95,137,24,'2.65',0),
 (41752,17,95,138,1,'1.09',0),
 (41753,17,95,140,29,'2.07',0),
 (41754,17,95,141,106,'3.43',0),
 (41755,17,95,143,1,'1.22',0),
 (41756,17,95,144,97,'2.39',0),
 (41757,17,95,145,19,'1.81',0),
 (41758,17,95,146,8,'0.64',0),
 (41759,17,95,147,5,'0.85',0),
 (41760,17,95,148,1747,'2.92',0),
 (41761,17,95,149,80,'2.63',0),
 (41762,17,95,150,27,'1.43',0),
 (41763,17,95,151,30,'1.53',0),
 (41764,17,95,152,244,'2.34',0),
 (41765,17,95,153,9,'2.97',0),
 (41766,17,95,154,66,'2.09',0),
 (41767,17,95,155,3,'0.67',0),
 (41768,17,95,156,6,'1.11',0),
 (41769,17,95,157,4,'0.93',0),
 (41770,17,95,158,9,'2.02',0),
 (41771,17,95,159,3,'0.67',0),
 (41772,17,95,160,130,'2.77',0),
 (41773,17,95,161,621,'2.76',0),
 (41774,17,95,162,33,'2.57',0),
 (41775,17,95,163,2,'0.84',0),
 (41776,17,95,164,59,'3.56',0),
 (41777,17,95,165,7,'0.57',0),
 (41778,17,95,166,3,'1.30',0),
 (41779,17,95,167,115,'2.16',0),
 (41780,17,95,168,8,'1.08',0),
 (41781,17,95,169,12,'1.85',0),
 (41782,17,95,170,22,'1.30',0),
 (41783,17,95,171,43,'1.63',0),
 (41784,17,95,172,119,'2.76',0),
 (41785,17,95,173,4,'1.01',0),
 (41786,17,95,174,21,'1.93',0),
 (41787,17,95,175,3,'0.93',0),
 (41788,17,95,176,175,'2.54',0),
 (41789,17,95,177,136,'2.88',0),
 (41790,17,95,178,13,'2.17',0),
 (41791,17,95,179,26,'2.75',0),
 (41792,17,95,180,51,'1.33',0),
 (41793,17,95,181,341,'2.20',0),
 (41794,17,95,182,2,'1.53',0),
 (41795,17,95,183,13,'1.90',0),
 (41796,17,95,901,7,'1.43',0),
 (41797,17,95,902,4,'1.41',0),
 (41798,17,95,903,495,'2.14',0),
 (41799,17,95,999,1691,'5.04',0),
 (41800,19,95,1,0,'0.00',0),
 (41801,19,95,2,17,'0.92',0),
 (41802,19,95,3,1,'0.63',0),
 (41803,19,95,4,43,'1.05',0),
 (41804,19,95,5,2217,'2.09',0),
 (41805,19,95,6,1115,'1.89',0),
 (41806,19,95,7,1900,'1.89',0),
 (41807,19,95,8,32,'2.53',0),
 (41808,19,95,9,170,'1.64',0),
 (41809,19,95,10,123,'1.71',0),
 (41810,19,95,11,3,'1.00',0),
 (41811,19,95,12,4,'0.64',0),
 (41812,19,95,13,589,'2.08',0),
 (41813,19,95,14,259,'1.12',0),
 (41814,19,95,15,99,'1.46',0),
 (41815,19,95,16,1,'1.33',0),
 (41816,19,95,17,17,'1.94',0),
 (41817,19,95,18,34,'1.20',0),
 (41818,19,95,19,8,'0.93',0),
 (41819,19,95,20,3,'2.88',0),
 (41820,19,95,21,13,'4.19',0),
 (41821,19,95,22,262,'1.13',0),
 (41822,19,95,23,40,'1.23',0),
 (41823,19,95,24,3,'2.65',0),
 (41824,19,95,25,3,'0.84',0),
 (41825,19,95,26,75,'1.64',0),
 (41826,19,95,27,7,'0.72',0),
 (41827,19,95,28,23,'1.94',0),
 (41828,19,95,29,1,'0.23',0),
 (41829,19,95,30,16,'1.29',0),
 (41830,19,95,31,9,'0.59',0),
 (41831,19,95,32,57,'1.72',0),
 (41832,19,95,33,30,'1.22',0),
 (41833,19,95,34,4,'1.27',0),
 (41834,19,95,35,3,'0.30',0),
 (41835,19,95,36,42,'2.30',0),
 (41836,19,95,37,3,'0.23',0),
 (41837,19,95,38,51,'1.31',0),
 (41838,19,95,39,2,'2.41',0),
 (41839,19,95,40,168,'1.71',0),
 (41840,19,95,41,36,'1.39',0),
 (41841,19,95,42,12,'1.62',0),
 (41842,19,95,43,25,'0.59',0),
 (41843,19,95,44,54,'1.32',0),
 (41844,19,95,45,383,'1.70',0),
 (41845,19,95,46,41,'1.23',0),
 (41846,19,95,47,456,'1.59',0),
 (41847,19,95,48,6,'1.63',0),
 (41848,19,95,49,920,'1.88',0),
 (41849,19,95,50,255,'10.93',0),
 (41850,19,95,51,10,'0.90',0),
 (41851,19,95,52,30,'1.02',0),
 (41852,19,95,53,62,'1.34',0),
 (41853,19,95,54,120,'1.49',0),
 (41854,19,95,55,7,'0.84',0),
 (41855,19,95,56,4,'0.72',0),
 (41856,19,95,57,25,'2.22',0),
 (41857,19,95,58,2362,'2.20',0),
 (41858,19,95,59,36,'1.16',0),
 (41859,19,95,60,14,'1.17',0),
 (41860,19,95,61,227,'1.48',0),
 (41861,19,95,62,4,'1.65',0),
 (41862,19,95,63,3,'1.35',0),
 (41863,19,95,64,3,'2.91',0),
 (41864,19,95,65,1995,'2.07',0),
 (41865,19,95,66,79,'1.48',0),
 (41866,19,95,67,36,'1.17',0),
 (41867,19,95,68,102,'1.30',0),
 (41868,19,95,69,1,'1.64',0),
 (41869,19,95,70,1,'1.00',0),
 (41870,19,95,71,0,'0.00',0),
 (41871,19,95,72,49,'1.19',0),
 (41872,19,95,73,195,'2.25',0),
 (41873,19,95,74,2703,'2.44',0),
 (41874,19,95,75,58,'1.72',0),
 (41875,19,95,76,4,'1.19',0),
 (41876,19,95,78,0,'0.00',0),
 (41877,19,95,79,26818,'1.48',0),
 (41878,19,95,80,460,'1.25',0),
 (41879,19,95,82,62,'1.68',0),
 (41880,19,95,83,114,'2.04',0),
 (41881,19,95,84,207,'1.81',0),
 (41882,19,95,85,32,'1.07',0),
 (41883,19,95,86,55,'1.80',0),
 (41884,19,95,87,24,'0.96',0),
 (41885,19,95,88,2,'1.03',0),
 (41886,19,95,89,34,'1.25',0),
 (41887,19,95,90,99,'1.60',0),
 (41888,19,95,91,39,'1.02',0),
 (41889,19,95,92,2454,'2.05',0),
 (41890,19,95,93,17,'1.11',0),
 (41891,19,95,94,9,'1.71',0),
 (41892,19,95,95,13,'1.25',0),
 (41893,19,95,96,167,'1.60',0),
 (41894,19,95,97,1,'0.92',0),
 (41895,19,95,99,16,'1.29',0),
 (41896,19,95,100,51,'1.72',0),
 (41897,19,95,101,2,'1.26',0),
 (41898,19,95,102,9,'1.40',0),
 (41899,19,95,104,70,'1.22',0),
 (41900,19,95,106,1169,'2.32',0),
 (41901,19,95,107,2,'0.65',0),
 (41902,19,95,108,23,'1.18',0),
 (41903,19,95,109,14,'1.21',0),
 (41904,19,95,110,11,'0.69',0),
 (41905,19,95,111,8,'1.54',0),
 (41906,19,95,112,3,'2.26',0),
 (41907,19,95,113,452,'1.91',0),
 (41908,19,95,114,2,'1.60',0),
 (41909,19,95,115,543,'1.16',0),
 (41910,19,95,116,14,'3.94',0),
 (41911,19,95,117,0,'0.00',0),
 (41912,19,95,118,4,'5.97',0),
 (41913,19,95,119,19,'1.32',0),
 (41914,19,95,120,10,'1.00',0),
 (41915,19,95,121,1,'0.66',0),
 (41916,19,95,122,6,'1.67',0),
 (41917,19,95,123,554,'1.56',0),
 (41918,19,95,124,1,'1.16',0),
 (41919,19,95,125,47,'2.19',0),
 (41920,19,95,126,0,'0.00',0),
 (41921,19,95,127,648,'1.37',0),
 (41922,19,95,128,3,'1.12',0),
 (41923,19,95,129,57,'1.17',0),
 (41924,19,95,130,402,'1.83',0),
 (41925,19,95,131,129,'1.36',0),
 (41926,19,95,132,151,'1.97',0),
 (41927,19,95,133,37,'0.84',0),
 (41928,19,95,134,866,'2.10',0),
 (41929,19,95,135,14,'2.00',0),
 (41930,19,95,136,19,'3.63',0),
 (41931,19,95,137,27,'2.23',0),
 (41932,19,95,138,4,'5.19',0),
 (41933,19,95,140,32,'1.60',0),
 (41934,19,95,141,64,'1.64',0),
 (41935,19,95,143,1,'1.30',0),
 (41936,19,95,144,56,'1.26',0),
 (41937,19,95,145,16,'1.21',0),
 (41938,19,95,146,9,'0.70',0),
 (41939,19,95,147,7,'1.03',0),
 (41940,19,95,148,1149,'1.92',0),
 (41941,19,95,149,54,'1.46',0),
 (41942,19,95,150,60,'2.48',0),
 (41943,19,95,151,20,'0.89',0),
 (41944,19,95,152,172,'1.48',0),
 (41945,19,95,153,12,'3.05',0),
 (41946,19,95,154,72,'1.84',0),
 (41947,19,95,155,4,'0.88',0),
 (41948,19,95,156,13,'1.91',0),
 (41949,19,95,157,6,'1.31',0),
 (41950,19,95,158,8,'1.59',0),
 (41951,19,95,159,5,'1.03',0),
 (41952,19,95,160,70,'1.23',0),
 (41953,19,95,161,465,'1.53',0),
 (41954,19,95,162,30,'1.91',0),
 (41955,19,95,163,5,'1.95',0),
 (41956,19,95,164,37,'1.74',0),
 (41957,19,95,165,2,'0.16',0),
 (41958,19,95,166,3,'1.13',0),
 (41959,19,95,167,97,'1.63',0),
 (41960,19,95,168,10,'1.29',0),
 (41961,19,95,169,23,'2.43',0),
 (41962,19,95,170,15,'0.84',0),
 (41963,19,95,171,23,'0.76',0),
 (41964,19,95,172,76,'1.54',0),
 (41965,19,95,173,3,'0.74',0),
 (41966,19,95,174,18,'1.42',0),
 (41967,19,95,175,5,'1.01',0),
 (41968,19,95,176,118,'1.43',0),
 (41969,19,95,177,121,'1.64',0),
 (41970,19,95,178,14,'1.82',0),
 (41971,19,95,179,12,'1.14',0),
 (41972,19,95,180,28,'0.69',0),
 (41973,19,95,181,178,'1.09',0),
 (41974,19,95,182,4,'2.37',0),
 (41975,19,95,183,9,'1.25',0),
 (41976,19,95,901,10,'1.85',0),
 (41977,19,95,902,4,'1.27',0),
 (41978,19,95,903,318,'1.33',0),
 (41979,19,95,999,2313,'5.84',0),
 (41980,22,95,1,3,'6.67',0),
 (41981,22,95,2,43,'2.16',0),
 (41982,22,95,3,12,'7.95',0),
 (41983,22,95,4,72,'1.78',0),
 (41984,22,95,5,3112,'3.13',0),
 (41985,22,95,6,1898,'3.34',0),
 (41986,22,95,7,3043,'3.23',0),
 (41987,22,95,8,37,'3.03',0),
 (41988,22,95,9,273,'2.65',0),
 (41989,22,95,10,277,'3.83',0),
 (41990,22,95,11,12,'3.81',0),
 (41991,22,95,12,3,'0.46',0),
 (41992,22,95,13,736,'2.67',0),
 (41993,22,95,14,521,'2.25',0),
 (41994,22,95,15,323,'2.83',0),
 (41995,22,95,16,2,'2.99',0),
 (41996,22,95,17,35,'3.94',0),
 (41997,22,95,18,90,'3.22',0),
 (41998,22,95,19,20,'2.25',0),
 (41999,22,95,20,10,'10.00',0),
 (42000,22,95,21,23,'7.01',0),
 (42001,22,95,22,763,'3.14',0),
 (42002,22,95,23,139,'4.10',0),
 (42003,22,95,24,3,'2.27',0),
 (42004,22,95,25,1,'0.30',0),
 (42005,22,95,26,137,'3.08',0),
 (42006,22,95,27,22,'2.39',0),
 (42007,22,95,28,91,'7.76',0),
 (42008,22,95,29,19,'4.59',0),
 (42009,22,95,30,59,'4.80',0),
 (42010,22,95,31,18,'1.20',0),
 (42011,22,95,32,60,'1.78',0),
 (42012,22,95,33,44,'1.64',0),
 (42013,22,95,34,6,'2.17',0),
 (42014,22,95,35,26,'2.49',0),
 (42015,22,95,36,69,'3.87',0),
 (42016,22,95,37,3,'0.24',0),
 (42017,22,95,38,150,'4.18',0),
 (42018,22,95,39,2,'1.94',0),
 (42019,22,95,40,290,'2.94',0),
 (42020,22,95,41,88,'2.79',0),
 (42021,22,95,42,26,'3.22',0),
 (42022,22,95,43,50,'1.21',0),
 (42023,22,95,44,172,'4.11',0),
 (42024,22,95,45,896,'3.92',0),
 (42025,22,95,46,175,'5.35',0),
 (42026,22,95,47,1005,'3.53',0),
 (42027,22,95,48,7,'1.80',0),
 (42028,22,95,49,1682,'3.63',0),
 (42029,22,95,50,62,'2.33',0),
 (42030,22,95,51,48,'4.25',0),
 (42031,22,95,52,48,'1.77',0),
 (42032,22,95,53,126,'2.63',0),
 (42033,22,95,54,362,'4.70',0),
 (42034,22,95,55,5,'0.71',0),
 (42035,22,95,56,46,'7.85',0),
 (42036,22,95,57,36,'3.35',0),
 (42037,22,95,58,3034,'2.95',0),
 (42038,22,95,59,85,'2.72',0),
 (42039,22,95,60,19,'1.59',0),
 (42040,22,95,61,603,'4.05',0),
 (42041,22,95,62,9,'3.98',0),
 (42042,22,95,63,13,'6.40',0),
 (42043,22,95,64,5,'4.55',0),
 (42044,22,95,65,3015,'3.27',0),
 (42045,22,95,66,117,'2.17',0),
 (42046,22,95,67,88,'2.98',0),
 (42047,22,95,68,260,'3.34',0),
 (42048,22,95,69,0,'0.00',0),
 (42049,22,95,70,11,'11.34',0),
 (42050,22,95,71,2,'3.64',0),
 (42051,22,95,72,182,'4.54',0),
 (42052,22,95,73,240,'2.74',0),
 (42053,22,95,74,3475,'3.31',0),
 (42054,22,95,75,143,'3.65',0),
 (42055,22,95,76,11,'3.43',0),
 (42056,22,95,78,0,'0.00',0),
 (42057,22,95,79,67407,'3.95',0),
 (42058,22,95,80,1297,'3.55',0),
 (42059,22,95,82,242,'6.20',0),
 (42060,22,95,83,140,'2.32',0),
 (42061,22,95,84,264,'2.32',0),
 (42062,22,95,85,96,'3.27',0),
 (42063,22,95,86,84,'2.59',0),
 (42064,22,95,87,100,'4.08',0),
 (42065,22,95,88,5,'2.89',0),
 (42066,22,95,89,33,'1.20',0),
 (42067,22,95,90,229,'3.74',0),
 (42068,22,95,91,66,'1.80',0),
 (42069,22,95,92,3362,'3.03',0),
 (42070,22,95,93,39,'2.57',0),
 (42071,22,95,94,29,'5.26',0),
 (42072,22,95,95,30,'2.79',0),
 (42073,22,95,96,314,'2.55',0),
 (42074,22,95,97,2,'2.17',0),
 (42075,22,95,99,40,'3.21',0),
 (42076,22,95,100,98,'3.42',0),
 (42077,22,95,101,8,'5.06',0),
 (42078,22,95,102,9,'1.30',0),
 (42079,22,95,104,298,'3.18',0),
 (42080,22,95,106,1756,'3.34',0),
 (42081,22,95,107,7,'2.10',0),
 (42082,22,95,108,87,'3.90',0),
 (42083,22,95,109,19,'1.72',0),
 (42084,22,95,110,20,'1.36',0),
 (42085,22,95,111,9,'1.88',0),
 (42086,22,95,112,2,'1.46',0),
 (42087,22,95,113,839,'3.58',0),
 (42088,22,95,114,6,'5.45',0),
 (42089,22,95,115,1441,'3.10',0),
 (42090,22,95,116,18,'3.61',0),
 (42091,22,95,117,8,'8.89',0),
 (42092,22,95,118,4,'8.51',0),
 (42093,22,95,119,52,'3.43',0),
 (42094,22,95,120,20,'2.15',0),
 (42095,22,95,121,7,'4.61',0),
 (42096,22,95,122,10,'2.73',0),
 (42097,22,95,123,1728,'4.53',0),
 (42098,22,95,124,4,'7.55',0),
 (42099,22,95,125,58,'2.82',0),
 (42100,22,95,126,0,'0.00',0),
 (42101,22,95,127,1588,'3.31',0),
 (42102,22,95,128,6,'2.18',0),
 (42103,22,95,129,165,'3.02',0),
 (42104,22,95,130,632,'2.99',0),
 (42105,22,95,131,467,'5.00',0),
 (42106,22,95,132,209,'2.63',0),
 (42107,22,95,133,84,'2.03',0),
 (42108,22,95,134,1481,'3.51',0),
 (42109,22,95,135,46,'6.98',0),
 (42110,22,95,136,10,'1.94',0),
 (42111,22,95,137,25,'2.05',0),
 (42112,22,95,138,3,'6.52',0),
 (42113,22,95,140,50,'2.34',0),
 (42114,22,95,141,145,'3.58',0),
 (42115,22,95,143,1,'1.49',0),
 (42116,22,95,144,181,'4.10',0),
 (42117,22,95,145,47,'2.90',0),
 (42118,22,95,146,5,'0.41',0),
 (42119,22,95,147,9,'1.29',0),
 (42120,22,95,148,1787,'3.00',0),
 (42121,22,95,149,104,'2.56',0),
 (42122,22,95,150,43,'1.83',0),
 (42123,22,95,151,49,'2.24',0),
 (42124,22,95,152,533,'4.49',0),
 (42125,22,95,153,35,'8.62',0),
 (42126,22,95,154,83,'2.15',0),
 (42127,22,95,155,1,'0.24',0),
 (42128,22,95,156,20,'2.73',0),
 (42129,22,95,157,3,'0.67',0),
 (42130,22,95,158,22,'4.44',0),
 (42131,22,95,159,14,'2.93',0),
 (42132,22,95,160,221,'3.94',0),
 (42133,22,95,161,985,'2.99',0),
 (42134,22,95,162,51,'2.86',0),
 (42135,22,95,163,29,'9.63',0),
 (42136,22,95,164,58,'2.67',0),
 (42137,22,95,165,5,'0.39',0),
 (42138,22,95,166,3,'1.12',0),
 (42139,22,95,167,180,'3.03',0),
 (42140,22,95,168,18,'2.22',0),
 (42141,22,95,169,31,'3.22',0),
 (42142,22,95,170,23,'1.33',0),
 (42143,22,95,171,62,'2.12',0),
 (42144,22,95,172,182,'3.00',0),
 (42145,22,95,173,8,'2.05',0),
 (42146,22,95,174,14,'1.14',0),
 (42147,22,95,175,25,'3.97',0),
 (42148,22,95,176,282,'3.23',0),
 (42149,22,95,177,239,'3.20',0),
 (42150,22,95,178,30,'3.79',0),
 (42151,22,95,179,30,'2.92',0),
 (42152,22,95,180,41,'1.03',0),
 (42153,22,95,181,458,'2.87',0),
 (42154,22,95,182,11,'6.18',0),
 (42155,22,95,183,67,'10.32',0),
 (42156,22,95,901,23,'4.06',0),
 (42157,22,95,902,20,'6.08',0),
 (42158,22,95,903,1287,'5.43',0),
 (42159,22,95,999,605,'4.89',0),
 (42160,25,95,1,0,'0.00',0),
 (42161,25,95,2,63,'2.89',0),
 (42162,25,95,3,7,'4.96',0),
 (42163,25,95,4,88,'2.02',0),
 (42164,25,95,5,2329,'2.24',0),
 (42165,25,95,6,1375,'2.23',0),
 (42166,25,95,7,1855,'1.88',0),
 (42167,25,95,8,28,'2.18',0),
 (42168,25,95,9,240,'2.19',0),
 (42169,25,95,10,157,'1.98',0),
 (42170,25,95,11,14,'4.14',0),
 (42171,25,95,12,14,'2.03',0),
 (42172,25,95,13,529,'1.76',0),
 (42173,25,95,14,436,'1.77',0),
 (42174,25,95,15,268,'1.83',0),
 (42175,25,95,16,2,'3.51',0),
 (42176,25,95,17,23,'2.44',0),
 (42177,25,95,18,50,'1.64',0),
 (42178,25,95,19,23,'2.45',0),
 (42179,25,95,20,0,'0.00',0),
 (42180,25,95,21,12,'3.10',0),
 (42181,25,95,22,558,'2.03',0),
 (42182,25,95,23,75,'1.96',0),
 (42183,25,95,24,4,'3.10',0),
 (42184,25,95,25,6,'1.83',0),
 (42185,25,95,26,115,'2.36',0),
 (42186,25,95,27,7,'0.79',0),
 (42187,25,95,28,22,'1.66',0),
 (42188,25,95,29,7,'1.65',0),
 (42189,25,95,30,19,'1.44',0),
 (42190,25,95,31,7,'0.46',0),
 (42191,25,95,32,67,'1.85',0),
 (42192,25,95,33,51,'1.80',0),
 (42193,25,95,34,5,'1.86',0),
 (42194,25,95,35,27,'2.60',0),
 (42195,25,95,36,35,'1.79',0),
 (42196,25,95,37,11,'0.94',0),
 (42197,25,95,38,67,'1.75',0),
 (42198,25,95,39,0,'0.00',0),
 (42199,25,95,40,215,'2.00',0),
 (42200,25,95,41,72,'2.03',0),
 (42201,25,95,42,27,'3.09',0),
 (42202,25,95,43,59,'1.47',0),
 (42203,25,95,44,111,'2.42',0),
 (42204,25,95,45,495,'1.96',0),
 (42205,25,95,46,59,'1.66',0),
 (42206,25,95,47,696,'2.24',0),
 (42207,25,95,48,7,'1.75',0),
 (42208,25,95,49,940,'1.97',0),
 (42209,25,95,50,74,'2.46',0),
 (42210,25,95,51,23,'1.86',0),
 (42211,25,95,52,42,'1.52',0),
 (42212,25,95,53,79,'1.50',0),
 (42213,25,95,54,232,'2.69',0),
 (42214,25,95,55,8,'1.18',0),
 (42215,25,95,56,8,'1.23',0),
 (42216,25,95,57,24,'2.14',0),
 (42217,25,95,58,2570,'2.39',0),
 (42218,25,95,59,63,'1.95',0),
 (42219,25,95,60,33,'2.78',0),
 (42220,25,95,61,403,'2.42',0),
 (42221,25,95,62,1,'0.41',0),
 (42222,25,95,63,6,'3.09',0),
 (42223,25,95,64,1,'0.95',0),
 (42224,25,95,65,1817,'1.80',0),
 (42225,25,95,66,95,'1.71',0),
 (42226,25,95,67,51,'1.59',0),
 (42227,25,95,68,206,'2.48',0),
 (42228,25,95,69,0,'0.00',0),
 (42229,25,95,70,0,'0.00',0),
 (42230,25,95,71,0,'0.00',0),
 (42231,25,95,72,112,'2.52',0),
 (42232,25,95,73,217,'2.30',0),
 (42233,25,95,74,2145,'1.96',0),
 (42234,25,95,75,101,'2.31',0),
 (42235,25,95,76,5,'1.57',0),
 (42236,25,95,78,1,'2.94',0),
 (42237,25,95,79,35572,'1.97',0),
 (42238,25,95,80,799,'2.02',0),
 (42239,25,95,82,79,'1.76',0),
 (42240,25,95,83,135,'2.00',0),
 (42241,25,95,84,260,'2.18',0),
 (42242,25,95,85,41,'1.33',0),
 (42243,25,95,86,89,'2.48',0),
 (42244,25,95,87,62,'2.45',0),
 (42245,25,95,88,3,'1.68',0),
 (42246,25,95,89,53,'1.80',0),
 (42247,25,95,90,123,'1.82',0),
 (42248,25,95,91,59,'1.55',0),
 (42249,25,95,92,2413,'2.06',0),
 (42250,25,95,93,40,'2.41',0),
 (42251,25,95,94,11,'1.74',0),
 (42252,25,95,95,26,'2.23',0),
 (42253,25,95,96,234,'1.71',0),
 (42254,25,95,97,0,'0.00',0),
 (42255,25,95,99,24,'1.88',0),
 (42256,25,95,100,74,'2.42',0),
 (42257,25,95,101,3,'1.67',0),
 (42258,25,95,102,8,'1.23',0),
 (42259,25,95,104,204,'1.80',0),
 (42260,25,95,106,1552,'2.77',0),
 (42261,25,95,107,8,'2.49',0),
 (42262,25,95,108,41,'1.62',0),
 (42263,25,95,109,27,'2.42',0),
 (42264,25,95,110,18,'1.18',0),
 (42265,25,95,111,10,'2.07',0),
 (42266,25,95,112,0,'0.00',0),
 (42267,25,95,113,574,'2.13',0),
 (42268,25,95,114,7,'6.73',0),
 (42269,25,95,115,1021,'2.02',0),
 (42270,25,95,116,23,'4.23',0),
 (42271,25,95,117,0,'0.00',0),
 (42272,25,95,118,1,'2.08',0),
 (42273,25,95,119,28,'1.72',0),
 (42274,25,95,120,16,'1.77',0),
 (42275,25,95,121,4,'2.44',0),
 (42276,25,95,122,9,'2.34',0),
 (42277,25,95,123,821,'1.75',0),
 (42278,25,95,124,0,'0.00',0),
 (42279,25,95,125,39,'1.78',0),
 (42280,25,95,126,0,'0.00',0),
 (42281,25,95,127,1159,'2.19',0),
 (42282,25,95,128,6,'1.88',0),
 (42283,25,95,129,105,'1.71',0),
 (42284,25,95,130,518,'2.30',0),
 (42285,25,95,131,267,'2.73',0),
 (42286,25,95,132,226,'2.64',0),
 (42287,25,95,133,76,'1.80',0),
 (42288,25,95,134,863,'1.83',0),
 (42289,25,95,135,9,'1.22',0),
 (42290,25,95,136,7,'1.32',0),
 (42291,25,95,137,25,'1.95',0),
 (42292,25,95,138,1,'1.85',0),
 (42293,25,95,140,52,'2.21',0),
 (42294,25,95,141,100,'2.23',0),
 (42295,25,95,143,1,'1.69',0),
 (42296,25,95,144,68,'1.43',0),
 (42297,25,95,145,31,'1.71',0),
 (42298,25,95,146,18,'1.42',0),
 (42299,25,95,147,12,'1.61',0),
 (42300,25,95,148,1425,'2.19',0),
 (42301,25,95,149,88,'1.97',0),
 (42302,25,95,150,43,'1.81',0),
 (42303,25,95,151,36,'1.67',0),
 (42304,25,95,152,285,'2.15',0),
 (42305,25,95,153,13,'2.56',0),
 (42306,25,95,154,90,'2.29',0),
 (42307,25,95,155,2,'0.48',0),
 (42308,25,95,156,18,'2.42',0),
 (42309,25,95,157,7,'1.58',0),
 (42310,25,95,158,9,'1.66',0),
 (42311,25,95,159,8,'1.71',0),
 (42312,25,95,160,134,'2.14',0),
 (42313,25,95,161,889,'2.39',0),
 (42314,25,95,162,51,'2.51',0),
 (42315,25,95,163,8,'2.26',0),
 (42316,25,95,164,58,'2.56',0),
 (42317,25,95,165,9,'0.68',0),
 (42318,25,95,166,3,'1.18',0),
 (42319,25,95,167,161,'2.45',0),
 (42320,25,95,168,5,'0.56',0),
 (42321,25,95,169,29,'2.50',0),
 (42322,25,95,170,23,'1.32',0),
 (42323,25,95,171,48,'1.62',0),
 (42324,25,95,172,154,'2.13',0),
 (42325,25,95,173,6,'1.47',0),
 (42326,25,95,174,19,'1.50',0),
 (42327,25,95,175,11,'1.59',0),
 (42328,25,95,176,238,'2.44',0),
 (42329,25,95,177,164,'1.99',0),
 (42330,25,95,178,24,'2.84',0),
 (42331,25,95,179,22,'2.05',0),
 (42332,25,95,180,56,'1.39',0),
 (42333,25,95,181,335,'2.02',0),
 (42334,25,95,182,3,'1.76',0),
 (42335,25,95,183,23,'3.01',0),
 (42336,25,95,901,8,'1.37',0),
 (42337,25,95,902,3,'0.86',0),
 (42338,25,95,903,491,'1.78',0),
 (42339,25,95,999,530,'2.69',0),
 (42340,26,95,1,1,'2.22',0),
 (42341,26,95,2,50,'2.41',0),
 (42342,26,95,3,4,'2.84',0),
 (42343,26,95,4,88,'2.11',0),
 (42344,26,95,5,2278,'2.31',0),
 (42345,26,95,6,1208,'2.06',0),
 (42346,26,95,7,1994,'2.13',0),
 (42347,26,95,8,32,'2.73',0),
 (42348,26,95,9,257,'2.44',0),
 (42349,26,95,10,156,'2.03',0),
 (42350,26,95,11,9,'2.85',0),
 (42351,26,95,12,11,'1.66',0),
 (42352,26,95,13,586,'2.06',0),
 (42353,26,95,14,537,'2.29',0),
 (42354,26,95,15,319,'2.26',0),
 (42355,26,95,16,2,'3.92',0),
 (42356,26,95,17,21,'2.34',0),
 (42357,26,95,18,38,'1.29',0),
 (42358,26,95,19,23,'2.60',0),
 (42359,26,95,20,0,'0.00',0),
 (42360,26,95,21,7,'1.92',0),
 (42361,26,95,22,475,'1.76',0),
 (42362,26,95,23,79,'2.12',0),
 (42363,26,95,24,1,'0.81',0),
 (42364,26,95,25,3,'0.95',0),
 (42365,26,95,26,113,'2.40',0),
 (42366,26,95,27,10,'1.17',0),
 (42367,26,95,28,23,'1.71',0),
 (42368,26,95,29,8,'1.97',0),
 (42369,26,95,30,19,'1.46',0),
 (42370,26,95,31,14,'0.94',0),
 (42371,26,95,32,75,'2.21',0),
 (42372,26,95,33,68,'2.44',0),
 (42373,26,95,34,1,'0.37',0),
 (42374,26,95,35,19,'1.90',0),
 (42375,26,95,36,63,'3.35',0),
 (42376,26,95,37,13,'1.11',0),
 (42377,26,95,38,77,'2.09',0),
 (42378,26,95,39,1,'1.03',0),
 (42379,26,95,40,237,'2.37',0),
 (42380,26,95,41,101,'2.89',0),
 (42381,26,95,42,23,'2.60',0),
 (42382,26,95,43,58,'1.54',0),
 (42383,26,95,44,119,'2.70',0),
 (42384,26,95,45,555,'2.27',0),
 (42385,26,95,46,55,'1.61',0),
 (42386,26,95,47,737,'2.47',0),
 (42387,26,95,48,9,'2.33',0),
 (42388,26,95,49,1059,'2.36',0),
 (42389,26,95,50,74,'2.61',0),
 (42390,26,95,51,45,'3.92',0),
 (42391,26,95,52,54,'2.09',0),
 (42392,26,95,53,93,'1.88',0),
 (42393,26,95,54,187,'2.26',0),
 (42394,26,95,55,14,'2.04',0),
 (42395,26,95,56,10,'1.62',0),
 (42396,26,95,57,27,'2.48',0),
 (42397,26,95,58,2884,'2.89',0),
 (42398,26,95,59,60,'1.90',0),
 (42399,26,95,60,29,'2.60',0),
 (42400,26,95,61,400,'2.48',0),
 (42401,26,95,62,2,'0.88',0),
 (42402,26,95,63,4,'2.07',0),
 (42403,26,95,64,0,'0.00',0),
 (42404,26,95,65,2063,'2.14',0),
 (42405,26,95,66,88,'1.64',0),
 (42406,26,95,67,75,'2.44',0),
 (42407,26,95,68,198,'2.45',0),
 (42408,26,95,69,0,'0.00',0),
 (42409,26,95,70,0,'0.00',0),
 (42410,26,95,71,0,'0.00',0),
 (42411,26,95,72,117,'2.71',0),
 (42412,26,95,73,239,'2.75',0),
 (42413,26,95,74,2336,'2.27',0),
 (42414,26,95,75,124,'2.99',0),
 (42415,26,95,76,6,'1.89',0),
 (42416,26,95,78,1,'3.13',0),
 (42417,26,95,79,35171,'2.03',0),
 (42418,26,95,80,679,'1.75',0),
 (42419,26,95,82,84,'1.96',0),
 (42420,26,95,83,170,'2.68',0),
 (42421,26,95,84,304,'2.75',0),
 (42422,26,95,85,51,'1.73',0),
 (42423,26,95,86,83,'2.38',0),
 (42424,26,95,87,39,'1.57',0),
 (42425,26,95,88,2,'1.12',0),
 (42426,26,95,89,57,'2.09',0),
 (42427,26,95,90,139,'2.10',0),
 (42428,26,95,91,48,'1.35',0),
 (42429,26,95,92,2632,'2.39',0),
 (42430,26,95,93,33,'2.00',0),
 (42431,26,95,94,22,'3.54',0),
 (42432,26,95,95,28,'2.53',0),
 (42433,26,95,96,267,'2.02',0),
 (42434,26,95,97,2,'2.13',0),
 (42435,26,95,99,21,'1.64',0),
 (42436,26,95,100,88,'2.98',0),
 (42437,26,95,101,2,'1.07',0),
 (42438,26,95,102,9,'1.42',0),
 (42439,26,95,104,235,'2.12',0),
 (42440,26,95,106,1720,'3.29',0),
 (42441,26,95,107,6,'1.92',0),
 (42442,26,95,108,62,'2.52',0),
 (42443,26,95,109,38,'3.46',0),
 (42444,26,95,110,11,'0.75',0),
 (42445,26,95,111,7,'1.50',0),
 (42446,26,95,112,0,'0.00',0),
 (42447,26,95,113,613,'2.39',0),
 (42448,26,95,114,6,'6.00',0),
 (42449,26,95,115,868,'1.75',0),
 (42450,26,95,116,12,'2.29',0),
 (42451,26,95,117,2,'2.25',0),
 (42452,26,95,118,1,'2.22',0),
 (42453,26,95,119,36,'2.28',0),
 (42454,26,95,120,15,'1.70',0),
 (42455,26,95,121,6,'3.80',0),
 (42456,26,95,122,7,'1.89',0),
 (42457,26,95,123,899,'2.00',0),
 (42458,26,95,124,2,'3.70',0),
 (42459,26,95,125,57,'2.64',0),
 (42460,26,95,126,0,'0.00',0),
 (42461,26,95,127,1004,'1.95',0),
 (42462,26,95,128,2,'0.64',0),
 (42463,26,95,129,108,'1.82',0),
 (42464,26,95,130,576,'2.74',0),
 (42465,26,95,131,254,'2.69',0),
 (42466,26,95,132,204,'2.53',0),
 (42467,26,95,133,74,'1.81',0),
 (42468,26,95,134,958,'2.13',0),
 (42469,26,95,135,10,'1.41',0),
 (42470,26,95,136,5,'0.97',0),
 (42471,26,95,137,29,'2.38',0),
 (42472,26,95,138,1,'2.17',0),
 (42473,26,95,140,74,'3.28',0),
 (42474,26,95,141,114,'2.67',0),
 (42475,26,95,143,0,'0.00',0),
 (42476,26,95,144,91,'1.96',0),
 (42477,26,95,145,44,'2.53',0),
 (42478,26,95,146,10,'0.84',0),
 (42479,26,95,147,16,'2.22',0),
 (42480,26,95,148,1525,'2.46',0),
 (42481,26,95,149,118,'2.74',0),
 (42482,26,95,150,46,'2.02',0),
 (42483,26,95,151,42,'1.91',0),
 (42484,26,95,152,291,'2.26',0),
 (42485,26,95,153,13,'2.61',0),
 (42486,26,95,154,78,'2.07',0),
 (42487,26,95,155,2,'0.49',0),
 (42488,26,95,156,16,'2.17',0),
 (42489,26,95,157,9,'2.09',0),
 (42490,26,95,158,10,'1.88',0),
 (42491,26,95,159,13,'2.78',0),
 (42492,26,95,160,162,'2.67',0),
 (42493,26,95,161,935,'2.66',0),
 (42494,26,95,162,38,'1.88',0),
 (42495,26,95,163,4,'1.18',0),
 (42496,26,95,164,48,'2.21',0),
 (42497,26,95,165,12,'0.93',0),
 (42498,26,95,166,6,'2.39',0),
 (42499,26,95,167,163,'2.67',0),
 (42500,26,95,168,13,'1.48',0),
 (42501,26,95,169,25,'2.25',0),
 (42502,26,95,170,19,'1.17',0),
 (42503,26,95,171,41,'1.45',0),
 (42504,26,95,172,142,'2.05',0),
 (42505,26,95,173,10,'2.58',0),
 (42506,26,95,174,22,'1.80',0),
 (42507,26,95,175,13,'1.95',0),
 (42508,26,95,176,194,'2.01',0),
 (42509,26,95,177,181,'2.25',0),
 (42510,26,95,178,20,'2.44',0),
 (42511,26,95,179,24,'2.31',0),
 (42512,26,95,180,55,'1.41',0),
 (42513,26,95,181,273,'1.70',0),
 (42514,26,95,182,6,'3.55',0),
 (42515,26,95,183,25,'3.40',0),
 (42516,26,95,901,16,'2.89',0),
 (42517,26,95,902,6,'1.69',0),
 (42518,26,95,903,512,'1.90',0),
 (42519,26,95,999,604,'2.28',0),
 (42520,14,95,1,0,'0.00',0),
 (42521,14,95,2,619,'52.02',0),
 (42522,14,95,3,10,'7.58',0),
 (42523,14,95,4,3,'0.11',0),
 (42524,14,95,5,3101,'4.18',0),
 (42525,14,95,6,1499,'3.51',0),
 (42526,14,95,7,3633,'4.80',0),
 (42527,14,95,8,301,'32.33',0),
 (42528,14,95,9,464,'7.31',0),
 (42529,14,95,10,735,'22.13',0),
 (42530,14,95,11,0,'0.00',0),
 (42531,14,95,12,0,'0.00',0),
 (42532,14,95,13,442,'2.06',0),
 (42533,14,95,14,103,'0.67',0),
 (42534,14,95,15,391,'20.93',0),
 (42535,14,95,16,0,'0.00',0),
 (42536,14,95,17,0,'0.00',0),
 (42537,14,95,18,305,'15.94',0),
 (42538,14,95,19,0,'0.00',0),
 (42539,14,95,20,75,'72.82',0),
 (42540,14,95,21,151,'63.45',0),
 (42541,14,95,22,3287,'36.08',0),
 (42542,14,95,23,642,'36.27',0),
 (42543,14,95,24,90,'82.57',0),
 (42544,14,95,25,94,'28.23',0),
 (42545,14,95,26,944,'37.34',0),
 (42546,14,95,27,178,'20.84',0),
 (42547,14,95,28,241,'27.11',0),
 (42548,14,95,29,43,'12.46',0),
 (42549,14,95,30,0,'0.00',0),
 (42550,14,95,31,0,'0.00',0),
 (42551,14,95,32,0,'0.00',0),
 (42552,14,95,33,822,'51.02',0),
 (42553,14,95,34,96,'30.38',0),
 (42554,14,95,35,0,'0.00',0),
 (42555,14,95,36,0,'0.00',0),
 (42556,14,95,37,0,'0.00',0),
 (42557,14,95,38,1404,'43.04',0),
 (42558,14,95,39,0,'0.00',0),
 (42559,14,95,40,74,'1.33',0),
 (42560,14,95,41,156,'10.73',0),
 (42561,14,95,42,0,'0.00',0),
 (42562,14,95,43,1355,'39.75',0),
 (42563,14,95,44,645,'28.13',0),
 (42564,14,95,45,0,'0.00',0),
 (42565,14,95,46,587,'27.38',0),
 (42566,14,95,47,928,'5.31',0),
 (42567,14,95,48,0,'0.00',0),
 (42568,14,95,49,5520,'16.21',0),
 (42569,14,95,50,404,'44.44',0),
 (42570,14,95,51,643,'78.13',0),
 (42571,14,95,52,426,'16.78',0),
 (42572,14,95,53,172,'10.01',0),
 (42573,14,95,54,258,'5.14',0),
 (42574,14,95,55,0,'0.00',0),
 (42575,14,95,56,0,'0.00',0),
 (42576,14,95,57,336,'84.21',0),
 (42577,14,95,58,2271,'3.12',0),
 (42578,14,95,59,716,'36.49',0),
 (42579,14,95,60,0,'0.00',0),
 (42580,14,95,61,1781,'18.56',0),
 (42581,14,95,62,0,'0.00',0),
 (42582,14,95,63,87,'49.43',0),
 (42583,14,95,64,45,'52.94',0),
 (42584,14,95,65,3157,'4.17',0),
 (42585,14,95,66,1296,'53.91',0),
 (42586,14,95,67,466,'26.22',0),
 (42587,14,95,68,724,'15.92',0),
 (42588,14,95,69,0,'0.00',0),
 (42589,14,95,70,0,'0.00',0),
 (42590,14,95,71,0,'0.00',0),
 (42591,14,95,72,991,'35.08',0),
 (42592,14,95,73,916,'21.95',0),
 (42593,14,95,74,4545,'5.38',0),
 (42594,14,95,75,0,'0.00',0),
 (42595,14,95,76,12,'4.05',0),
 (42596,14,95,78,0,'0.00',0),
 (42597,14,95,79,44061,'2.97',0),
 (42598,14,95,80,2279,'10.85',0),
 (42599,14,95,82,1522,'71.56',0),
 (42600,14,95,83,911,'39.23',0),
 (42601,14,95,84,211,'3.05',0),
 (42602,14,95,85,0,'0.00',0),
 (42603,14,95,86,498,'26.41',0),
 (42604,14,95,87,364,'20.59',0),
 (42605,14,95,88,194,'91.51',0),
 (42606,14,95,89,0,'0.00',0),
 (42607,14,95,90,386,'15.71',0),
 (42608,14,95,91,0,'0.00',0),
 (42609,14,95,92,6371,'7.18',0),
 (42610,14,95,93,379,'32.64',0),
 (42611,14,95,94,0,'0.00',0),
 (42612,14,95,95,0,'0.00',0),
 (42613,14,95,96,312,'4.58',0),
 (42614,14,95,97,51,'60.71',0),
 (42615,14,95,99,865,'82.54',0),
 (42616,14,95,100,426,'31.14',0),
 (42617,14,95,101,68,'60.18',0),
 (42618,14,95,102,0,'0.00',0),
 (42619,14,95,104,933,'30.64',0),
 (42620,14,95,106,1563,'5.14',0),
 (42621,14,95,107,0,'0.00',0),
 (42622,14,95,108,177,'19.95',0),
 (42623,14,95,109,321,'40.18',0),
 (42624,14,95,110,163,'11.75',0),
 (42625,14,95,111,189,'51.92',0),
 (42626,14,95,112,4,'3.28',0),
 (42627,14,95,113,2465,'18.08',0),
 (42628,14,95,114,36,'30.77',0),
 (42629,14,95,115,3637,'11.66',0),
 (42630,14,95,116,0,'0.00',0),
 (42631,14,95,117,0,'0.00',0),
 (42632,14,95,118,60,'88.24',0),
 (42633,14,95,119,518,'71.65',0),
 (42634,14,95,120,345,'33.27',0),
 (42635,14,95,121,71,'55.91',0),
 (42636,14,95,122,94,'38.37',0),
 (42637,14,95,123,301,'2.36',0),
 (42638,14,95,124,50,'57.47',0),
 (42639,14,95,125,132,'9.39',0),
 (42640,14,95,126,0,'0.00',0),
 (42641,14,95,127,1651,'6.85',0),
 (42642,14,95,128,87,'31.41',0),
 (42643,14,95,129,918,'33.53',0),
 (42644,14,95,130,308,'2.15',0),
 (42645,14,95,131,405,'6.79',0),
 (42646,14,95,132,0,'0.00',0),
 (42647,14,95,133,0,'0.00',0),
 (42648,14,95,134,7991,'30.37',0),
 (42649,14,95,135,78,'14.83',0),
 (42650,14,95,136,0,'0.00',0),
 (42651,14,95,137,0,'0.00',0),
 (42652,14,95,138,41,'45.56',0),
 (42653,14,95,140,377,'62.83',0),
 (42654,14,95,141,330,'20.36',0),
 (42655,14,95,143,0,'0.00',0),
 (42656,14,95,144,658,'24.94',0),
 (42657,14,95,145,84,'9.61',0),
 (42658,14,95,146,278,'22.60',0),
 (42659,14,95,147,173,'26.70',0),
 (42660,14,95,148,10967,'27.88',0),
 (42661,14,95,149,1271,'63.52',0),
 (42662,14,95,150,579,'48.09',0),
 (42663,14,95,151,227,'14.52',0),
 (42664,14,95,152,1016,'15.90',0),
 (42665,14,95,153,191,'71.27',0),
 (42666,14,95,154,209,'8.10',0),
 (42667,14,95,155,115,'25.00',0),
 (42668,14,95,156,0,'0.00',0),
 (42669,14,95,157,0,'0.00',0),
 (42670,14,95,158,100,'28.25',0),
 (42671,14,95,159,92,'24.02',0),
 (42672,14,95,160,1605,'56.71',0),
 (42673,14,95,161,289,'2.26',0),
 (42674,14,95,162,164,'17.05',0),
 (42675,14,95,163,188,'97.41',0),
 (42676,14,95,164,613,'54.01',0),
 (42677,14,95,165,274,'22.78',0),
 (42678,14,95,166,0,'0.00',0),
 (42679,14,95,167,0,'0.00',0),
 (42680,14,95,168,0,'0.00',0),
 (42681,14,95,169,155,'35.31',0),
 (42682,14,95,170,318,'20.40',0),
 (42683,14,95,171,0,'0.00',0),
 (42684,14,95,172,1449,'57.25',0),
 (42685,14,95,173,0,'0.00',0),
 (42686,14,95,174,98,'10.43',0),
 (42687,14,95,175,0,'0.00',0),
 (42688,14,95,176,63,'1.42',0),
 (42689,14,95,177,0,'0.00',0),
 (42690,14,95,178,0,'0.00',0),
 (42691,14,95,179,0,'0.00',0),
 (42692,14,95,180,0,'0.00',0),
 (42693,14,95,181,312,'3.24',0),
 (42694,14,95,182,0,'0.00',0),
 (42695,14,95,183,130,'21.00',0),
 (42696,14,95,901,121,'28.07',0),
 (42697,14,95,902,141,'48.79',0),
 (42698,14,95,903,3816,'24.49',0),
 (42699,16,95,1,0,'0.00',0),
 (42700,16,95,2,409,'27.47',0),
 (42701,16,95,3,43,'30.07',0),
 (42702,16,95,4,606,'17.60',0),
 (42703,16,95,5,5514,'6.11',0),
 (42704,16,95,6,2983,'5.95',0),
 (42705,16,95,7,4386,'4.95',0),
 (42706,16,95,8,318,'28.44',0),
 (42707,16,95,9,999,'11.78',0),
 (42708,16,95,10,1137,'22.39',0),
 (42709,16,95,11,0,'0.00',0),
 (42710,16,95,12,0,'0.00',0),
 (42711,16,95,13,1738,'7.22',0),
 (42712,16,95,14,0,'0.00',0),
 (42713,16,95,15,540,'15.87',0),
 (42714,16,95,16,0,'0.00',0),
 (42715,16,95,17,201,'27.69',0),
 (42716,16,95,18,245,'10.84',0),
 (42717,16,95,19,0,'0.00',0),
 (42718,16,95,20,106,'92.17',0),
 (42719,16,95,21,21,'7.00',0),
 (42720,16,95,22,3043,'18.31',0),
 (42721,16,95,23,1013,'41.40',0),
 (42722,16,95,24,56,'52.34',0),
 (42723,16,95,25,0,'0.00',0),
 (42724,16,95,26,764,'22.01',0),
 (42725,16,95,27,0,'0.00',0),
 (42726,16,95,28,908,'87.48',0),
 (42727,16,95,29,30,'7.58',0),
 (42728,16,95,30,318,'27.39',0),
 (42729,16,95,31,436,'27.49',0),
 (42730,16,95,32,0,'0.00',0),
 (42731,16,95,33,572,'30.33',0),
 (42732,16,95,34,90,'25.42',0),
 (42733,16,95,35,0,'0.00',0),
 (42734,16,95,36,0,'0.00',0),
 (42735,16,95,37,116,'8.75',0),
 (42736,16,95,38,540,'15.37',0),
 (42737,16,95,39,0,'0.00',0),
 (42738,16,95,40,1964,'25.78',0),
 (42739,16,95,41,890,'47.16',0),
 (42740,16,95,42,101,'16.86',0),
 (42741,16,95,43,2315,'63.39',0),
 (42742,16,95,44,1078,'33.75',0),
 (42743,16,95,45,1402,'7.31',0),
 (42744,16,95,46,1091,'42.09',0),
 (42745,16,95,47,2373,'10.42',0),
 (42746,16,95,48,0,'0.00',0),
 (42747,16,95,49,10818,'25.82',0),
 (42748,16,95,50,214,'16.01',0),
 (42749,16,95,51,467,'47.56',0),
 (42750,16,95,52,508,'18.77',0),
 (42751,16,95,53,233,'8.12',0),
 (42752,16,95,54,3397,'53.54',0),
 (42753,16,95,55,0,'0.00',0),
 (42754,16,95,56,0,'0.00',0),
 (42755,16,95,57,520,'81.63',0),
 (42756,16,95,58,3642,'4.14',0),
 (42757,16,95,59,208,'7.93',0),
 (42758,16,95,60,0,'0.00',0),
 (42759,16,95,61,2052,'16.56',0),
 (42760,16,95,62,0,'0.00',0),
 (42761,16,95,63,94,'48.45',0),
 (42762,16,95,64,105,'96.33',0),
 (42763,16,95,65,3996,'4.63',0),
 (42764,16,95,66,1205,'33.46',0),
 (42765,16,95,67,279,'12.58',0),
 (42766,16,95,68,535,'8.90',0),
 (42767,16,95,69,0,'0.00',0),
 (42768,16,95,70,6,'5.56',0),
 (42769,16,95,71,3,'4.17',0),
 (42770,16,95,72,998,'28.64',0),
 (42771,16,95,73,2701,'48.51',0),
 (42772,16,95,74,7181,'7.52',0),
 (42773,16,95,75,0,'0.00',0),
 (42774,16,95,76,139,'41.25',0),
 (42775,16,95,78,0,'0.00',0),
 (42776,16,95,79,54410,'3.19',0),
 (42777,16,95,80,3270,'11.46',0),
 (42778,16,95,82,1578,'57.22',0),
 (42779,16,95,83,1360,'33.89',0),
 (42780,16,95,84,1270,'15.23',0),
 (42781,16,95,85,0,'0.00',0),
 (42782,16,95,86,856,'38.75',0),
 (42783,16,95,87,296,'13.69',0),
 (42784,16,95,88,225,'94.54',0),
 (42785,16,95,89,0,'0.00',0),
 (42786,16,95,90,635,'14.84',0),
 (42787,16,95,91,0,'0.00',0),
 (42788,16,95,92,6375,'6.22',0),
 (42789,16,95,93,149,'11.19',0),
 (42790,16,95,94,182,'45.39',0),
 (42791,16,95,95,0,'0.00',0),
 (42792,16,95,96,209,'2.64',0),
 (42793,16,95,97,67,'60.36',0),
 (42794,16,95,99,1108,'93.27',0),
 (42795,16,95,100,903,'47.43',0),
 (42796,16,95,101,87,'75.00',0),
 (42797,16,95,102,0,'0.00',0),
 (42798,16,95,104,1286,'34.53',0),
 (42799,16,95,106,758,'1.90',0),
 (42800,16,95,107,0,'0.00',0),
 (42801,16,95,108,214,'18.45',0),
 (42802,16,95,109,346,'36.34',0),
 (42803,16,95,110,82,'5.61',0),
 (42804,16,95,111,0,'0.00',0),
 (42805,16,95,112,21,'16.67',0),
 (42806,16,95,113,2173,'12.52',0),
 (42807,16,95,114,58,'42.65',0),
 (42808,16,95,115,2083,'5.31',0),
 (42809,16,95,116,0,'0.00',0),
 (42810,16,95,117,55,'70.51',0),
 (42811,16,95,118,75,'90.36',0),
 (42812,16,95,119,409,'42.25',0),
 (42813,16,95,120,322,'31.48',0),
 (42814,16,95,121,50,'28.90',0),
 (42815,16,95,122,0,'0.00',0),
 (42816,16,95,123,568,'2.73',0),
 (42817,16,95,124,87,'88.78',0),
 (42818,16,95,125,230,'13.91',0),
 (42819,16,95,126,0,'0.00',0),
 (42820,16,95,127,2296,'6.39',0),
 (42821,16,95,128,0,'0.00',0),
 (42822,16,95,129,1187,'33.46',0),
 (42823,16,95,130,191,'1.03',0),
 (42824,16,95,131,839,'11.15',0),
 (42825,16,95,132,119,'1.94',0),
 (42826,16,95,133,0,'0.00',0),
 (42827,16,95,134,6367,'20.27',0),
 (42828,16,95,135,81,'13.15',0),
 (42829,16,95,136,0,'0.00',0),
 (42830,16,95,137,19,'2.21',0),
 (42831,16,95,138,0,'0.00',0),
 (42832,16,95,140,81,'6.69',0),
 (42833,16,95,141,975,'39.30',0),
 (42834,16,95,143,0,'0.00',0),
 (42835,16,95,144,946,'26.68',0),
 (42836,16,95,145,117,'13.01',0),
 (42837,16,95,146,0,'0.00',0),
 (42838,16,95,147,60,'10.03',0),
 (42839,16,95,148,8946,'18.34',0),
 (42840,16,95,149,430,'16.50',0),
 (42841,16,95,150,465,'27.29',0),
 (42842,16,95,151,439,'23.46',0),
 (42843,16,95,152,1275,'14.24',0),
 (42844,16,95,153,215,'69.35',0),
 (42845,16,95,154,276,'9.05',0),
 (42846,16,95,155,0,'0.00',0),
 (42847,16,95,156,0,'0.00',0),
 (42848,16,95,157,205,'48.01',0),
 (42849,16,95,158,0,'0.00',0),
 (42850,16,95,159,41,'9.05',0),
 (42851,16,95,160,1305,'32.58',0),
 (42852,16,95,161,811,'4.32',0),
 (42853,16,95,162,212,'18.53',0),
 (42854,16,95,163,195,'97.50',0),
 (42855,16,95,164,775,'53.78',0),
 (42856,16,95,165,31,'2.46',0),
 (42857,16,95,166,169,'70.42',0),
 (42858,16,95,167,0,'0.00',0),
 (42859,16,95,168,414,'56.25',0),
 (42860,16,95,169,199,'33.22',0),
 (42861,16,95,170,122,'7.25',0),
 (42862,16,95,171,0,'0.00',0),
 (42863,16,95,172,1794,'50.15',0),
 (42864,16,95,173,0,'0.00',0),
 (42865,16,95,174,355,'32.36',0),
 (42866,16,95,175,0,'0.00',0),
 (42867,16,95,176,237,'4.04',0),
 (42868,16,95,177,438,'11.27',0),
 (42869,16,95,178,263,'42.42',0),
 (42870,16,95,179,95,'12.09',0),
 (42871,16,95,180,806,'22.36',0),
 (42872,16,95,181,1348,'10.34',0),
 (42873,16,95,182,132,'94.29',0),
 (42874,16,95,183,245,'37.52',0),
 (42875,16,95,901,67,'13.76',0),
 (42876,16,95,902,143,'43.20',0),
 (42877,16,95,903,5561,'27.50',0),
 (42878,18,95,1,0,'0.00',0),
 (42879,18,95,2,150,'9.00',0),
 (42880,18,95,3,57,'34.13',0),
 (42881,18,95,4,579,'15.88',0),
 (42882,18,95,5,4600,'5.30',0),
 (42883,18,95,6,1585,'3.18',0),
 (42884,18,95,7,2813,'3.34',0),
 (42885,18,95,8,1082,'84.53',0),
 (42886,18,95,9,661,'7.39',0),
 (42887,18,95,10,933,'15.21',0),
 (42888,18,95,11,0,'0.00',0),
 (42889,18,95,12,0,'0.00',0),
 (42890,18,95,13,2831,'11.92',0),
 (42891,18,95,14,275,'1.42',0),
 (42892,18,95,15,246,'4.83',0),
 (42893,18,95,16,0,'0.00',0),
 (42894,18,95,17,327,'40.67',0),
 (42895,18,95,18,240,'10.11',0),
 (42896,18,95,19,143,'17.38',0),
 (42897,18,95,20,0,'0.00',0),
 (42898,18,95,21,95,'28.96',0),
 (42899,18,95,22,2402,'12.19',0),
 (42900,18,95,23,546,'19.22',0),
 (42901,18,95,24,0,'0.00',0),
 (42902,18,95,25,93,'25.55',0),
 (42903,18,95,26,694,'17.19',0),
 (42904,18,95,27,0,'0.00',0),
 (42905,18,95,28,582,'53.59',0),
 (42906,18,95,29,48,'10.55',0),
 (42907,18,95,30,308,'25.20',0),
 (42908,18,95,31,0,'0.00',0),
 (42909,18,95,32,704,'26.27',0),
 (42910,18,95,33,765,'34.35',0),
 (42911,18,95,34,0,'0.00',0),
 (42912,18,95,35,0,'0.00',0),
 (42913,18,95,36,0,'0.00',0),
 (42914,18,95,37,0,'0.00',0),
 (42915,18,95,38,920,'25.59',0),
 (42916,18,95,39,0,'0.00',0),
 (42917,18,95,40,1694,'21.85',0),
 (42918,18,95,41,878,'39.43',0),
 (42919,18,95,42,294,'41.29',0),
 (42920,18,95,43,533,'14.02',0),
 (42921,18,95,44,1588,'44.47',0),
 (42922,18,95,45,1080,'5.68',0),
 (42923,18,95,46,657,'23.15',0),
 (42924,18,95,47,2386,'10.13',0),
 (42925,18,95,48,55,'15.07',0),
 (42926,18,95,49,4980,'12.06',0),
 (42927,18,95,50,207,'10.97',0),
 (42928,18,95,51,752,'65.05',0),
 (42929,18,95,52,144,'5.41',0),
 (42930,18,95,53,84,'2.06',0),
 (42931,18,95,54,3206,'45.91',0),
 (42932,18,95,55,145,'15.81',0),
 (42933,18,95,56,0,'0.00',0),
 (42934,18,95,57,924,'85.79',0),
 (42935,18,95,58,3487,'4.23',0),
 (42936,18,95,59,423,'14.68',0),
 (42937,18,95,60,0,'0.00',0),
 (42938,18,95,61,4207,'33.18',0),
 (42939,18,95,62,0,'0.00',0),
 (42940,18,95,63,127,'52.26',0),
 (42941,18,95,64,53,'50.00',0),
 (42942,18,95,65,4554,'5.71',0),
 (42943,18,95,66,537,'11.94',0),
 (42944,18,95,67,289,'10.42',0),
 (42945,18,95,68,734,'11.25',0),
 (42946,18,95,69,0,'0.00',0),
 (42947,18,95,70,0,'0.00',0),
 (42948,18,95,71,0,'0.00',0),
 (42949,18,95,72,1774,'47.73',0),
 (42950,18,95,73,2761,'37.51',0),
 (42951,18,95,74,7285,'7.91',0),
 (42952,18,95,75,0,'0.00',0),
 (42953,18,95,76,0,'0.00',0),
 (42954,18,95,78,0,'0.00',0),
 (42955,18,95,79,42647,'2.70',0),
 (42956,18,95,80,3226,'10.29',0),
 (42957,18,95,82,1279,'38.54',0),
 (42958,18,95,83,549,'12.19',0),
 (42959,18,95,84,905,'9.94',0),
 (42960,18,95,85,0,'0.00',0),
 (42961,18,95,86,719,'26.90',0),
 (42962,18,95,87,534,'23.67',0),
 (42963,18,95,88,219,'95.22',0),
 (42964,18,95,89,0,'0.00',0),
 (42965,18,95,90,558,'10.56',0),
 (42966,18,95,91,750,'23.58',0),
 (42967,18,95,92,2522,'2.56',0),
 (42968,18,95,93,354,'24.96',0),
 (42969,18,95,94,203,'42.74',0),
 (42970,18,95,95,222,'23.08',0),
 (42971,18,95,96,145,'1.66',0),
 (42972,18,95,97,67,'62.04',0),
 (42973,18,95,99,548,'46.36',0),
 (42974,18,95,100,1026,'43.13',0),
 (42975,18,95,101,137,'76.11',0),
 (42976,18,95,102,0,'0.00',0),
 (42977,18,95,104,1606,'36.73',0),
 (42978,18,95,106,569,'1.45',0),
 (42979,18,95,107,66,'18.97',0),
 (42980,18,95,108,130,'7.99',0),
 (42981,18,95,109,114,'11.07',0),
 (42982,18,95,110,76,'4.82',0),
 (42983,18,95,111,45,'9.83',0),
 (42984,18,95,112,0,'0.00',0),
 (42985,18,95,113,2800,'14.48',0),
 (42986,18,95,114,0,'0.00',0),
 (42987,18,95,115,1651,'4.04',0),
 (42988,18,95,116,93,'33.45',0),
 (42989,18,95,117,41,'42.27',0),
 (42990,18,95,118,75,'97.40',0),
 (42991,18,95,119,359,'26.99',0),
 (42992,18,95,120,181,'17.92',0),
 (42993,18,95,121,53,'32.52',0),
 (42994,18,95,122,43,'12.15',0),
 (42995,18,95,123,2149,'7.45',0),
 (42996,18,95,124,64,'79.01',0),
 (42997,18,95,125,0,'0.00',0),
 (42998,18,95,126,0,'0.00',0),
 (42999,18,95,127,1521,'3.81',0),
 (43000,18,95,128,95,'34.42',0),
 (43001,18,95,129,1199,'28.68',0),
 (43002,18,95,130,435,'2.38',0),
 (43003,18,95,131,765,'9.58',0),
 (43004,18,95,132,107,'1.59',0),
 (43005,18,95,133,662,'16.42',0),
 (43006,18,95,134,4220,'12.86',0),
 (43007,18,95,135,63,'8.90',0),
 (43008,18,95,136,0,'0.00',0),
 (43009,18,95,137,275,'25.32',0),
 (43010,18,95,138,0,'0.00',0),
 (43011,18,95,140,101,'5.89',0),
 (43012,18,95,141,578,'17.65',0),
 (43013,18,95,143,0,'0.00',0),
 (43014,18,95,144,440,'10.63',0),
 (43015,18,95,145,46,'4.00',0),
 (43016,18,95,146,58,'4.88',0),
 (43017,18,95,147,0,'0.00',0),
 (43018,18,95,148,4687,'9.59',0),
 (43019,18,95,149,1551,'48.85',0),
 (43020,18,95,150,210,'9.92',0),
 (43021,18,95,151,880,'43.18',0),
 (43022,18,95,152,3138,'30.82',0),
 (43023,18,95,153,326,'77.99',0),
 (43024,18,95,154,661,'19.02',0),
 (43025,18,95,155,71,'15.81',0),
 (43026,18,95,156,0,'0.00',0),
 (43027,18,95,157,120,'26.43',0),
 (43028,18,95,158,255,'47.75',0),
 (43029,18,95,159,262,'48.16',0),
 (43030,18,95,160,1565,'31.82',0),
 (43031,18,95,161,2056,'8.71',0),
 (43032,18,95,162,231,'16.19',0),
 (43033,18,95,163,247,'93.92',0),
 (43034,18,95,164,662,'34.32',0),
 (43035,18,95,165,293,'22.11',0),
 (43036,18,95,166,183,'63.54',0),
 (43037,18,95,167,0,'0.00',0),
 (43038,18,95,168,360,'47.43',0),
 (43039,18,95,169,188,'20.64',0),
 (43040,18,95,170,163,'9.15',0),
 (43041,18,95,171,211,'6.92',0),
 (43042,18,95,172,1666,'41.31',0),
 (43043,18,95,173,61,'15.44',0),
 (43044,18,95,174,422,'33.68',0),
 (43045,18,95,175,95,'23.00',0),
 (43046,18,95,176,0,'0.00',0),
 (43047,18,95,177,528,'8.32',0),
 (43048,18,95,178,290,'39.14',0),
 (43049,18,95,179,0,'0.00',0),
 (43050,18,95,180,470,'12.66',0),
 (43051,18,95,181,2492,'17.83',0),
 (43052,18,95,182,165,'91.67',0),
 (43053,18,95,183,81,'11.69',0),
 (43054,18,95,901,14,'2.65',0),
 (43055,18,95,902,176,'49.44',0),
 (43056,18,95,903,2963,'14.26',0),
 (54818,8,1,1,20,'41.67',0),
 (54819,8,1,2,311,'47.99',0),
 (54820,8,1,3,41,'37.27',0),
 (54821,8,1,4,591,'39.06',0),
 (54822,8,1,5,16399,'28.86',0),
 (54823,8,1,6,10583,'34.31',0),
 (54824,8,1,7,19152,'33.71',0),
 (54825,8,1,8,395,'57.08',0),
 (54826,8,1,9,1826,'46.39',0),
 (54827,8,1,10,844,'47.39',0),
 (54828,8,1,11,112,'50.45',0),
 (54829,8,1,12,175,'50.29',0),
 (54830,8,1,13,6195,'35.78',0),
 (54831,8,1,14,3360,'33.14',0),
 (54832,8,1,15,106,'28.27',0),
 (54833,8,1,16,26,'50.98',0),
 (54834,8,1,17,51,'25.89',0),
 (54835,8,1,18,476,'43.75',0),
 (54836,8,1,19,272,'33.92',0),
 (54837,8,1,20,21,'58.33',0),
 (54838,8,1,21,70,'38.89',0),
 (54839,8,1,22,3571,'60.22',0),
 (54840,8,1,23,500,'49.80',0),
 (54841,8,1,24,53,'71.62',0),
 (54842,8,1,25,203,'59.88',0),
 (54843,8,1,26,755,'57.28',0),
 (54844,8,1,27,334,'50.38',0),
 (54845,8,1,28,407,'54.70',0),
 (54846,8,1,29,160,'58.18',0),
 (54847,8,1,30,384,'62.04',0),
 (54848,8,1,31,368,'28.42',0),
 (54849,8,1,32,239,'28.22',0),
 (54850,8,1,33,532,'41.43',0),
 (54851,8,1,34,156,'51.66',0),
 (54852,8,1,35,260,'35.57',0),
 (54853,8,1,36,128,'41.97',0),
 (54854,8,1,37,371,'30.56',0),
 (54855,8,1,38,1013,'38.78',0),
 (54856,8,1,39,21,'31.34',0),
 (54857,8,1,40,1184,'23.97',0),
 (54858,8,1,41,155,'27.68',0),
 (54859,8,1,42,188,'59.49',0),
 (54860,8,1,43,1269,'44.00',0),
 (54861,8,1,44,456,'41.99',0),
 (54862,8,1,45,5061,'44.56',0),
 (54863,8,1,46,499,'43.17',0),
 (54864,8,1,47,3153,'30.56',0),
 (54865,8,1,48,114,'43.85',0),
 (54866,8,1,49,4678,'18.17',0),
 (54867,8,1,50,227,'46.04',0),
 (54868,8,1,51,301,'52.08',0),
 (54869,8,1,52,1205,'50.61',0),
 (54870,8,1,53,291,'32.96',0),
 (54871,8,1,54,1284,'38.62',0),
 (54872,8,1,55,316,'43.41',0),
 (54873,8,1,56,172,'63.47',0),
 (54874,8,1,57,25,'21.93',0),
 (54875,8,1,58,8597,'20.12',0),
 (54876,8,1,59,477,'38.13',0),
 (54877,8,1,60,160,'19.90',0),
 (54878,8,1,61,1969,'45.37',0),
 (54879,8,1,62,103,'55.68',0),
 (54880,8,1,63,74,'62.71',0),
 (54881,8,1,64,34,'50.00',0),
 (54882,8,1,65,13488,'22.90',0),
 (54883,8,1,66,578,'55.63',0),
 (54884,8,1,67,505,'42.62',0),
 (54885,8,1,68,1600,'49.35',0),
 (54886,8,1,69,22,'66.67',0),
 (54887,8,1,70,0,'0.00',0),
 (54888,8,1,71,13,'27.66',0),
 (54889,8,1,72,985,'60.76',0),
 (54890,8,1,73,1020,'35.93',0),
 (54891,8,1,74,14553,'21.89',0),
 (54892,8,1,75,478,'35.59',0),
 (54893,8,1,76,130,'41.67',0),
 (54894,8,1,78,17,'56.67',0),
 (54895,8,1,79,712265,'47.95',0),
 (54896,8,1,80,8333,'59.56',0),
 (54897,8,1,82,549,'44.42',0),
 (54898,8,1,83,295,'26.34',0),
 (54899,8,1,84,817,'17.07',0),
 (54900,8,1,85,770,'49.90',0),
 (54901,8,1,86,587,'40.82',0),
 (54902,8,1,87,722,'53.40',0),
 (54903,8,1,88,60,'33.90',0),
 (54904,8,1,89,364,'45.73',0),
 (54905,8,1,90,536,'49.49',0),
 (54906,8,1,91,1226,'43.71',0),
 (54907,8,1,92,20018,'32.17',0),
 (54908,8,1,93,456,'51.94',0),
 (54909,8,1,94,136,'68.69',0),
 (54910,8,1,95,221,'56.09',0),
 (54911,8,1,96,1892,'39.00',0),
 (54912,8,1,97,20,'24.39',0),
 (54913,8,1,99,344,'48.86',0),
 (54914,8,1,100,213,'52.08',0),
 (54915,8,1,101,50,'56.82',0),
 (54916,8,1,102,111,'24.29',0),
 (54917,8,1,104,880,'41.79',0),
 (54918,8,1,106,4162,'18.83',0),
 (54919,8,1,107,43,'20.67',0),
 (54920,8,1,108,261,'50.10',0),
 (54921,8,1,109,279,'55.03',0),
 (54922,8,1,110,518,'40.98',0),
 (54923,8,1,111,145,'40.28',0),
 (54924,8,1,112,66,'55.93',0),
 (54925,8,1,113,1955,'20.98',0),
 (54926,8,1,114,43,'40.19',0),
 (54927,8,1,115,10995,'58.16',0),
 (54928,8,1,116,77,'51.68',0),
 (54929,8,1,117,23,'30.67',0),
 (54930,8,1,118,24,'43.64',0),
 (54931,8,1,119,279,'68.38',0),
 (54932,8,1,120,215,'27.42',0),
 (54933,8,1,121,23,'28.75',0),
 (54934,8,1,122,93,'51.67',0),
 (54935,8,1,123,689,'14.42',0),
 (54936,8,1,124,29,'64.44',0),
 (54937,8,1,125,548,'49.77',0),
 (54938,8,1,126,25,'39.68',0),
 (54939,8,1,127,7009,'51.54',0),
 (54940,8,1,128,111,'40.07',0),
 (54941,8,1,129,633,'43.18',0),
 (54942,8,1,130,1694,'18.51',0),
 (54943,8,1,131,1993,'42.75',0),
 (54944,8,1,132,897,'28.23',0),
 (54945,8,1,133,1059,'34.62',0),
 (54946,8,1,134,5768,'30.53',0),
 (54947,8,1,135,102,'25.06',0),
 (54948,8,1,136,162,'47.65',0),
 (54949,8,1,137,247,'39.02',0),
 (54950,8,1,138,25,'40.32',0),
 (54951,8,1,140,138,'49.11',0),
 (54952,8,1,141,265,'49.07',0),
 (54953,8,1,143,33,'41.25',0),
 (54954,8,1,144,696,'54.93',0),
 (54955,8,1,145,191,'33.87',0),
 (54956,8,1,146,384,'36.92',0),
 (54957,8,1,147,229,'39.01',0),
 (54958,8,1,148,8009,'28.46',0),
 (54959,8,1,149,272,'42.11',0),
 (54960,8,1,150,365,'44.24',0),
 (54961,8,1,151,609,'40.52',0),
 (54962,8,1,152,1849,'54.85',0),
 (54963,8,1,153,62,'40.79',0),
 (54964,8,1,154,448,'27.83',0),
 (54965,8,1,155,133,'27.82',0),
 (54966,8,1,156,181,'54.85',0),
 (54967,8,1,157,131,'40.68',0),
 (54968,8,1,158,130,'52.85',0),
 (54969,8,1,159,99,'33.67',0),
 (54970,8,1,160,594,'38.70',0),
 (54971,8,1,161,2287,'30.49',0),
 (54972,8,1,162,223,'41.84',0),
 (54973,8,1,163,88,'44.00',0),
 (54974,8,1,164,294,'37.98',0),
 (54975,8,1,165,495,'50.30',0),
 (54976,8,1,166,31,'18.90',0),
 (54977,8,1,167,183,'14.70',0),
 (54978,8,1,168,308,'47.75',0),
 (54979,8,1,169,111,'54.41',0),
 (54980,8,1,170,359,'24.84',0),
 (54981,8,1,171,1054,'53.07',0),
 (54982,8,1,172,508,'51.11',0),
 (54983,8,1,173,146,'36.96',0),
 (54984,8,1,174,256,'36.68',0),
 (54985,8,1,175,136,'61.54',0),
 (54986,8,1,176,1288,'76.76',0),
 (54987,8,1,177,324,'32.79',0),
 (54988,8,1,178,26,'10.16',0),
 (54989,8,1,179,150,'57.03',0),
 (54990,8,1,180,992,'34.15',0),
 (54991,8,1,181,2920,'55.36',0),
 (54992,8,1,182,29,'25.89',0),
 (54993,8,1,183,193,'43.27',0),
 (54994,8,1,901,114,'31.32',0),
 (54995,8,1,902,105,'48.39',0),
 (54996,8,1,903,2508,'46.38',0),
 (54997,7,1,150,609,'57.67',0),
 (54998,7,1,151,816,'49.25',0),
 (54999,7,1,152,3494,'66.15',0),
 (55000,7,1,153,87,'43.72',0),
 (55001,7,1,154,922,'41.27',0),
 (55002,7,1,155,171,'35.11',0),
 (55003,7,1,156,189,'55.59',0),
 (55004,7,1,157,229,'58.12',0),
 (55005,7,1,158,199,'78.04',0),
 (55006,7,1,159,177,'48.23',0),
 (55007,7,1,160,1289,'57.60',0),
 (55008,7,1,161,5115,'50.35',0),
 (55009,7,1,162,528,'56.47',0),
 (55010,7,1,163,127,'60.48',0),
 (55011,7,1,164,494,'51.30',0),
 (55012,7,1,165,636,'54.41',0),
 (55013,7,1,166,95,'45.45',0),
 (55014,7,1,167,784,'36.77',0),
 (55015,7,1,168,401,'58.63',0),
 (55016,7,1,169,226,'69.54',0),
 (55017,7,1,170,578,'34.69',0),
 (55018,7,1,171,1450,'65.82',0),
 (55019,7,1,172,1095,'60.80',0),
 (55020,7,1,173,181,'44.80',0),
 (55021,7,1,174,572,'65.30',0),
 (55022,7,1,175,161,'66.80',0),
 (55023,7,1,176,2625,'77.75',0),
 (55024,7,1,177,702,'50.25',0),
 (55025,7,1,178,135,'47.20',0),
 (55026,7,1,179,302,'63.05',0),
 (55027,7,1,180,1369,'41.14',0),
 (55028,7,1,181,6329,'67.97',0),
 (55029,7,1,182,49,'37.40',0),
 (55030,7,1,183,345,'58.57',0),
 (55031,7,1,901,221,'50.57',0),
 (55032,7,1,902,157,'57.51',0),
 (55033,7,1,903,6879,'54.35',0),
 (55034,7,1,149,709,'50.18',0),
 (55035,7,1,117,57,'69.51',0),
 (55036,7,1,118,29,'49.15',0),
 (55037,7,1,119,364,'63.19',0),
 (55038,7,1,120,499,'52.47',0),
 (55039,7,1,121,46,'43.81',0),
 (55040,7,1,122,105,'55.56',0),
 (55041,7,1,123,3336,'32.02',0),
 (55042,7,1,124,45,'50.00',0),
 (55043,7,1,125,832,'61.68',0),
 (55044,7,1,126,29,'39.73',0),
 (55045,7,1,127,15596,'66.56',0),
 (55046,7,1,128,129,'48.68',0),
 (55047,7,1,129,1283,'56.59',0),
 (55048,7,1,130,4439,'32.47',0),
 (55049,7,1,131,3428,'58.03',0),
 (55050,7,1,132,1796,'39.70',0),
 (55051,7,1,133,1495,'42.54',0),
 (55052,7,1,134,12147,'43.06',0),
 (55053,7,1,135,264,'57.64',0),
 (55054,7,1,136,207,'54.05',0),
 (55055,7,1,137,326,'47.04',0),
 (55056,7,1,138,59,'75.64',0),
 (55057,7,1,140,267,'60.41',0),
 (55058,7,1,141,637,'54.26',0),
 (55059,7,1,143,48,'53.93',0),
 (55060,7,1,144,1376,'66.28',0),
 (55061,7,1,145,343,'42.03',0),
 (55062,7,1,146,595,'47.37',0),
 (55063,7,1,147,273,'43.54',0),
 (55064,7,1,148,17210,'41.86',0),
 (55065,7,1,99,558,'60.19',0),
 (55066,7,1,100,507,'56.15',0),
 (55067,7,1,101,59,'58.42',0),
 (55068,7,1,102,163,'31.53',0),
 (55069,7,1,104,1457,'50.73',0),
 (55070,7,1,106,9899,'30.56',0),
 (55071,7,1,107,84,'36.21',0),
 (55072,7,1,108,406,'58.33',0),
 (55073,7,1,109,392,'63.64',0),
 (55074,7,1,110,692,'48.97',0),
 (55075,7,1,111,194,'53.59',0),
 (55076,7,1,112,62,'50.82',0),
 (55077,7,1,113,4707,'39.18',0),
 (55078,7,1,114,63,'53.39',0),
 (55079,7,1,115,21902,'69.15',0),
 (55080,7,1,116,82,'50.00',0),
 (55081,7,1,61,4586,'56.45',0),
 (55082,7,1,62,127,'54.74',0),
 (55083,7,1,63,100,'58.82',0),
 (55084,7,1,64,52,'62.65',0),
 (55085,7,1,65,28665,'34.87',0),
 (55086,7,1,66,1280,'67.55',0),
 (55087,7,1,67,691,'46.41',0),
 (55088,7,1,68,2468,'57.57',0),
 (55089,7,1,69,33,'80.49',0),
 (55090,7,1,70,72,'80.00',0),
 (55091,7,1,71,25,'39.68',0),
 (55092,7,1,72,1650,'67.16',0),
 (55093,7,1,73,1597,'40.64',0),
 (55094,7,1,74,33682,'35.67',0),
 (55095,7,1,75,764,'47.57',0),
 (55096,7,1,76,172,'51.65',0),
 (55097,7,1,78,18,'81.82',0),
 (55098,7,1,79,973428,'54.53',0),
 (55099,7,1,80,13644,'66.61',0),
 (55100,7,1,82,1129,'62.51',0),
 (55101,7,1,83,693,'41.37',0),
 (55102,7,1,84,2233,'31.55',0),
 (55103,7,1,85,1099,'55.67',0),
 (55104,7,1,86,1054,'58.95',0),
 (55105,7,1,87,1040,'60.93',0),
 (55106,7,1,88,80,'42.55',0),
 (55107,7,1,89,622,'55.49',0),
 (55108,7,1,90,999,'54.83',0),
 (55109,7,1,91,1476,'46.31',0),
 (55110,7,1,92,42581,'44.78',0),
 (55111,7,1,93,712,'62.40',0),
 (55112,7,1,94,179,'68.32',0),
 (55113,7,1,95,299,'56.42',0),
 (55114,7,1,96,3388,'55.69',0),
 (55115,7,1,97,24,'26.09',0),
 (55116,7,1,49,12250,'33.86',0),
 (55117,7,1,50,454,'66.57',0),
 (55118,7,1,51,394,'54.20',0),
 (55119,7,1,52,1543,'60.13',0),
 (55120,7,1,53,509,'43.28',0),
 (55121,7,1,54,2516,'52.61',0),
 (55122,7,1,55,422,'54.66',0),
 (55123,7,1,56,247,'69.19',0),
 (55124,7,1,57,139,'43.44',0),
 (55125,7,1,58,24137,'34.64',0),
 (55126,7,1,59,901,'51.75',0),
 (55127,7,1,60,299,'31.88',0),
 (55128,7,1,21,153,'67.40',0),
 (55129,7,1,22,7092,'71.68',0),
 (55130,7,1,23,875,'59.65',0),
 (55131,7,1,24,77,'84.62',0),
 (55132,7,1,25,232,'67.05',0),
 (55133,7,1,26,1178,'61.77',0),
 (55134,7,1,27,493,'57.59',0),
 (55135,7,1,28,567,'62.86',0),
 (55136,7,1,29,196,'63.23',0),
 (55137,7,1,30,536,'68.63',0),
 (55138,7,1,31,561,'39.26',0),
 (55139,7,1,32,420,'35.62',0),
 (55140,7,1,33,797,'54.25',0),
 (55141,7,1,34,209,'61.65',0),
 (55142,7,1,35,347,'43.11',0),
 (55143,7,1,36,199,'50.00',0),
 (55144,7,1,37,642,'48.78',0),
 (55145,7,1,38,1406,'46.04',0),
 (55146,7,1,39,30,'37.97',0),
 (55147,7,1,40,2294,'42.04',0),
 (55148,7,1,41,488,'47.84',0),
 (55149,7,1,42,317,'69.21',0),
 (55150,7,1,1,23,'52.27',0),
 (55151,7,1,2,536,'56.42',0),
 (55152,7,1,3,71,'65.14',0),
 (55153,7,1,4,1306,'54.19',0),
 (55154,7,1,5,34962,'42.65',0),
 (55155,7,1,6,21425,'47.76',0),
 (55156,7,1,7,37815,'47.44',0),
 (55157,7,1,8,509,'62.30',0),
 (55158,7,1,9,3150,'53.09',0),
 (55159,7,1,10,1569,'57.37',0),
 (55160,7,1,11,120,'57.97',0),
 (55161,7,1,12,214,'52.45',0),
 (55162,7,1,13,10779,'49.97',0),
 (55163,7,1,14,6798,'48.86',0),
 (55164,7,1,15,651,'49.81',0),
 (55165,7,1,16,35,'47.95',0),
 (55166,7,1,17,174,'45.55',0),
 (55167,7,1,18,845,'53.41',0),
 (55168,7,1,19,303,'37.69',0),
 (55169,7,1,20,34,'40.96',0),
 (55170,7,1,43,1428,'45.33',0),
 (55171,7,1,44,671,'50.26',0),
 (55172,7,1,45,7200,'48.40',0),
 (55173,7,1,46,1117,'57.94',0),
 (55174,7,1,47,8596,'48.50',0),
 (55175,7,1,48,119,'40.34',0),
 (55176,7,1,999,3476,'40.61',0),
 (55177,8,2,1,28,'58.33',0),
 (55178,8,2,2,241,'37.19',0),
 (55179,8,2,3,51,'46.36',0),
 (55180,8,2,4,779,'51.49',0),
 (55181,8,2,5,23731,'41.77',0),
 (55182,8,2,6,14452,'46.86',0),
 (55183,8,2,7,23334,'41.08',0),
 (55184,8,2,8,216,'31.21',0),
 (55185,8,2,9,1312,'33.33',0),
 (55186,8,2,10,652,'36.61',0),
 (55187,8,2,11,57,'25.68',0),
 (55188,8,2,12,138,'39.66',0),
 (55189,8,2,13,6777,'39.15',0),
 (55190,8,2,14,3948,'38.93',0),
 (55191,8,2,15,206,'54.93',0),
 (55192,8,2,16,20,'39.22',0),
 (55193,8,2,17,111,'56.35',0),
 (55194,8,2,18,492,'45.22',0),
 (55195,8,2,19,434,'54.11',0),
 (55196,8,2,20,9,'25.00',0),
 (55197,8,2,21,27,'15.00',0),
 (55198,8,2,22,1107,'18.67',0),
 (55199,8,2,23,380,'37.85',0),
 (55200,8,2,24,4,'5.41',0),
 (55201,8,2,25,114,'33.63',0),
 (55202,8,2,26,338,'25.64',0),
 (55203,8,2,27,285,'42.99',0),
 (55204,8,2,28,237,'31.85',0),
 (55205,8,2,29,93,'33.82',0),
 (55206,8,2,30,208,'33.60',0),
 (55207,8,2,31,669,'51.66',0),
 (55208,8,2,32,445,'52.54',0),
 (55209,8,2,33,613,'47.74',0),
 (55210,8,2,34,116,'38.41',0),
 (55211,8,2,35,310,'42.41',0),
 (55212,8,2,36,106,'34.75',0),
 (55213,8,2,37,649,'53.46',0),
 (55214,8,2,38,1210,'46.32',0),
 (55215,8,2,39,37,'55.22',0),
 (55216,8,2,40,2818,'57.06',0),
 (55217,8,2,41,308,'55.00',0),
 (55218,8,2,42,101,'31.96',0),
 (55219,8,2,43,1383,'47.95',0),
 (55220,8,2,44,513,'47.24',0),
 (55221,8,2,45,4227,'37.22',0),
 (55222,8,2,46,386,'33.39',0),
 (55223,8,2,47,4876,'47.25',0),
 (55224,8,2,48,126,'48.46',0),
 (55225,8,2,49,11106,'43.13',0),
 (55226,8,2,50,177,'35.90',0),
 (55227,8,2,51,187,'32.35',0),
 (55228,8,2,52,939,'39.44',0),
 (55229,8,2,53,413,'46.77',0),
 (55230,8,2,54,1397,'42.02',0),
 (55231,8,2,55,371,'50.96',0),
 (55232,8,2,56,71,'26.20',0),
 (55233,8,2,57,25,'21.93',0),
 (55234,8,2,58,23821,'55.76',0),
 (55235,8,2,59,411,'32.85',0),
 (55236,8,2,60,519,'64.55',0),
 (55237,8,2,61,1651,'38.04',0),
 (55238,8,2,62,60,'32.43',0),
 (55239,8,2,63,27,'22.88',0),
 (55240,8,2,64,32,'47.06',0),
 (55241,8,2,65,29033,'49.29',0),
 (55242,8,2,66,265,'25.51',0),
 (55243,8,2,67,432,'36.46',0),
 (55244,8,2,68,1313,'40.50',0),
 (55245,8,2,69,1,'3.03',0),
 (55246,8,2,70,0,'0.00',0),
 (55247,8,2,71,26,'55.32',0),
 (55248,8,2,72,417,'25.72',0),
 (55249,8,2,73,1078,'37.97',0),
 (55250,8,2,74,32252,'48.51',0),
 (55251,8,2,75,731,'54.43',0),
 (55252,8,2,76,144,'46.15',0),
 (55253,8,2,78,10,'33.33',0),
 (55254,8,2,79,496147,'33.40',0),
 (55255,8,2,80,3269,'23.37',0),
 (55256,8,2,82,443,'35.84',0),
 (55257,8,2,83,576,'51.43',0),
 (55258,8,2,84,2337,'48.84',0),
 (55259,8,2,85,632,'40.96',0),
 (55260,8,2,86,623,'43.32',0),
 (55261,8,2,87,475,'35.13',0),
 (55262,8,2,88,90,'50.85',0),
 (55263,8,2,89,338,'42.46',0),
 (55264,8,2,90,460,'42.47',0),
 (55265,8,2,91,1057,'37.68',0),
 (55266,8,2,92,24620,'39.56',0),
 (55267,8,2,93,273,'31.09',0),
 (55268,8,2,94,43,'21.72',0),
 (55269,8,2,95,123,'31.22',0),
 (55270,8,2,96,2535,'52.26',0),
 (55271,8,2,97,55,'67.07',0),
 (55272,8,2,99,280,'39.77',0),
 (55273,8,2,100,143,'34.96',0),
 (55274,8,2,101,38,'43.18',0),
 (55275,8,2,102,283,'61.93',0),
 (55276,8,2,104,747,'35.47',0),
 (55277,8,2,106,10017,'45.32',0),
 (55278,8,2,107,145,'69.71',0),
 (55279,8,2,108,208,'39.92',0),
 (55280,8,2,109,158,'31.16',0),
 (55281,8,2,110,705,'55.78',0),
 (55282,8,2,111,153,'42.50',0),
 (55283,8,2,112,45,'38.14',0),
 (55284,8,2,113,4310,'46.24',0),
 (55285,8,2,114,53,'49.53',0),
 (55286,8,2,115,4809,'25.44',0),
 (55287,8,2,116,67,'44.97',0),
 (55288,8,2,117,32,'42.67',0),
 (55289,8,2,118,22,'40.00',0),
 (55290,8,2,119,92,'22.55',0),
 (55291,8,2,120,468,'59.69',0),
 (55292,8,2,121,46,'57.50',0),
 (55293,8,2,122,63,'35.00',0),
 (55294,8,2,123,1991,'41.68',0),
 (55295,8,2,124,7,'15.56',0),
 (55296,8,2,125,483,'43.87',0),
 (55297,8,2,126,28,'44.44',0),
 (55298,8,2,127,4301,'31.63',0),
 (55299,8,2,128,105,'37.91',0),
 (55300,8,2,129,455,'31.04',0),
 (55301,8,2,130,4160,'45.44',0),
 (55302,8,2,131,2148,'46.07',0),
 (55303,8,2,132,1665,'52.39',0),
 (55304,8,2,133,1803,'58.94',0),
 (55305,8,2,134,7670,'40.60',0),
 (55306,8,2,135,224,'55.04',0),
 (55307,8,2,136,151,'44.41',0),
 (55308,8,2,137,357,'56.40',0),
 (55309,8,2,138,9,'14.52',0),
 (55310,8,2,140,97,'34.52',0),
 (55311,8,2,141,170,'31.48',0),
 (55312,8,2,143,24,'30.00',0),
 (55313,8,2,144,323,'25.49',0),
 (55314,8,2,145,299,'53.01',0),
 (55315,8,2,146,619,'59.52',0),
 (55316,8,2,147,311,'52.98',0),
 (55317,8,2,148,11268,'40.04',0),
 (55318,8,2,149,247,'38.24',0),
 (55319,8,2,150,335,'40.61',0),
 (55320,8,2,151,686,'45.64',0),
 (55321,8,2,152,931,'27.62',0),
 (55322,8,2,153,76,'50.00',0),
 (55323,8,2,154,1022,'63.48',0),
 (55324,8,2,155,318,'66.53',0),
 (55325,8,2,156,113,'34.24',0),
 (55326,8,2,157,133,'41.30',0),
 (55327,8,2,158,52,'21.14',0),
 (55328,8,2,159,149,'50.68',0),
 (55329,8,2,160,709,'46.19',0),
 (55330,8,2,161,4155,'55.39',0),
 (55331,8,2,162,210,'39.40',0),
 (55332,8,2,163,98,'49.00',0),
 (55333,8,2,164,390,'50.39',0),
 (55334,8,2,165,419,'42.58',0),
 (55335,8,2,166,118,'71.95',0),
 (55336,8,2,167,714,'57.35',0),
 (55337,8,2,168,246,'38.14',0),
 (55338,8,2,169,63,'30.88',0),
 (55339,8,2,170,700,'48.44',0),
 (55340,8,2,171,546,'27.49',0),
 (55341,8,2,172,367,'36.92',0),
 (55342,8,2,173,234,'59.24',0),
 (55343,8,2,174,318,'45.56',0),
 (55344,8,2,175,74,'33.48',0),
 (55345,8,2,176,215,'12.81',0),
 (55346,8,2,177,516,'52.23',0),
 (55347,8,2,178,140,'54.69',0),
 (55348,8,2,179,72,'27.38',0),
 (55349,8,2,180,1370,'47.16',0),
 (55350,8,2,181,1509,'28.61',0),
 (55351,8,2,182,58,'51.79',0),
 (55352,8,2,183,187,'41.93',0),
 (55353,8,2,901,215,'59.07',0),
 (55354,8,2,902,79,'36.41',0),
 (55355,8,2,903,1495,'27.64',0),
 (55356,7,2,150,318,'30.11',0),
 (55357,7,2,151,678,'40.92',0),
 (55358,7,2,152,1012,'19.16',0),
 (55359,7,2,153,93,'46.73',0),
 (55360,7,2,154,1019,'45.61',0),
 (55361,7,2,155,300,'61.60',0),
 (55362,7,2,156,109,'32.06',0),
 (55363,7,2,157,135,'34.26',0),
 (55364,7,2,158,37,'14.51',0),
 (55365,7,2,159,178,'48.50',0),
 (55366,7,2,160,709,'31.68',0),
 (55367,7,2,161,3579,'35.23',0),
 (55368,7,2,162,247,'26.42',0),
 (55369,7,2,163,68,'32.38',0),
 (55370,7,2,164,326,'33.85',0),
 (55371,7,2,165,451,'38.58',0),
 (55372,7,2,166,95,'45.45',0),
 (55373,7,2,167,883,'41.42',0),
 (55374,7,2,168,256,'37.43',0),
 (55375,7,2,169,62,'19.08',0),
 (55376,7,2,170,508,'30.49',0),
 (55377,7,2,171,632,'28.69',0),
 (55378,7,2,172,502,'27.87',0),
 (55379,7,2,173,201,'49.75',0),
 (55380,7,2,174,263,'30.02',0),
 (55381,7,2,175,60,'24.90',0),
 (55382,7,2,176,430,'12.74',0),
 (55383,7,2,177,527,'37.72',0),
 (55384,7,2,178,133,'46.50',0),
 (55385,7,2,179,94,'19.62',0),
 (55386,7,2,180,1331,'39.99',0),
 (55387,7,2,181,1820,'19.54',0),
 (55388,7,2,182,63,'48.09',0),
 (55389,7,2,183,158,'26.83',0),
 (55390,7,2,901,167,'38.22',0),
 (55391,7,2,902,82,'30.04',0),
 (55392,7,2,903,2869,'22.67',0),
 (55393,7,2,149,402,'28.45',0),
 (55394,7,2,117,20,'24.39',0),
 (55395,7,2,118,27,'45.76',0),
 (55396,7,2,119,163,'28.30',0),
 (55397,7,2,120,339,'35.65',0),
 (55398,7,2,121,42,'40.00',0),
 (55399,7,2,122,60,'31.75',0),
 (55400,7,2,123,3744,'35.94',0),
 (55401,7,2,124,22,'24.44',0),
 (55402,7,2,125,390,'28.91',0),
 (55403,7,2,126,40,'54.79',0),
 (55404,7,2,127,4509,'19.24',0),
 (55405,7,2,128,124,'46.79',0),
 (55406,7,2,129,613,'27.04',0),
 (55407,7,2,130,4513,'33.02',0),
 (55408,7,2,131,1699,'28.76',0),
 (55409,7,2,132,1972,'43.59',0),
 (55410,7,2,133,1728,'49.17',0),
 (55411,7,2,134,8461,'29.99',0),
 (55412,7,2,135,166,'36.24',0),
 (55413,7,2,136,123,'32.11',0),
 (55414,7,2,137,307,'44.30',0),
 (55415,7,2,138,8,'10.26',0),
 (55416,7,2,140,116,'26.24',0),
 (55417,7,2,141,356,'30.32',0),
 (55418,7,2,143,33,'37.08',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (55419,7,2,144,408,'19.65',0),
 (55420,7,2,145,358,'43.87',0),
 (55421,7,2,146,558,'44.43',0),
 (55422,7,2,147,292,'46.57',0),
 (55423,7,2,148,12855,'31.27',0),
 (55424,7,2,99,254,'27.40',0),
 (55425,7,2,100,204,'22.59',0),
 (55426,7,2,101,22,'21.78',0),
 (55427,7,2,102,297,'57.45',0),
 (55428,7,2,104,801,'27.89',0),
 (55429,7,2,106,12153,'37.52',0),
 (55430,7,2,107,133,'57.33',0),
 (55431,7,2,108,214,'30.75',0),
 (55432,7,2,109,157,'25.49',0),
 (55433,7,2,110,648,'45.86',0),
 (55434,7,2,111,118,'32.60',0),
 (55435,7,2,112,54,'44.26',0),
 (55436,7,2,113,4202,'34.98',0),
 (55437,7,2,114,44,'37.29',0),
 (55438,7,2,115,5819,'18.37',0),
 (55439,7,2,116,75,'45.73',0),
 (55440,7,2,61,2393,'29.46',0),
 (55441,7,2,62,78,'33.62',0),
 (55442,7,2,63,45,'26.47',0),
 (55443,7,2,64,26,'31.33',0),
 (55444,7,2,65,30012,'36.51',0),
 (55445,7,2,66,354,'18.68',0),
 (55446,7,2,67,558,'37.47',0),
 (55447,7,2,68,1376,'32.10',0),
 (55448,7,2,69,4,'9.76',0),
 (55449,7,2,70,13,'14.44',0),
 (55450,7,2,71,30,'47.62',0),
 (55451,7,2,72,498,'20.27',0),
 (55452,7,2,73,1506,'38.32',0),
 (55453,7,2,74,34420,'36.45',0),
 (55454,7,2,75,678,'42.22',0),
 (55455,7,2,76,119,'35.74',0),
 (55456,7,2,78,3,'13.64',0),
 (55457,7,2,79,498670,'27.94',0),
 (55458,7,2,80,3918,'19.13',0),
 (55459,7,2,82,413,'22.87',0),
 (55460,7,2,83,575,'34.33',0),
 (55461,7,2,84,2362,'33.38',0),
 (55462,7,2,85,715,'36.22',0),
 (55463,7,2,86,544,'30.43',0),
 (55464,7,2,87,520,'30.46',0),
 (55465,7,2,88,81,'43.09',0),
 (55466,7,2,89,376,'33.54',0),
 (55467,7,2,90,585,'32.11',0),
 (55468,7,2,91,1188,'37.28',0),
 (55469,7,2,92,29028,'30.53',0),
 (55470,7,2,93,321,'28.13',0),
 (55471,7,2,94,55,'20.99',0),
 (55472,7,2,95,164,'30.94',0),
 (55473,7,2,96,2107,'34.63',0),
 (55474,7,2,97,41,'44.57',0),
 (55475,7,2,49,12229,'33.81',0),
 (55476,7,2,50,151,'22.14',0),
 (55477,7,2,51,220,'30.26',0),
 (55478,7,2,52,869,'33.87',0),
 (55479,7,2,53,467,'39.71',0),
 (55480,7,2,54,1490,'31.16',0),
 (55481,7,2,55,312,'40.41',0),
 (55482,7,2,56,85,'23.81',0),
 (55483,7,2,57,84,'26.25',0),
 (55484,7,2,58,29593,'42.47',0),
 (55485,7,2,59,612,'35.15',0),
 (55486,7,2,60,473,'50.43',0),
 (55487,7,2,21,56,'24.67',0),
 (55488,7,2,22,1577,'15.94',0),
 (55489,7,2,23,374,'25.49',0),
 (55490,7,2,24,10,'10.99',0),
 (55491,7,2,25,95,'27.46',0),
 (55492,7,2,26,431,'22.60',0),
 (55493,7,2,27,269,'31.43',0),
 (55494,7,2,28,197,'21.84',0),
 (55495,7,2,29,80,'25.81',0),
 (55496,7,2,30,187,'23.94',0),
 (55497,7,2,31,708,'49.55',0),
 (55498,7,2,32,492,'41.73',0),
 (55499,7,2,33,596,'40.57',0),
 (55500,7,2,34,100,'29.50',0),
 (55501,7,2,35,302,'37.52',0),
 (55502,7,2,36,77,'19.35',0),
 (55503,7,2,37,591,'44.91',0),
 (55504,7,2,38,1269,'41.55',0),
 (55505,7,2,39,36,'45.57',0),
 (55506,7,2,40,2105,'38.57',0),
 (55507,7,2,41,379,'37.16',0),
 (55508,7,2,42,94,'20.52',0),
 (55509,7,2,1,18,'40.91',0),
 (55510,7,2,2,302,'31.79',0),
 (55511,7,2,3,28,'25.69',0),
 (55512,7,2,4,941,'39.05',0),
 (55513,7,2,5,25738,'31.40',0),
 (55514,7,2,6,16104,'35.90',0),
 (55515,7,2,7,24664,'30.94',0),
 (55516,7,2,8,247,'30.23',0),
 (55517,7,2,9,1589,'26.78',0),
 (55518,7,2,10,770,'28.15',0),
 (55519,7,2,11,48,'23.19',0),
 (55520,7,2,12,156,'38.24',0),
 (55521,7,2,13,6986,'32.38',0),
 (55522,7,2,14,4650,'33.42',0),
 (55523,7,2,15,436,'33.36',0),
 (55524,7,2,16,29,'39.73',0),
 (55525,7,2,17,143,'37.43',0),
 (55526,7,2,18,556,'35.15',0),
 (55527,7,2,19,391,'48.63',0),
 (55528,7,2,20,31,'37.35',0),
 (55529,7,2,43,1511,'47.97',0),
 (55530,7,2,44,474,'35.51',0),
 (55531,7,2,45,4823,'32.42',0),
 (55532,7,2,46,532,'27.59',0),
 (55533,7,2,47,5514,'31.11',0),
 (55534,7,2,48,148,'50.17',0),
 (55535,7,2,999,3473,'40.57',0),
 (56613,8,12,1,0,'0.00',0),
 (56614,8,12,2,39,'6.02',0),
 (56615,8,12,3,1,'0.91',0),
 (56616,8,12,4,43,'2.84',0),
 (56617,8,12,5,10010,'17.62',0),
 (56618,8,12,6,2696,'8.74',0),
 (56619,8,12,7,7711,'13.57',0),
 (56620,8,12,8,17,'2.46',0),
 (56621,8,12,9,331,'8.41',0),
 (56622,8,12,10,154,'8.65',0),
 (56623,8,12,11,34,'15.32',0),
 (56624,8,12,12,10,'2.87',0),
 (56625,8,12,13,2455,'14.18',0),
 (56626,8,12,14,2116,'20.87',0),
 (56627,8,12,15,28,'7.47',0),
 (56628,8,12,16,1,'1.96',0),
 (56629,8,12,17,9,'4.57',0),
 (56630,8,12,18,86,'7.90',0),
 (56631,8,12,19,43,'5.36',0),
 (56632,8,12,20,3,'8.33',0),
 (56633,8,12,21,12,'6.67',0),
 (56634,8,12,22,425,'7.17',0),
 (56635,8,12,23,34,'3.39',0),
 (56636,8,12,24,3,'4.05',0),
 (56637,8,12,25,9,'2.65',0),
 (56638,8,12,26,136,'10.32',0),
 (56639,8,12,27,14,'2.11',0),
 (56640,8,12,28,71,'9.54',0),
 (56641,8,12,29,11,'4.00',0),
 (56642,8,12,30,9,'1.45',0),
 (56643,8,12,31,28,'2.16',0),
 (56644,8,12,32,119,'14.05',0),
 (56645,8,12,33,23,'1.79',0),
 (56646,8,12,34,5,'1.66',0),
 (56647,8,12,35,151,'20.66',0),
 (56648,8,12,36,31,'10.16',0),
 (56649,8,12,37,84,'6.92',0),
 (56650,8,12,38,123,'4.71',0),
 (56651,8,12,39,2,'2.99',0),
 (56652,8,12,40,725,'14.68',0),
 (56653,8,12,41,52,'9.29',0),
 (56654,8,12,42,9,'2.85',0),
 (56655,8,12,43,108,'3.74',0),
 (56656,8,12,44,79,'7.27',0),
 (56657,8,12,45,984,'8.66',0),
 (56658,8,12,46,91,'7.87',0),
 (56659,8,12,47,1130,'10.95',0),
 (56660,8,12,48,15,'5.77',0),
 (56661,8,12,49,7521,'29.21',0),
 (56662,8,12,50,25,'5.07',0),
 (56663,8,12,51,32,'5.54',0),
 (56664,8,12,52,104,'4.37',0),
 (56665,8,12,53,124,'14.04',0),
 (56666,8,12,54,348,'10.47',0),
 (56667,8,12,55,19,'2.61',0),
 (56668,8,12,56,9,'3.32',0),
 (56669,8,12,57,0,'0.00',0),
 (56670,8,12,58,6414,'15.01',0),
 (56671,8,12,59,127,'10.15',0),
 (56672,8,12,60,97,'12.06',0),
 (56673,8,12,61,356,'8.20',0),
 (56674,8,12,62,6,'3.24',0),
 (56675,8,12,63,5,'4.24',0),
 (56676,8,12,64,2,'2.94',0),
 (56677,8,12,65,11224,'19.06',0),
 (56678,8,12,66,57,'5.49',0),
 (56679,8,12,67,186,'15.70',0),
 (56680,8,12,68,147,'4.53',0),
 (56681,8,12,69,5,'15.15',0),
 (56682,8,12,70,0,'0.00',0),
 (56683,8,12,71,5,'10.64',0),
 (56684,8,12,72,75,'4.63',0),
 (56685,8,12,73,277,'9.76',0),
 (56686,8,12,74,12364,'18.60',0),
 (56687,8,12,75,77,'5.73',0),
 (56688,8,12,76,18,'5.77',0),
 (56689,8,12,78,0,'0.00',0),
 (56690,8,12,79,159574,'10.74',0),
 (56691,8,12,80,1141,'8.16',0),
 (56692,8,12,82,81,'6.55',0),
 (56693,8,12,83,145,'12.95',0),
 (56694,8,12,84,1373,'28.69',0),
 (56695,8,12,85,68,'4.41',0),
 (56696,8,12,86,31,'2.16',0),
 (56697,8,12,87,36,'2.66',0),
 (56698,8,12,88,16,'9.04',0),
 (56699,8,12,89,32,'4.02',0),
 (56700,8,12,90,56,'5.17',0),
 (56701,8,12,91,420,'14.97',0),
 (56702,8,12,92,9884,'15.88',0),
 (56703,8,12,93,40,'4.56',0),
 (56704,8,12,94,11,'5.56',0),
 (56705,8,12,95,18,'4.57',0),
 (56706,8,12,96,172,'3.55',0),
 (56707,8,12,97,6,'7.32',0),
 (56708,8,12,99,12,'1.70',0),
 (56709,8,12,100,24,'5.87',0),
 (56710,8,12,101,0,'0.00',0),
 (56711,8,12,102,57,'12.47',0),
 (56712,8,12,104,237,'11.25',0),
 (56713,8,12,106,5637,'25.50',0),
 (56714,8,12,107,11,'5.29',0),
 (56715,8,12,108,29,'5.57',0),
 (56716,8,12,109,19,'3.75',0),
 (56717,8,12,110,13,'1.03',0),
 (56718,8,12,111,23,'6.39',0),
 (56719,8,12,112,2,'1.69',0),
 (56720,8,12,113,2017,'21.64',0),
 (56721,8,12,114,1,'0.93',0),
 (56722,8,12,115,1238,'6.55',0),
 (56723,8,12,116,1,'0.67',0),
 (56724,8,12,117,2,'2.67',0),
 (56725,8,12,118,1,'1.82',0),
 (56726,8,12,119,11,'2.70',0),
 (56727,8,12,120,26,'3.32',0),
 (56728,8,12,121,3,'3.75',0),
 (56729,8,12,122,1,'0.56',0),
 (56730,8,12,123,1599,'33.47',0),
 (56731,8,12,124,2,'4.44',0),
 (56732,8,12,125,23,'2.09',0),
 (56733,8,12,126,0,'0.00',0),
 (56734,8,12,127,1076,'7.91',0),
 (56735,8,12,128,3,'1.08',0),
 (56736,8,12,129,115,'7.84',0),
 (56737,8,12,130,2379,'25.99',0),
 (56738,8,12,131,185,'3.97',0),
 (56739,8,12,132,438,'13.78',0),
 (56740,8,12,133,114,'3.73',0),
 (56741,8,12,134,3056,'16.18',0),
 (56742,8,12,135,9,'2.21',0),
 (56743,8,12,136,15,'4.41',0),
 (56744,8,12,137,15,'2.37',0),
 (56745,8,12,138,0,'0.00',0),
 (56746,8,12,140,19,'6.76',0),
 (56747,8,12,141,38,'7.04',0),
 (56748,8,12,143,8,'10.00',0),
 (56749,8,12,144,79,'6.24',0),
 (56750,8,12,145,30,'5.32',0),
 (56751,8,12,146,16,'1.54',0),
 (56752,8,12,147,16,'2.73',0),
 (56753,8,12,148,5014,'17.82',0),
 (56754,8,12,149,34,'5.26',0),
 (56755,8,12,150,65,'7.88',0),
 (56756,8,12,151,87,'5.79',0),
 (56757,8,12,152,264,'7.83',0),
 (56758,8,12,153,5,'3.29',0),
 (56759,8,12,154,66,'4.10',0),
 (56760,8,12,155,11,'2.30',0),
 (56761,8,12,156,17,'5.15',0),
 (56762,8,12,157,11,'3.42',0),
 (56763,8,12,158,2,'0.81',0),
 (56764,8,12,159,2,'0.68',0),
 (56765,8,12,160,73,'4.76',0),
 (56766,8,12,161,674,'8.98',0),
 (56767,8,12,162,43,'8.07',0),
 (56768,8,12,163,0,'0.00',0),
 (56769,8,12,164,46,'5.94',0),
 (56770,8,12,165,30,'3.05',0),
 (56771,8,12,166,10,'6.10',0),
 (56772,8,12,167,189,'15.18',0),
 (56773,8,12,168,6,'0.93',0),
 (56774,8,12,169,15,'7.35',0),
 (56775,8,12,170,331,'22.91',0),
 (56776,8,12,171,51,'2.57',0),
 (56777,8,12,172,30,'3.02',0),
 (56778,8,12,173,7,'1.77',0),
 (56779,8,12,174,16,'2.29',0),
 (56780,8,12,175,7,'3.17',0),
 (56781,8,12,176,78,'4.65',0),
 (56782,8,12,177,61,'6.17',0),
 (56783,8,12,178,12,'4.69',0),
 (56784,8,12,179,29,'11.03',0),
 (56785,8,12,180,469,'16.14',0),
 (56786,8,12,181,390,'7.39',0),
 (56787,8,12,182,7,'6.25',0),
 (56788,8,12,183,38,'8.52',0),
 (56789,8,12,901,11,'3.02',0),
 (56790,8,12,902,9,'4.15',0),
 (56791,8,12,903,750,'13.87',0),
 (56792,7,12,150,107,'10.13',0),
 (56793,7,12,151,124,'7.48',0),
 (56794,7,12,152,580,'10.98',0),
 (56795,7,12,153,16,'8.04',0),
 (56796,7,12,154,268,'12.00',0),
 (56797,7,12,155,14,'2.87',0),
 (56798,7,12,156,36,'10.59',0),
 (56799,7,12,157,19,'4.82',0),
 (56800,7,12,158,13,'5.10',0),
 (56801,7,12,159,10,'2.72',0),
 (56802,7,12,160,136,'6.08',0),
 (56803,7,12,161,1179,'11.61',0),
 (56804,7,12,162,121,'12.94',0),
 (56805,7,12,163,11,'5.24',0),
 (56806,7,12,164,89,'9.24',0),
 (56807,7,12,165,69,'5.90',0),
 (56808,7,12,166,16,'7.66',0),
 (56809,7,12,167,411,'19.28',0),
 (56810,7,12,168,16,'2.34',0),
 (56811,7,12,169,25,'7.69',0),
 (56812,7,12,170,549,'32.95',0),
 (56813,7,12,171,93,'4.22',0),
 (56814,7,12,172,152,'8.44',0),
 (56815,7,12,173,18,'4.46',0),
 (56816,7,12,174,24,'2.74',0),
 (56817,7,12,175,18,'7.47',0),
 (56818,7,12,176,227,'6.72',0),
 (56819,7,12,177,127,'9.09',0),
 (56820,7,12,178,14,'4.90',0),
 (56821,7,12,179,76,'15.87',0),
 (56822,7,12,180,577,'17.34',0),
 (56823,7,12,181,825,'8.86',0),
 (56824,7,12,182,12,'9.16',0),
 (56825,7,12,183,69,'11.71',0),
 (56826,7,12,901,17,'3.89',0),
 (56827,7,12,902,26,'9.52',0),
 (56828,7,12,903,2340,'18.49',0),
 (56829,7,12,149,187,'13.23',0),
 (56830,7,12,117,2,'2.44',0),
 (56831,7,12,118,2,'3.39',0),
 (56832,7,12,119,38,'6.60',0),
 (56833,7,12,120,85,'8.94',0),
 (56834,7,12,121,11,'10.48',0),
 (56835,7,12,122,12,'6.35',0),
 (56836,7,12,123,2830,'27.17',0),
 (56837,7,12,124,21,'23.33',0),
 (56838,7,12,125,102,'7.56',0),
 (56839,7,12,126,2,'2.74',0),
 (56840,7,12,127,2426,'10.35',0),
 (56841,7,12,128,10,'3.77',0),
 (56842,7,12,129,282,'12.44',0),
 (56843,7,12,130,4264,'31.19',0),
 (56844,7,12,131,582,'9.85',0),
 (56845,7,12,132,616,'13.62',0),
 (56846,7,12,133,231,'6.57',0),
 (56847,7,12,134,6390,'22.65',0),
 (56848,7,12,135,23,'5.02',0),
 (56849,7,12,136,44,'11.49',0),
 (56850,7,12,137,44,'6.35',0),
 (56851,7,12,138,7,'8.97',0),
 (56852,7,12,140,36,'8.14',0),
 (56853,7,12,141,156,'13.29',0),
 (56854,7,12,143,8,'8.99',0),
 (56855,7,12,144,229,'11.03',0),
 (56856,7,12,145,102,'12.50',0),
 (56857,7,12,146,90,'7.17',0),
 (56858,7,12,147,24,'3.83',0),
 (56859,7,12,148,8332,'20.27',0),
 (56860,7,12,99,79,'8.52',0),
 (56861,7,12,100,156,'17.28',0),
 (56862,7,12,101,13,'12.87',0),
 (56863,7,12,102,49,'9.48',0),
 (56864,7,12,104,514,'17.90',0),
 (56865,7,12,106,9170,'28.31',0),
 (56866,7,12,107,11,'4.74',0),
 (56867,7,12,108,68,'9.77',0),
 (56868,7,12,109,39,'6.33',0),
 (56869,7,12,110,59,'4.18',0),
 (56870,7,12,111,43,'11.88',0),
 (56871,7,12,112,5,'4.10',0),
 (56872,7,12,113,2309,'19.22',0),
 (56873,7,12,114,10,'8.47',0),
 (56874,7,12,115,2684,'8.47',0),
 (56875,7,12,116,7,'4.27',0),
 (56876,7,12,61,859,'10.57',0),
 (56877,7,12,62,19,'8.19',0),
 (56878,7,12,63,18,'10.59',0),
 (56879,7,12,64,4,'4.82',0),
 (56880,7,12,65,20778,'25.28',0),
 (56881,7,12,66,165,'8.71',0),
 (56882,7,12,67,209,'14.04',0),
 (56883,7,12,68,297,'6.93',0),
 (56884,7,12,69,3,'7.32',0),
 (56885,7,12,70,5,'5.56',0),
 (56886,7,12,71,7,'11.11',0),
 (56887,7,12,72,215,'8.75',0),
 (56888,7,12,73,595,'15.14',0),
 (56889,7,12,74,22502,'23.83',0),
 (56890,7,12,75,154,'9.59',0),
 (56891,7,12,76,29,'8.71',0),
 (56892,7,12,78,0,'0.00',0),
 (56893,7,12,79,260399,'14.59',0),
 (56894,7,12,80,2068,'10.10',0),
 (56895,7,12,82,202,'11.18',0),
 (56896,7,12,83,326,'19.46',0),
 (56897,7,12,84,2322,'32.81',0),
 (56898,7,12,85,121,'6.13',0),
 (56899,7,12,86,121,'6.77',0),
 (56900,7,12,87,101,'5.92',0),
 (56901,7,12,88,19,'10.11',0),
 (56902,7,12,89,92,'8.21',0),
 (56903,7,12,90,182,'9.99',0),
 (56904,7,12,91,437,'13.71',0),
 (56905,7,12,92,19540,'20.55',0),
 (56906,7,12,93,74,'6.49',0),
 (56907,7,12,94,24,'9.16',0),
 (56908,7,12,95,56,'10.57',0),
 (56909,7,12,96,468,'7.69',0),
 (56910,7,12,97,27,'29.35',0),
 (56911,7,12,49,10440,'28.86',0),
 (56912,7,12,50,47,'6.89',0),
 (56913,7,12,51,92,'12.65',0),
 (56914,7,12,52,114,'4.44',0),
 (56915,7,12,53,169,'14.37',0),
 (56916,7,12,54,591,'12.36',0),
 (56917,7,12,55,37,'4.79',0),
 (56918,7,12,56,17,'4.76',0),
 (56919,7,12,57,60,'18.75',0),
 (56920,7,12,58,13599,'19.52',0),
 (56921,7,12,59,176,'10.11',0),
 (56922,7,12,60,152,'16.20',0),
 (56923,7,12,21,13,'5.73',0),
 (56924,7,12,22,802,'8.11',0),
 (56925,7,12,23,152,'10.36',0),
 (56926,7,12,24,2,'2.20',0),
 (56927,7,12,25,15,'4.34',0),
 (56928,7,12,26,232,'12.17',0),
 (56929,7,12,27,71,'8.29',0),
 (56930,7,12,28,124,'13.75',0),
 (56931,7,12,29,21,'6.77',0),
 (56932,7,12,30,42,'5.38',0),
 (56933,7,12,31,143,'10.01',0),
 (56934,7,12,32,242,'20.53',0),
 (56935,7,12,33,54,'3.68',0),
 (56936,7,12,34,20,'5.90',0),
 (56937,7,12,35,133,'16.52',0),
 (56938,7,12,36,113,'28.39',0),
 (56939,7,12,37,75,'5.70',0),
 (56940,7,12,38,290,'9.50',0),
 (56941,7,12,39,7,'8.86',0),
 (56942,7,12,40,909,'16.66',0),
 (56943,7,12,41,113,'11.08',0),
 (56944,7,12,42,31,'6.77',0),
 (56945,7,12,1,3,'6.82',0),
 (56946,7,12,2,74,'7.79',0),
 (56947,7,12,3,5,'4.59',0),
 (56948,7,12,4,124,'5.15',0),
 (56949,7,12,5,18033,'22.00',0),
 (56950,7,12,6,5602,'12.49',0),
 (56951,7,12,7,14315,'17.96',0),
 (56952,7,12,8,50,'6.12',0),
 (56953,7,12,9,887,'14.95',0),
 (56954,7,12,10,331,'12.10',0),
 (56955,7,12,11,37,'17.87',0),
 (56956,7,12,12,27,'6.62',0),
 (56957,7,12,13,3137,'14.54',0),
 (56958,7,12,14,2038,'14.65',0),
 (56959,7,12,15,167,'12.78',0),
 (56960,7,12,16,8,'10.96',0),
 (56961,7,12,17,45,'11.78',0),
 (56962,7,12,18,153,'9.67',0),
 (56963,7,12,19,72,'8.96',0),
 (56964,7,12,20,17,'20.48',0),
 (56965,7,12,43,167,'5.30',0),
 (56966,7,12,44,157,'11.76',0),
 (56967,7,12,45,2294,'15.42',0),
 (56968,7,12,46,201,'10.43',0),
 (56969,7,12,47,2834,'15.99',0),
 (56970,7,12,48,27,'9.15',0),
 (56971,7,12,999,998,'11.66',0),
 (56972,8,95,1,0,'0.00',0),
 (56973,8,95,2,57,'8.80',0),
 (56974,8,95,3,16,'14.55',0),
 (56975,8,95,4,88,'5.82',0),
 (56976,8,95,5,5817,'10.24',0),
 (56977,8,95,6,2773,'8.99',0),
 (56978,8,95,7,5800,'10.21',0),
 (56979,8,95,8,56,'8.09',0),
 (56980,8,95,9,415,'10.54',0),
 (56981,8,95,10,106,'5.95',0),
 (56982,8,95,11,17,'7.66',0),
 (56983,8,95,12,25,'7.18',0),
 (56984,8,95,13,1737,'10.03',0),
 (56985,8,95,14,604,'5.96',0),
 (56986,8,95,15,29,'7.73',0),
 (56987,8,95,16,4,'7.84',0),
 (56988,8,95,17,24,'12.18',0),
 (56989,8,95,18,23,'2.11',0),
 (56990,8,95,19,45,'5.61',0),
 (56991,8,95,20,3,'8.33',0),
 (56992,8,95,21,71,'39.44',0),
 (56993,8,95,22,703,'11.85',0),
 (56994,8,95,23,70,'6.97',0),
 (56995,8,95,24,14,'18.92',0),
 (56996,8,95,25,11,'3.24',0),
 (56997,8,95,26,76,'5.77',0),
 (56998,8,95,27,21,'3.17',0),
 (56999,8,95,28,22,'2.96',0),
 (57000,8,95,29,8,'2.91',0),
 (57001,8,95,30,9,'1.45',0),
 (57002,8,95,31,228,'17.61',0),
 (57003,8,95,32,24,'2.83',0),
 (57004,8,95,33,99,'7.71',0),
 (57005,8,95,34,21,'6.95',0),
 (57006,8,95,35,9,'1.23',0),
 (57007,8,95,36,37,'12.13',0),
 (57008,8,95,37,105,'8.65',0),
 (57009,8,95,38,239,'9.15',0),
 (57010,8,95,39,6,'8.96',0),
 (57011,8,95,40,174,'3.52',0),
 (57012,8,95,41,38,'6.79',0),
 (57013,8,95,42,13,'4.11',0),
 (57014,8,95,43,113,'3.92',0),
 (57015,8,95,44,30,'2.76',0),
 (57016,8,95,45,928,'8.17',0),
 (57017,8,95,46,173,'14.97',0),
 (57018,8,95,47,1041,'10.09',0),
 (57019,8,95,48,4,'1.54',0),
 (57020,8,95,49,2196,'8.53',0),
 (57021,8,95,50,58,'11.76',0),
 (57022,8,95,51,53,'9.17',0),
 (57023,8,95,52,115,'4.83',0),
 (57024,8,95,53,46,'5.21',0),
 (57025,8,95,54,238,'7.16',0),
 (57026,8,95,55,21,'2.88',0),
 (57027,8,95,56,19,'7.01',0),
 (57028,8,95,57,64,'56.14',0),
 (57029,8,95,58,3589,'8.40',0),
 (57030,8,95,59,218,'17.43',0),
 (57031,8,95,60,21,'2.61',0),
 (57032,8,95,61,289,'6.66',0),
 (57033,8,95,62,15,'8.11',0),
 (57034,8,95,63,9,'7.63',0),
 (57035,8,95,64,0,'0.00',0),
 (57036,8,95,65,4641,'7.88',0),
 (57037,8,95,66,112,'10.78',0),
 (57038,8,95,67,43,'3.63',0),
 (57039,8,95,68,151,'4.66',0),
 (57040,8,95,69,5,'15.15',0),
 (57041,8,95,70,0,'0.00',0),
 (57042,8,95,71,3,'6.38',0),
 (57043,8,95,72,119,'7.34',0),
 (57044,8,95,73,443,'15.60',0),
 (57045,8,95,74,6582,'9.90',0),
 (57046,8,95,75,47,'3.50',0),
 (57047,8,95,76,19,'6.09',0),
 (57048,8,95,78,3,'10.00',0),
 (57049,8,95,79,97459,'6.56',0),
 (57050,8,95,80,923,'6.60',0),
 (57051,8,95,82,155,'12.54',0),
 (57052,8,95,83,96,'8.57',0),
 (57053,8,95,84,215,'4.49',0),
 (57054,8,95,85,58,'3.76',0),
 (57055,8,95,86,185,'12.87',0),
 (57056,8,95,87,94,'6.95',0),
 (57057,8,95,88,7,'3.95',0),
 (57058,8,95,89,42,'5.28',0),
 (57059,8,95,90,23,'2.12',0),
 (57060,8,95,91,70,'2.50',0),
 (57061,8,95,92,7040,'11.31',0),
 (57062,8,95,93,100,'11.39',0),
 (57063,8,95,94,5,'2.53',0),
 (57064,8,95,95,28,'7.11',0),
 (57065,8,95,96,224,'4.62',0),
 (57066,8,95,97,1,'1.22',0),
 (57067,8,95,99,61,'8.66',0),
 (57068,8,95,100,21,'5.13',0),
 (57069,8,95,101,0,'0.00',0),
 (57070,8,95,102,4,'0.88',0),
 (57071,8,95,104,221,'10.49',0),
 (57072,8,95,106,2132,'9.65',0),
 (57073,8,95,107,9,'4.33',0),
 (57074,8,95,108,18,'3.45',0),
 (57075,8,95,109,44,'8.68',0),
 (57076,8,95,110,23,'1.82',0),
 (57077,8,95,111,34,'9.44',0),
 (57078,8,95,112,1,'0.85',0),
 (57079,8,95,113,936,'10.04',0),
 (57080,8,95,114,9,'8.41',0),
 (57081,8,95,115,1558,'8.24',0),
 (57082,8,95,116,4,'2.68',0),
 (57083,8,95,117,18,'24.00',0),
 (57084,8,95,118,8,'14.55',0),
 (57085,8,95,119,24,'5.88',0),
 (57086,8,95,120,62,'7.91',0),
 (57087,8,95,121,8,'10.00',0),
 (57088,8,95,122,19,'10.56',0),
 (57089,8,95,123,451,'9.44',0),
 (57090,8,95,124,5,'11.11',0),
 (57091,8,95,125,40,'3.63',0),
 (57092,8,95,126,8,'12.70',0),
 (57093,8,95,127,904,'6.65',0),
 (57094,8,95,128,57,'20.58',0),
 (57095,8,95,129,249,'16.98',0),
 (57096,8,95,130,823,'8.99',0),
 (57097,8,95,131,249,'5.34',0),
 (57098,8,95,132,151,'4.75',0),
 (57099,8,95,133,62,'2.03',0),
 (57100,8,95,134,2155,'11.41',0),
 (57101,8,95,135,70,'17.20',0),
 (57102,8,95,136,11,'3.24',0),
 (57103,8,95,137,9,'1.42',0),
 (57104,8,95,138,28,'45.16',0),
 (57105,8,95,140,24,'8.54',0),
 (57106,8,95,141,61,'11.30',0),
 (57107,8,95,143,15,'18.75',0),
 (57108,8,95,144,150,'11.84',0),
 (57109,8,95,145,30,'5.32',0),
 (57110,8,95,146,20,'1.92',0),
 (57111,8,95,147,28,'4.77',0),
 (57112,8,95,148,3519,'12.50',0),
 (57113,8,95,149,91,'14.09',0),
 (57114,8,95,150,53,'6.42',0),
 (57115,8,95,151,108,'7.19',0),
 (57116,8,95,152,290,'8.60',0),
 (57117,8,95,153,8,'5.26',0),
 (57118,8,95,154,62,'3.85',0),
 (57119,8,95,155,12,'2.51',0),
 (57120,8,95,156,12,'3.64',0),
 (57121,8,95,157,44,'13.66',0),
 (57122,8,95,158,61,'24.80',0),
 (57123,8,95,159,43,'14.63',0),
 (57124,8,95,160,139,'9.06',0),
 (57125,8,95,161,341,'4.55',0),
 (57126,8,95,162,50,'9.38',0),
 (57127,8,95,163,11,'5.50',0),
 (57128,8,95,164,33,'4.26',0),
 (57129,8,95,165,39,'3.96',0),
 (57130,8,95,166,4,'2.44',0),
 (57131,8,95,167,145,'11.65',0),
 (57132,8,95,168,79,'12.25',0),
 (57133,8,95,169,14,'6.86',0),
 (57134,8,95,170,52,'3.60',0),
 (57135,8,95,171,325,'16.36',0),
 (57136,8,95,172,80,'8.05',0),
 (57137,8,95,173,3,'0.76',0),
 (57138,8,95,174,82,'11.75',0),
 (57139,8,95,175,2,'0.90',0),
 (57140,8,95,176,79,'4.71',0),
 (57141,8,95,177,79,'8.00',0),
 (57142,8,95,178,75,'29.30',0),
 (57143,8,95,179,9,'3.42',0),
 (57144,8,95,180,51,'1.76',0),
 (57145,8,95,181,370,'7.01',0),
 (57146,8,95,182,17,'15.18',0),
 (57147,8,95,183,25,'5.61',0),
 (57148,8,95,901,21,'5.77',0),
 (57149,8,95,902,22,'10.14',0),
 (57150,8,95,903,505,'9.34',0),
 (57151,7,95,150,13,'1.23',0),
 (57152,7,95,151,19,'1.15',0),
 (57153,7,95,152,118,'2.23',0),
 (57154,7,95,153,1,'0.50',0),
 (57155,7,95,154,18,'0.81',0),
 (57156,7,95,155,2,'0.41',0),
 (57157,7,95,156,6,'1.76',0),
 (57158,7,95,157,8,'2.03',0),
 (57159,7,95,158,2,'0.78',0),
 (57160,7,95,159,1,'0.27',0),
 (57161,7,95,160,60,'2.68',0),
 (57162,7,95,161,168,'1.65',0),
 (57163,7,95,162,22,'2.35',0),
 (57164,7,95,163,2,'0.95',0),
 (57165,7,95,164,43,'4.47',0),
 (57166,7,95,165,6,'0.51',0),
 (57167,7,95,166,3,'1.44',0),
 (57168,7,95,167,40,'1.88',0),
 (57169,7,95,168,6,'0.88',0),
 (57170,7,95,169,10,'3.08',0),
 (57171,7,95,170,23,'1.38',0),
 (57172,7,95,171,19,'0.86',0),
 (57173,7,95,172,29,'1.61',0),
 (57174,7,95,173,2,'0.50',0),
 (57175,7,95,174,10,'1.14',0),
 (57176,7,95,175,0,'0.00',0),
 (57177,7,95,176,48,'1.42',0),
 (57178,7,95,177,27,'1.93',0),
 (57179,7,95,178,4,'1.40',0),
 (57180,7,95,179,5,'1.04',0),
 (57181,7,95,180,35,'1.05',0),
 (57182,7,95,181,176,'1.89',0),
 (57183,7,95,182,6,'4.58',0),
 (57184,7,95,183,5,'0.85',0),
 (57185,7,95,901,26,'5.95',0),
 (57186,7,95,902,3,'1.10',0),
 (57187,7,95,903,270,'2.13',0),
 (57188,7,95,149,103,'7.29',0),
 (57189,7,95,117,2,'2.44',0),
 (57190,7,95,118,1,'1.69',0),
 (57191,7,95,119,5,'0.87',0),
 (57192,7,95,120,13,'1.37',0),
 (57193,7,95,121,4,'3.81',0),
 (57194,7,95,122,7,'3.70',0),
 (57195,7,95,123,326,'3.13',0),
 (57196,7,95,124,0,'0.00',0),
 (57197,7,95,125,20,'1.48',0),
 (57198,7,95,126,0,'0.00',0),
 (57199,7,95,127,465,'1.98',0),
 (57200,7,95,128,0,'0.00',0),
 (57201,7,95,129,44,'1.94',0),
 (57202,7,95,130,294,'2.15',0),
 (57203,7,95,131,99,'1.68',0),
 (57204,7,95,132,102,'2.25',0),
 (57205,7,95,133,25,'0.71',0),
 (57206,7,95,134,809,'2.87',0),
 (57207,7,95,135,2,'0.44',0),
 (57208,7,95,136,5,'1.31',0),
 (57209,7,95,137,7,'1.01',0),
 (57210,7,95,138,0,'0.00',0),
 (57211,7,95,140,17,'3.85',0),
 (57212,7,95,141,25,'2.13',0),
 (57213,7,95,143,0,'0.00',0),
 (57214,7,95,144,29,'1.40',0),
 (57215,7,95,145,10,'1.23',0),
 (57216,7,95,146,6,'0.48',0),
 (57217,7,95,147,32,'5.10',0),
 (57218,7,95,148,2180,'5.30',0),
 (57219,7,95,99,27,'2.91',0),
 (57220,7,95,100,30,'3.32',0),
 (57221,7,95,101,3,'2.97',0),
 (57222,7,95,102,0,'0.00',0),
 (57223,7,95,104,58,'2.02',0),
 (57224,7,95,106,907,'2.80',0),
 (57225,7,95,107,3,'1.29',0),
 (57226,7,95,108,6,'0.86',0),
 (57227,7,95,109,20,'3.25',0),
 (57228,7,95,110,9,'0.64',0),
 (57229,7,95,111,2,'0.55',0),
 (57230,7,95,112,1,'0.82',0),
 (57231,7,95,113,598,'4.98',0),
 (57232,7,95,114,1,'0.85',0),
 (57233,7,95,115,700,'2.21',0),
 (57234,7,95,116,0,'0.00',0),
 (57235,7,95,61,165,'2.03',0),
 (57236,7,95,62,5,'2.16',0),
 (57237,7,95,63,3,'1.76',0),
 (57238,7,95,64,0,'0.00',0),
 (57239,7,95,65,1790,'2.18',0),
 (57240,7,95,66,64,'3.38',0),
 (57241,7,95,67,7,'0.47',0),
 (57242,7,95,68,100,'2.33',0),
 (57243,7,95,69,0,'0.00',0),
 (57244,7,95,70,0,'0.00',0),
 (57245,7,95,71,0,'0.00',0),
 (57246,7,95,72,56,'2.28',0),
 (57247,7,95,73,198,'5.04',0),
 (57248,7,95,74,2642,'2.80',0),
 (57249,7,95,75,10,'0.62',0),
 (57250,7,95,76,11,'3.30',0),
 (57251,7,95,78,0,'0.00',0),
 (57252,7,95,79,28276,'1.58',0),
 (57253,7,95,80,364,'1.78',0),
 (57254,7,95,82,41,'2.27',0),
 (57255,7,95,83,58,'3.46',0),
 (57256,7,95,84,114,'1.61',0),
 (57257,7,95,85,25,'1.27',0),
 (57258,7,95,86,59,'3.30',0),
 (57259,7,95,87,23,'1.35',0),
 (57260,7,95,88,3,'1.60',0),
 (57261,7,95,89,15,'1.34',0),
 (57262,7,95,90,32,'1.76',0),
 (57263,7,95,91,56,'1.76',0),
 (57264,7,95,92,2714,'2.85',0),
 (57265,7,95,93,12,'1.05',0),
 (57266,7,95,94,3,'1.15',0),
 (57267,7,95,95,7,'1.32',0),
 (57268,7,95,96,62,'1.02',0),
 (57269,7,95,97,0,'0.00',0),
 (57270,7,95,49,835,'2.31',0),
 (57271,7,95,50,25,'3.67',0),
 (57272,7,95,51,9,'1.24',0),
 (57273,7,95,52,19,'0.74',0),
 (57274,7,95,53,16,'1.36',0),
 (57275,7,95,54,105,'2.20',0),
 (57276,7,95,55,1,'0.13',0),
 (57277,7,95,56,5,'1.40',0),
 (57278,7,95,57,37,'11.56',0),
 (57279,7,95,58,1672,'2.40',0),
 (57280,7,95,59,36,'2.07',0),
 (57281,7,95,60,8,'0.85',0),
 (57282,7,95,21,3,'1.32',0),
 (57283,7,95,22,261,'2.64',0),
 (57284,7,95,23,48,'3.27',0),
 (57285,7,95,24,0,'0.00',0),
 (57286,7,95,25,1,'0.29',0),
 (57287,7,95,26,44,'2.31',0),
 (57288,7,95,27,8,'0.93',0),
 (57289,7,95,28,4,'0.44',0),
 (57290,7,95,29,9,'2.90',0),
 (57291,7,95,30,9,'1.15',0),
 (57292,7,95,31,9,'0.63',0),
 (57293,7,95,32,6,'0.51',0),
 (57294,7,95,33,16,'1.09',0),
 (57295,7,95,34,5,'1.47',0),
 (57296,7,95,35,9,'1.12',0),
 (57297,7,95,36,6,'1.51',0),
 (57298,7,95,37,2,'0.15',0),
 (57299,7,95,38,51,'1.67',0),
 (57300,7,95,39,3,'3.80',0),
 (57301,7,95,40,78,'1.43',0),
 (57302,7,95,41,24,'2.35',0),
 (57303,7,95,42,6,'1.31',0),
 (57304,7,95,1,0,'0.00',0),
 (57305,7,95,2,30,'3.16',0),
 (57306,7,95,3,1,'0.92',0),
 (57307,7,95,4,16,'0.66',0),
 (57308,7,95,5,2066,'2.52',0),
 (57309,7,95,6,1157,'2.58',0),
 (57310,7,95,7,1755,'2.20',0),
 (57311,7,95,8,7,'0.86',0),
 (57312,7,95,9,246,'4.15',0),
 (57313,7,95,10,36,'1.32',0),
 (57314,7,95,11,1,'0.48',0),
 (57315,7,95,12,7,'1.72',0),
 (57316,7,95,13,374,'1.73',0),
 (57317,7,95,14,250,'1.80',0),
 (57318,7,95,15,32,'2.45',0),
 (57319,7,95,16,1,'1.37',0),
 (57320,7,95,17,11,'2.88',0),
 (57321,7,95,18,16,'1.01',0),
 (57322,7,95,19,17,'2.11',0),
 (57323,7,95,20,1,'1.20',0),
 (57324,7,95,43,24,'0.76',0),
 (57325,7,95,44,19,'1.42',0),
 (57326,7,95,45,345,'2.32',0),
 (57327,7,95,46,44,'2.28',0),
 (57328,7,95,47,524,'2.96',0),
 (57329,7,95,48,0,'0.00',0),
 (57330,7,95,999,365,'4.26',0),
 (62678,24,1,1,26,'47.27',2),
 (62679,24,2,1,4,'7.27',0),
 (62680,24,5,1,0,'0.00',0),
 (62681,24,8,1,0,'0.00',0),
 (62682,24,19,1,0,'0.00',0),
 (62683,24,63,1,0,'0.00',0),
 (62684,24,95,1,21,'38.18',1),
 (62685,24,1,2,1023,'53.59',6),
 (62686,24,2,2,640,'33.53',4),
 (62687,24,5,2,0,'0.00',0),
 (62688,24,8,2,0,'0.00',0),
 (62689,24,19,2,0,'0.00',0),
 (62690,24,63,2,169,'8.85',1),
 (62691,24,95,2,0,'0.00',0),
 (62692,24,1,3,72,'48.00',4),
 (62693,24,2,3,49,'32.67',1),
 (62694,24,5,3,0,'0.00',0),
 (62695,24,8,3,0,'0.00',0),
 (62696,24,19,3,0,'0.00',0),
 (62697,24,63,3,10,'6.67',0),
 (62698,24,95,3,0,'0.00',0),
 (62699,24,1,4,1627,'42.37',6),
 (62700,24,2,4,979,'25.49',3),
 (62701,24,5,4,0,'0.00',0),
 (62702,24,8,4,0,'0.00',0),
 (62703,24,19,4,0,'0.00',0),
 (62704,24,63,4,542,'14.11',2),
 (62705,24,95,4,583,'15.18',2),
 (62706,24,1,5,21588,'24.08',8),
 (62707,24,2,5,21370,'23.84',7),
 (62708,24,5,5,0,'0.00',0),
 (62709,24,8,5,12139,'13.54',4),
 (62710,24,19,5,491,'0.55',0),
 (62711,24,63,5,4735,'5.28',1),
 (62712,24,95,5,28116,'31.37',7),
 (62713,24,1,6,20317,'38.46',12),
 (62714,24,2,6,11572,'21.90',7),
 (62715,24,5,6,7387,'13.98',3),
 (62716,24,8,6,6194,'11.72',3),
 (62717,24,19,6,631,'1.19',0),
 (62718,24,63,6,2665,'5.04',1),
 (62719,24,95,6,3265,'6.18',1),
 (62720,24,1,7,26955,'31.12',10),
 (62721,24,2,7,21051,'24.30',7),
 (62722,24,5,7,0,'0.00',0),
 (62723,24,8,7,11005,'12.70',4),
 (62724,24,19,7,0,'0.00',0),
 (62725,24,63,7,5130,'5.92',1),
 (62726,24,95,7,21353,'24.65',5),
 (62727,24,1,8,477,'38.19',5),
 (62728,24,2,8,71,'5.68',0),
 (62729,24,5,8,0,'0.00',0),
 (62730,24,8,8,0,'0.00',0),
 (62731,24,19,8,0,'0.00',0),
 (62732,24,63,8,122,'9.77',1),
 (62733,24,95,8,547,'43.80',5),
 (62734,24,1,9,3440,'35.96',9),
 (62735,24,2,9,1887,'19.73',4),
 (62736,24,5,9,0,'0.00',0),
 (62737,24,8,9,1110,'11.60',2),
 (62738,24,19,9,106,'1.11',0),
 (62739,24,63,9,809,'8.46',2),
 (62740,24,95,9,2039,'21.32',4),
 (62741,24,1,10,2163,'32.35',7),
 (62742,24,2,10,1044,'15.61',3),
 (62743,24,5,10,0,'0.00',0),
 (62744,24,8,10,0,'0.00',0),
 (62745,24,19,10,0,'0.00',0),
 (62746,24,63,10,190,'2.84',0),
 (62747,24,95,10,3145,'47.04',7),
 (62748,24,1,11,122,'35.47',3),
 (62749,24,2,11,12,'3.49',0),
 (62750,24,5,11,0,'0.00',0),
 (62751,24,8,11,0,'0.00',0),
 (62752,24,19,11,0,'0.00',0),
 (62753,24,63,11,7,'2.03',0),
 (62754,24,95,11,196,'56.98',4),
 (62755,24,1,12,254,'40.58',4),
 (62756,24,2,12,46,'7.35',0),
 (62757,24,5,12,0,'0.00',0),
 (62758,24,8,12,0,'0.00',0),
 (62759,24,19,12,0,'0.00',0),
 (62760,24,63,12,31,'4.95',0),
 (62761,24,95,12,276,'44.09',5),
 (62762,24,1,13,7570,'29.31',8),
 (62763,24,2,13,6471,'25.06',7),
 (62764,24,5,13,3397,'13.15',4),
 (62765,24,8,13,2165,'8.38',2),
 (62766,24,19,13,0,'0.00',0),
 (62767,24,63,13,974,'3.77',0),
 (62768,24,95,13,4794,'18.56',4),
 (62769,24,1,14,6712,'31.98',9),
 (62770,24,2,14,4201,'20.02',6),
 (62771,24,5,14,1945,'9.27',2),
 (62772,24,8,14,2747,'13.09',4),
 (62773,24,19,14,0,'0.00',0),
 (62774,24,63,14,1766,'8.41',2),
 (62775,24,95,14,3219,'15.34',2),
 (62776,24,1,15,3494,'28.31',7),
 (62777,24,2,15,1370,'11.10',3),
 (62778,24,5,15,291,'2.36',0),
 (62779,24,8,15,2389,'19.36',5),
 (62780,24,19,15,273,'2.21',0),
 (62781,24,63,15,517,'4.19',0),
 (62782,24,95,15,3813,'30.89',6),
 (62783,24,1,16,0,'0.00',0),
 (62784,24,2,16,32,'43.24',1),
 (62785,24,5,16,0,'0.00',0),
 (62786,24,8,16,0,'0.00',0),
 (62787,24,19,16,0,'0.00',0),
 (62788,24,63,16,0,'0.00',0),
 (62789,24,95,16,36,'48.65',2),
 (62790,24,1,17,196,'23.22',2),
 (62791,24,2,17,74,'8.77',1),
 (62792,24,5,17,240,'28.44',3),
 (62793,24,8,17,0,'0.00',0),
 (62794,24,19,17,0,'0.00',0),
 (62795,24,63,17,27,'3.20',0),
 (62796,24,95,17,287,'34.00',3),
 (62797,24,1,18,1040,'37.69',5),
 (62798,24,2,18,460,'16.67',2),
 (62799,24,5,18,362,'13.12',2),
 (62800,24,8,18,0,'0.00',0),
 (62801,24,19,18,0,'0.00',0),
 (62802,24,63,18,353,'12.79',2),
 (62803,24,95,18,476,'17.25',2),
 (62804,24,1,19,304,'34.31',3),
 (62805,24,2,19,334,'37.70',4),
 (62806,24,5,19,0,'0.00',0),
 (62807,24,8,19,0,'0.00',0),
 (62808,24,19,19,0,'0.00',0),
 (62809,24,63,19,0,'0.00',0),
 (62810,24,95,19,230,'25.96',2),
 (62811,24,1,20,78,'69.03',5),
 (62812,24,2,20,0,'0.00',0),
 (62813,24,5,20,0,'0.00',0),
 (62814,24,8,20,0,'0.00',0),
 (62815,24,19,20,0,'0.00',0),
 (62816,24,63,20,4,'3.54',0),
 (62817,24,95,20,21,'18.58',0),
 (62818,24,1,21,198,'60.92',5),
 (62819,24,2,21,43,'13.23',1),
 (62820,24,5,21,0,'0.00',0),
 (62821,24,8,21,0,'0.00',0),
 (62822,24,19,21,0,'0.00',0),
 (62823,24,63,21,72,'22.15',1),
 (62824,24,95,21,0,'0.00',0),
 (62825,24,1,22,12728,'54.77',13),
 (62826,24,2,22,1911,'8.22',2),
 (62827,24,5,22,0,'0.00',0),
 (62828,24,8,22,3186,'13.71',3),
 (62829,24,19,22,653,'2.81',0),
 (62830,24,63,22,1406,'6.05',1),
 (62831,24,95,22,3016,'12.98',2),
 (62832,24,1,23,815,'23.00',4),
 (62833,24,2,23,869,'24.52',4),
 (62834,24,5,23,0,'0.00',0),
 (62835,24,8,23,0,'0.00',0),
 (62836,24,19,23,125,'3.53',0),
 (62837,24,63,23,579,'16.34',2),
 (62838,24,95,23,1074,'30.30',3),
 (62839,24,1,24,85,'62.50',4),
 (62840,24,2,24,42,'30.88',1),
 (62841,24,5,24,0,'0.00',0),
 (62842,24,8,24,0,'0.00',0),
 (62843,24,19,24,0,'0.00',0),
 (62844,24,63,24,0,'0.00',0),
 (62845,24,95,24,0,'0.00',0),
 (62846,24,1,25,255,'75.00',6),
 (62847,24,2,25,63,'18.53',1),
 (62848,24,5,25,0,'0.00',0),
 (62849,24,8,25,0,'0.00',0),
 (62850,24,19,25,0,'0.00',0),
 (62851,24,63,25,13,'3.82',0),
 (62852,24,95,25,0,'0.00',0),
 (62853,24,1,26,2122,'50.05',10),
 (62854,24,2,26,792,'18.68',3),
 (62855,24,5,26,0,'0.00',0),
 (62856,24,8,26,0,'0.00',0),
 (62857,24,19,26,0,'0.00',0),
 (62858,24,63,26,982,'23.16',4),
 (62859,24,95,26,207,'4.88',0),
 (62860,24,1,27,406,'50.43',5),
 (62861,24,2,27,160,'19.88',2),
 (62862,24,5,27,0,'0.00',0),
 (62863,24,8,27,0,'0.00',0),
 (62864,24,19,27,0,'0.00',0),
 (62865,24,63,27,215,'26.71',2),
 (62866,24,95,27,0,'0.00',0),
 (62867,24,1,28,352,'27.46',3),
 (62868,24,2,28,0,'0.00',0),
 (62869,24,5,28,0,'0.00',0),
 (62870,24,8,28,0,'0.00',0),
 (62871,24,19,28,0,'0.00',0),
 (62872,24,63,28,205,'15.99',2),
 (62873,24,95,28,694,'54.13',6),
 (62874,24,1,29,232,'50.11',4),
 (62875,24,2,29,27,'5.83',0),
 (62876,24,5,29,0,'0.00',0),
 (62877,24,8,29,0,'0.00',0),
 (62878,24,19,29,0,'0.00',0),
 (62879,24,63,29,8,'1.73',0),
 (62880,24,95,29,190,'41.04',3),
 (62881,24,1,30,692,'54.40',7),
 (62882,24,2,30,124,'9.75',1),
 (62883,24,5,30,0,'0.00',0),
 (62884,24,8,30,0,'0.00',0),
 (62885,24,19,30,0,'0.00',0),
 (62886,24,63,30,71,'5.58',0),
 (62887,24,95,30,372,'29.25',3),
 (62888,24,1,31,820,'50.03',6),
 (62889,24,2,31,751,'45.82',5),
 (62890,24,5,31,0,'0.00',0),
 (62891,24,8,31,0,'0.00',0),
 (62892,24,19,31,0,'0.00',0),
 (62893,24,63,31,50,'3.05',0),
 (62894,24,95,31,0,'0.00',0),
 (62895,24,1,32,895,'28.14',4),
 (62896,24,2,32,926,'29.12',5),
 (62897,24,5,32,295,'9.28',1),
 (62898,24,8,32,0,'0.00',0),
 (62899,24,19,32,0,'0.00',0),
 (62900,24,63,32,251,'7.89',1),
 (62901,24,95,32,746,'23.46',2),
 (62902,24,1,33,640,'24.92',3),
 (62903,24,2,33,234,'9.11',1),
 (62904,24,5,33,0,'0.00',0),
 (62905,24,8,33,0,'0.00',0),
 (62906,24,19,33,0,'0.00',0),
 (62907,24,63,33,312,'12.15',1),
 (62908,24,95,33,1338,'52.10',8),
 (62909,24,1,34,210,'73.68',6),
 (62910,24,2,34,45,'15.79',1),
 (62911,24,5,34,0,'0.00',0),
 (62912,24,8,34,0,'0.00',0),
 (62913,24,19,34,0,'0.00',0),
 (62914,24,63,34,25,'8.77',0),
 (62915,24,95,34,0,'0.00',0),
 (62916,24,1,35,493,'47.22',4),
 (62917,24,2,35,437,'41.86',4),
 (62918,24,5,35,0,'0.00',0),
 (62919,24,8,35,0,'0.00',0),
 (62920,24,19,35,0,'0.00',0),
 (62921,24,63,35,102,'9.77',1),
 (62922,24,95,35,0,'0.00',0),
 (62923,24,1,36,710,'41.59',5),
 (62924,24,2,36,148,'8.67',1),
 (62925,24,5,36,0,'0.00',0),
 (62926,24,8,36,0,'0.00',0),
 (62927,24,19,36,0,'0.00',0),
 (62928,24,63,36,790,'46.28',5),
 (62929,24,95,36,0,'0.00',0),
 (62930,24,1,37,382,'30.03',3),
 (62931,24,2,37,654,'51.42',6),
 (62932,24,5,37,0,'0.00',0),
 (62933,24,8,37,0,'0.00',0),
 (62934,24,19,37,0,'0.00',0),
 (62935,24,63,37,20,'1.57',0),
 (62936,24,95,37,207,'16.27',2),
 (62937,24,1,38,889,'25.70',3),
 (62938,24,2,38,733,'21.19',3),
 (62939,24,5,38,0,'0.00',0),
 (62940,24,8,38,0,'0.00',0),
 (62941,24,19,38,0,'0.00',0),
 (62942,24,63,38,906,'26.19',4),
 (62943,24,95,38,848,'24.52',3),
 (62944,24,1,39,24,'22.64',1),
 (62945,24,2,39,68,'64.15',4),
 (62946,24,5,39,0,'0.00',0),
 (62947,24,8,39,0,'0.00',0),
 (62948,24,19,39,0,'0.00',0),
 (62949,24,63,39,0,'0.00',0),
 (62950,24,95,39,0,'0.00',0),
 (62951,24,1,40,1892,'20.33',4),
 (62952,24,2,40,1963,'21.09',5),
 (62953,24,5,40,2723,'29.26',7),
 (62954,24,8,40,0,'0.00',0),
 (62955,24,19,40,0,'0.00',0),
 (62956,24,63,40,0,'0.00',0),
 (62957,24,95,40,2544,'27.34',5),
 (62958,24,1,41,1533,'46.77',7),
 (62959,24,2,41,202,'6.16',0),
 (62960,24,5,41,268,'8.18',1),
 (62961,24,8,41,0,'0.00',0),
 (62962,24,19,41,0,'0.00',0),
 (62963,24,63,41,711,'21.69',3),
 (62964,24,95,41,487,'14.86',2),
 (62965,24,1,42,625,'75.67',8),
 (62966,24,2,42,78,'9.44',0),
 (62967,24,5,42,0,'0.00',0),
 (62968,24,8,42,0,'0.00',0),
 (62969,24,19,42,0,'0.00',0),
 (62970,24,63,42,102,'12.35',1),
 (62971,24,95,42,0,'0.00',0),
 (62972,24,1,43,1407,'40.70',6),
 (62973,24,2,43,842,'24.36',3),
 (62974,24,5,43,0,'0.00',0),
 (62975,24,8,43,0,'0.00',0),
 (62976,24,19,43,0,'0.00',0),
 (62977,24,63,43,0,'0.00',0),
 (62978,24,95,43,1114,'32.22',4),
 (62979,24,1,44,1006,'24.89',4),
 (62980,24,2,44,502,'12.42',2),
 (62981,24,5,44,0,'0.00',0),
 (62982,24,8,44,0,'0.00',0),
 (62983,24,19,44,0,'0.00',0),
 (62984,24,63,44,230,'5.69',0),
 (62985,24,95,44,2207,'54.62',7),
 (62986,24,1,45,8390,'38.48',9),
 (62987,24,2,45,3484,'15.98',3),
 (62988,24,5,45,0,'0.00',0),
 (62989,24,8,45,2721,'12.48',3),
 (62990,24,19,45,244,'1.12',0),
 (62991,24,63,45,5300,'24.31',5),
 (62992,24,95,45,1208,'5.54',1),
 (62993,24,1,46,1379,'44.33',7),
 (62994,24,2,46,444,'14.27',2),
 (62995,24,5,46,0,'0.00',0),
 (62996,24,8,46,0,'0.00',0),
 (62997,24,19,46,0,'0.00',0),
 (62998,24,63,46,225,'7.23',1),
 (62999,24,95,46,986,'31.69',3),
 (63000,24,1,47,8155,'30.28',9),
 (63001,24,2,47,5211,'19.35',5),
 (63002,24,5,47,0,'0.00',0),
 (63003,24,8,47,3743,'13.90',4),
 (63004,24,19,47,295,'1.10',0),
 (63005,24,63,47,2220,'8.24',2),
 (63006,24,95,47,6872,'25.51',5),
 (63007,24,1,48,97,'25.46',2),
 (63008,24,2,48,52,'13.65',1),
 (63009,24,5,48,0,'0.00',0),
 (63010,24,8,48,0,'0.00',0),
 (63011,24,19,48,0,'0.00',0),
 (63012,24,63,48,225,'59.06',4),
 (63013,24,95,48,0,'0.00',0),
 (63014,24,1,49,10296,'24.93',7),
 (63015,24,2,49,9505,'23.01',6),
 (63016,24,5,49,0,'0.00',0),
 (63017,24,8,49,4603,'11.14',3),
 (63018,24,19,49,0,'0.00',0),
 (63019,24,63,49,4354,'10.54',3),
 (63020,24,95,49,11870,'28.74',6),
 (63021,24,1,50,1256,'47.68',8),
 (63022,24,2,50,354,'13.44',2),
 (63023,24,5,50,291,'11.05',1),
 (63024,24,8,50,0,'0.00',0),
 (63025,24,19,50,0,'0.00',0),
 (63026,24,63,50,123,'4.67',0),
 (63027,24,95,50,549,'20.84',2),
 (63028,24,1,51,281,'25.76',3),
 (63029,24,2,51,392,'35.93',4),
 (63030,24,5,51,0,'0.00',0),
 (63031,24,8,51,0,'0.00',0),
 (63032,24,19,51,0,'0.00',0),
 (63033,24,63,51,103,'9.44',1),
 (63034,24,95,51,289,'26.49',3),
 (63035,24,1,52,894,'34.21',5),
 (63036,24,2,52,381,'14.58',2),
 (63037,24,5,52,0,'0.00',0),
 (63038,24,8,52,0,'0.00',0),
 (63039,24,19,52,0,'0.00',0),
 (63040,24,63,52,116,'4.44',0),
 (63041,24,95,52,1177,'45.04',6),
 (63042,24,1,53,2147,'47.05',7),
 (63043,24,2,53,858,'18.80',2),
 (63044,24,5,53,0,'0.00',0),
 (63045,24,8,53,0,'0.00',0),
 (63046,24,19,53,0,'0.00',0),
 (63047,24,63,53,180,'3.94',0),
 (63048,24,95,53,1276,'27.96',4),
 (63049,24,1,54,2743,'37.66',7),
 (63050,24,2,54,1141,'15.66',3),
 (63051,24,5,54,1410,'19.36',4),
 (63052,24,8,54,512,'7.03',1),
 (63053,24,19,54,202,'2.77',0),
 (63054,24,63,54,457,'6.27',1),
 (63055,24,95,54,690,'9.47',1),
 (63056,24,1,55,353,'51.84',5),
 (63057,24,2,55,296,'43.47',4),
 (63058,24,5,55,0,'0.00',0),
 (63059,24,8,55,0,'0.00',0),
 (63060,24,19,55,0,'0.00',0),
 (63061,24,63,55,0,'0.00',0),
 (63062,24,95,55,0,'0.00',0),
 (63063,24,1,56,317,'42.78',4),
 (63064,24,2,56,9,'1.21',0),
 (63065,24,5,56,0,'0.00',0),
 (63066,24,8,56,0,'0.00',0),
 (63067,24,19,56,0,'0.00',0),
 (63068,24,63,56,18,'2.43',0),
 (63069,24,95,56,388,'52.36',5),
 (63070,24,1,57,346,'31.48',4),
 (63071,24,2,57,96,'8.74',1),
 (63072,24,5,57,142,'12.92',1),
 (63073,24,8,57,0,'0.00',0),
 (63074,24,19,57,0,'0.00',0),
 (63075,24,63,57,40,'3.64',0),
 (63076,24,95,57,448,'40.76',5),
 (63077,24,1,58,15165,'16.93',5),
 (63078,24,2,58,40529,'45.24',13),
 (63079,24,5,58,0,'0.00',0),
 (63080,24,8,58,11754,'13.12',4),
 (63081,24,19,58,766,'0.86',0),
 (63082,24,63,58,5065,'5.65',1),
 (63083,24,95,58,15219,'16.99',4),
 (63084,24,1,59,1316,'48.99',7),
 (63085,24,2,59,571,'21.26',3),
 (63086,24,5,59,0,'0.00',0),
 (63087,24,8,59,0,'0.00',0),
 (63088,24,19,59,0,'0.00',0),
 (63089,24,63,59,500,'18.62',2),
 (63090,24,95,59,202,'7.52',1),
 (63091,24,1,60,155,'13.11',1),
 (63092,24,2,60,614,'51.95',6),
 (63093,24,5,60,0,'0.00',0),
 (63094,24,8,60,0,'0.00',0),
 (63095,24,19,60,0,'0.00',0),
 (63096,24,63,60,391,'33.08',4),
 (63097,24,95,60,0,'0.00',0),
 (63098,24,1,61,5523,'38.45',10),
 (63099,24,2,61,1730,'12.04',3),
 (63100,24,5,61,737,'5.13',1),
 (63101,24,8,61,1651,'11.49',3),
 (63102,24,19,61,194,'1.35',0),
 (63103,24,63,61,971,'6.76',1),
 (63104,24,95,61,3334,'23.21',3),
 (63105,24,1,62,18,'8.11',0),
 (63106,24,2,62,28,'12.61',1),
 (63107,24,5,62,0,'0.00',0),
 (63108,24,8,62,0,'0.00',0),
 (63109,24,19,62,0,'0.00',0),
 (63110,24,63,62,27,'12.16',1),
 (63111,24,95,62,139,'62.61',5),
 (63112,24,1,63,114,'53.02',4),
 (63113,24,2,63,2,'0.93',0),
 (63114,24,5,63,0,'0.00',0),
 (63115,24,8,63,0,'0.00',0),
 (63116,24,19,63,0,'0.00',0),
 (63117,24,63,63,4,'1.86',0),
 (63118,24,95,63,91,'42.33',3),
 (63119,24,1,64,53,'44.17',4),
 (63120,24,2,64,4,'3.33',0),
 (63121,24,5,64,0,'0.00',0),
 (63122,24,8,64,0,'0.00',0),
 (63123,24,19,64,0,'0.00',0),
 (63124,24,63,64,0,'0.00',0),
 (63125,24,95,64,53,'44.17',1),
 (63126,24,1,65,24986,'28.57',9),
 (63127,24,2,65,23880,'27.30',8),
 (63128,24,5,65,20648,'23.61',7),
 (63129,24,8,65,7082,'8.10',2),
 (63130,24,19,65,587,'0.67',0),
 (63131,24,63,65,4994,'5.71',1),
 (63132,24,95,65,4229,'4.84',0),
 (63133,24,1,66,1210,'26.79',4),
 (63134,24,2,66,704,'15.59',2),
 (63135,24,5,66,0,'0.00',0),
 (63136,24,8,66,0,'0.00',0),
 (63137,24,19,66,159,'3.52',0),
 (63138,24,63,66,101,'2.24',0),
 (63139,24,95,66,2207,'48.87',7),
 (63140,24,1,67,1340,'46.53',7),
 (63141,24,2,67,759,'26.35',3),
 (63142,24,5,67,0,'0.00',0),
 (63143,24,8,67,0,'0.00',0),
 (63144,24,19,67,108,'3.75',0),
 (63145,24,63,67,597,'20.73',3),
 (63146,24,95,67,0,'0.00',0),
 (63147,24,1,68,1597,'22.22',4),
 (63148,24,2,68,934,'12.99',2),
 (63149,24,5,68,1093,'15.21',3),
 (63150,24,8,68,0,'0.00',0),
 (63151,24,19,68,492,'6.84',1),
 (63152,24,63,68,456,'6.34',1),
 (63153,24,95,68,2464,'34.28',6),
 (63154,24,1,69,17,'80.95',2),
 (63155,24,2,69,1,'4.76',1),
 (63156,24,5,69,0,'0.00',0),
 (63157,24,8,69,0,'0.00',0),
 (63158,24,19,69,0,'0.00',0),
 (63159,24,63,69,0,'0.00',0),
 (63160,24,95,69,0,'0.00',0),
 (63161,24,1,70,33,'35.48',1),
 (63162,24,2,70,44,'47.31',4),
 (63163,24,5,70,0,'0.00',0),
 (63164,24,8,70,0,'0.00',0),
 (63165,24,19,70,0,'0.00',0),
 (63166,24,63,70,0,'0.00',0),
 (63167,24,95,70,0,'0.00',0),
 (63168,24,1,71,36,'65.45',2),
 (63169,24,2,71,14,'25.45',1),
 (63170,24,5,71,0,'0.00',0),
 (63171,24,8,71,0,'0.00',0),
 (63172,24,19,71,0,'0.00',0),
 (63173,24,63,71,0,'0.00',0),
 (63174,24,95,71,0,'0.00',0),
 (63175,24,1,72,1515,'39.30',6),
 (63176,24,2,72,574,'14.89',2),
 (63177,24,5,72,0,'0.00',0),
 (63178,24,8,72,429,'11.13',1),
 (63179,24,19,72,0,'0.00',0),
 (63180,24,63,72,631,'16.37',2),
 (63181,24,95,72,622,'16.13',2),
 (63182,24,1,73,3629,'42.31',8),
 (63183,24,2,73,961,'11.20',2),
 (63184,24,5,73,0,'0.00',0),
 (63185,24,8,73,993,'11.58',2),
 (63186,24,19,73,0,'0.00',0),
 (63187,24,63,73,447,'5.21',1),
 (63188,24,95,73,2421,'28.23',4),
 (63189,24,1,74,19083,'20.02',6),
 (63190,24,2,74,20726,'21.74',6),
 (63191,24,5,74,20148,'21.14',6),
 (63192,24,8,74,7556,'7.93',2),
 (63193,24,19,74,544,'0.57',0),
 (63194,24,63,74,5079,'5.33',1),
 (63195,24,95,74,21158,'22.19',6),
 (63196,24,1,75,1442,'36.64',5),
 (63197,24,2,75,1003,'25.48',4),
 (63198,24,5,75,0,'0.00',0),
 (63199,24,8,75,0,'0.00',0),
 (63200,24,19,75,0,'0.00',0),
 (63201,24,63,75,258,'6.55',1),
 (63202,24,95,75,1166,'29.62',3),
 (63203,24,1,76,176,'46.56',3),
 (63204,24,2,76,179,'47.35',4),
 (63205,24,5,76,0,'0.00',0),
 (63206,24,8,76,0,'0.00',0),
 (63207,24,19,76,0,'0.00',0),
 (63208,24,63,76,18,'4.76',0),
 (63209,24,95,76,0,'0.00',0),
 (63210,24,1,78,18,'50.00',2),
 (63211,24,2,78,2,'5.56',0),
 (63212,24,5,78,0,'0.00',0),
 (63213,24,8,78,0,'0.00',0),
 (63214,24,19,78,0,'0.00',0),
 (63215,24,63,78,0,'0.00',0),
 (63216,24,95,78,14,'38.89',1),
 (63217,24,1,79,564154,'34.57',21),
 (63218,24,2,79,249286,'15.27',9),
 (63219,24,5,79,519721,'31.84',20),
 (63220,24,8,79,186487,'11.43',7),
 (63221,24,19,79,9867,'0.60',0),
 (63222,24,63,79,27651,'1.69',0),
 (63223,24,95,79,59051,'3.62',0),
 (63224,24,1,80,13240,'38.76',11),
 (63225,24,2,80,3887,'11.38',3),
 (63226,24,5,80,0,'0.00',0),
 (63227,24,8,80,6936,'20.30',6),
 (63228,24,19,80,1180,'3.45',0),
 (63229,24,63,80,1975,'5.78',1),
 (63230,24,95,80,6398,'18.73',4),
 (63231,24,1,82,625,'15.45',2),
 (63232,24,2,82,1198,'29.62',4),
 (63233,24,5,82,0,'0.00',0),
 (63234,24,8,82,0,'0.00',0),
 (63235,24,19,82,0,'0.00',0),
 (63236,24,63,82,150,'3.71',0),
 (63237,24,95,82,1971,'48.73',7),
 (63238,24,1,83,2727,'47.57',9),
 (63239,24,2,83,853,'14.88',3),
 (63240,24,5,83,918,'16.01',3),
 (63241,24,8,83,380,'6.63',1),
 (63242,24,19,83,0,'0.00',0),
 (63243,24,63,83,393,'6.86',1),
 (63244,24,95,83,363,'6.33',0),
 (63245,24,1,84,2188,'21.64',5),
 (63246,24,2,84,2963,'29.30',7),
 (63247,24,5,84,0,'0.00',0),
 (63248,24,8,84,0,'0.00',0),
 (63249,24,19,84,0,'0.00',0),
 (63250,24,63,84,939,'9.29',2),
 (63251,24,95,84,3782,'37.40',7),
 (63252,24,1,85,1067,'38.19',6),
 (63253,24,2,85,1016,'36.36',5),
 (63254,24,5,85,0,'0.00',0),
 (63255,24,8,85,0,'0.00',0),
 (63256,24,19,85,0,'0.00',0),
 (63257,24,63,85,236,'8.45',1),
 (63258,24,95,85,414,'14.82',1),
 (63259,24,1,86,920,'28.80',4),
 (63260,24,2,86,529,'16.56',2),
 (63261,24,5,86,0,'0.00',0),
 (63262,24,8,86,923,'28.90',4),
 (63263,24,19,86,0,'0.00',0),
 (63264,24,63,86,110,'3.44',0),
 (63265,24,95,86,651,'20.38',3),
 (63266,24,1,87,1045,'45.08',6),
 (63267,24,2,87,670,'28.90',3),
 (63268,24,5,87,243,'10.48',1),
 (63269,24,8,87,0,'0.00',0),
 (63270,24,19,87,0,'0.00',0),
 (63271,24,63,87,138,'5.95',0),
 (63272,24,95,87,187,'8.07',1),
 (63273,24,1,88,94,'57.67',4),
 (63274,24,2,88,25,'15.34',1),
 (63275,24,5,88,0,'0.00',0),
 (63276,24,8,88,0,'0.00',0),
 (63277,24,19,88,0,'0.00',0),
 (63278,24,63,88,41,'25.15',2),
 (63279,24,95,88,0,'0.00',0),
 (63280,24,1,89,956,'37.20',5),
 (63281,24,2,89,1172,'45.60',7),
 (63282,24,5,89,0,'0.00',0),
 (63283,24,8,89,0,'0.00',0),
 (63284,24,19,89,0,'0.00',0),
 (63285,24,63,89,112,'4.36',0),
 (63286,24,95,89,275,'10.70',1),
 (63287,24,1,90,2185,'36.51',7),
 (63288,24,2,90,623,'10.41',2),
 (63289,24,5,90,0,'0.00',0),
 (63290,24,8,90,0,'0.00',0),
 (63291,24,19,90,0,'0.00',0),
 (63292,24,63,90,898,'15.00',3),
 (63293,24,95,90,2136,'35.69',5),
 (63294,24,1,91,1473,'40.63',5),
 (63295,24,2,91,1513,'41.74',6),
 (63296,24,5,91,0,'0.00',0),
 (63297,24,8,91,0,'0.00',0),
 (63298,24,19,91,0,'0.00',0),
 (63299,24,63,91,574,'15.83',2),
 (63300,24,95,91,0,'0.00',0),
 (63301,24,1,92,35904,'36.32',12),
 (63302,24,2,92,22867,'23.13',7),
 (63303,24,5,92,4877,'4.93',0),
 (63304,24,8,92,0,'0.00',0),
 (63305,24,19,92,0,'0.00',0),
 (63306,24,63,92,5945,'6.01',2),
 (63307,24,95,92,27434,'27.75',6),
 (63308,24,1,93,527,'35.58',4),
 (63309,24,2,93,442,'29.84',4),
 (63310,24,5,93,0,'0.00',0),
 (63311,24,8,93,0,'0.00',0),
 (63312,24,19,93,0,'0.00',0),
 (63313,24,63,93,105,'7.09',0),
 (63314,24,95,93,358,'24.17',3),
 (63315,24,1,94,230,'42.12',4),
 (63316,24,2,94,151,'27.66',3),
 (63317,24,5,94,0,'0.00',0),
 (63318,24,8,94,0,'0.00',0),
 (63319,24,19,94,0,'0.00',0),
 (63320,24,63,94,25,'4.58',0),
 (63321,24,95,94,133,'24.36',2),
 (63322,24,1,95,335,'30.34',4),
 (63323,24,2,95,118,'10.69',1),
 (63324,24,5,95,0,'0.00',0),
 (63325,24,8,95,0,'0.00',0),
 (63326,24,19,95,0,'0.00',0),
 (63327,24,63,95,180,'16.30',2),
 (63328,24,95,95,456,'41.30',4),
 (63329,24,1,96,2601,'21.43',5),
 (63330,24,2,96,3315,'27.32',6),
 (63331,24,5,96,0,'0.00',0),
 (63332,24,8,96,1539,'12.68',3),
 (63333,24,19,96,0,'0.00',0),
 (63334,24,63,96,350,'2.88',0),
 (63335,24,95,96,4171,'34.37',7),
 (63336,24,1,97,4,'4.26',0),
 (63337,24,2,97,4,'4.26',0),
 (63338,24,5,97,0,'0.00',0),
 (63339,24,8,97,0,'0.00',0),
 (63340,24,19,97,0,'0.00',0),
 (63341,24,63,97,0,'0.00',0),
 (63342,24,95,97,74,'78.72',5),
 (63343,24,1,99,658,'52.18',6),
 (63344,24,2,99,418,'33.15',4),
 (63345,24,5,99,0,'0.00',0),
 (63346,24,8,99,0,'0.00',0),
 (63347,24,19,99,0,'0.00',0),
 (63348,24,63,99,152,'12.05',1),
 (63349,24,95,99,0,'0.00',0),
 (63350,24,1,100,995,'39.74',6),
 (63351,24,2,100,468,'18.69',2),
 (63352,24,5,100,0,'0.00',0),
 (63353,24,8,100,0,'0.00',0),
 (63354,24,19,100,0,'0.00',0),
 (63355,24,63,100,561,'22.40',3),
 (63356,24,95,100,384,'15.34',2),
 (63357,24,1,101,28,'13.86',1),
 (63358,24,2,101,45,'22.28',2),
 (63359,24,5,101,0,'0.00',0),
 (63360,24,8,101,0,'0.00',0),
 (63361,24,19,101,0,'0.00',0),
 (63362,24,63,101,16,'7.92',0),
 (63363,24,95,101,111,'54.95',4),
 (63364,24,1,102,256,'34.97',3),
 (63365,24,2,102,439,'59.97',6),
 (63366,24,5,102,0,'0.00',0),
 (63367,24,8,102,0,'0.00',0),
 (63368,24,19,102,0,'0.00',0),
 (63369,24,63,102,15,'2.05',0),
 (63370,24,95,102,0,'0.00',0),
 (63371,24,1,104,1742,'18.36',5),
 (63372,24,2,104,676,'7.12',1),
 (63373,24,5,104,0,'0.00',0),
 (63374,24,8,104,1643,'17.31',4),
 (63375,24,19,104,125,'1.32',0),
 (63376,24,63,104,656,'6.91',1),
 (63377,24,95,104,4422,'46.60',10),
 (63378,24,1,106,10935,'23.24',7),
 (63379,24,2,106,7560,'16.07',5),
 (63380,24,5,106,0,'0.00',0),
 (63381,24,8,106,0,'0.00',0),
 (63382,24,19,106,723,'1.54',0),
 (63383,24,63,106,4531,'9.63',3),
 (63384,24,95,106,22397,'47.60',12),
 (63385,24,1,107,116,'34.42',3),
 (63386,24,2,107,173,'51.34',4),
 (63387,24,5,107,0,'0.00',0),
 (63388,24,8,107,0,'0.00',0),
 (63389,24,19,107,0,'0.00',0),
 (63390,24,63,107,7,'2.08',0),
 (63391,24,95,107,35,'10.39',0),
 (63392,24,1,108,763,'33.81',6),
 (63393,24,2,108,352,'15.60',2),
 (63394,24,5,108,0,'0.00',0),
 (63395,24,8,108,0,'0.00',0),
 (63396,24,19,108,0,'0.00',0),
 (63397,24,63,108,64,'2.84',0),
 (63398,24,95,108,1018,'45.10',5),
 (63399,24,1,109,474,'45.49',6),
 (63400,24,2,109,162,'15.55',2),
 (63401,24,5,109,0,'0.00',0),
 (63402,24,8,109,0,'0.00',0),
 (63403,24,19,109,0,'0.00',0),
 (63404,24,63,109,61,'5.85',0),
 (63405,24,95,109,331,'31.77',3),
 (63406,24,1,110,719,'49.28',6),
 (63407,24,2,110,528,'36.19',4),
 (63408,24,5,110,0,'0.00',0),
 (63409,24,8,110,0,'0.00',0),
 (63410,24,19,110,0,'0.00',0),
 (63411,24,63,110,190,'13.02',1),
 (63412,24,95,110,0,'0.00',0),
 (63413,24,1,111,173,'37.94',3),
 (63414,24,2,111,41,'8.99',0),
 (63415,24,5,111,0,'0.00',0),
 (63416,24,8,111,0,'0.00',0),
 (63417,24,19,111,0,'0.00',0),
 (63418,24,63,111,155,'33.99',3),
 (63419,24,95,111,76,'16.67',1),
 (63420,24,1,112,79,'55.24',4),
 (63421,24,2,112,49,'34.27',1),
 (63422,24,5,112,0,'0.00',0),
 (63423,24,8,112,0,'0.00',0),
 (63424,24,19,112,0,'0.00',0),
 (63425,24,63,112,5,'3.50',0),
 (63426,24,95,112,0,'0.00',0),
 (63427,24,1,113,7185,'31.26',7),
 (63428,24,2,113,4808,'20.92',5),
 (63429,24,5,113,6385,'27.78',7),
 (63430,24,8,113,2288,'9.95',2),
 (63431,24,19,113,143,'0.62',0),
 (63432,24,63,113,630,'2.74',0),
 (63433,24,95,113,1218,'5.30',0),
 (63434,24,1,114,24,'17.02',0),
 (63435,24,2,114,31,'21.99',1),
 (63436,24,5,114,0,'0.00',0),
 (63437,24,8,114,0,'0.00',0),
 (63438,24,19,114,0,'0.00',0),
 (63439,24,63,114,0,'0.00',0),
 (63440,24,95,114,61,'43.26',4),
 (63441,24,1,115,20063,'45.76',14),
 (63442,24,2,115,5032,'11.48',3),
 (63443,24,5,115,0,'0.00',0),
 (63444,24,8,115,8548,'19.50',5),
 (63445,24,19,115,1884,'4.30',0),
 (63446,24,63,115,1062,'2.42',0),
 (63447,24,95,115,6620,'15.10',3),
 (63448,24,1,116,223,'41.30',4),
 (63449,24,2,116,107,'19.81',2),
 (63450,24,5,116,0,'0.00',0),
 (63451,24,8,116,0,'0.00',0),
 (63452,24,19,116,0,'0.00',0),
 (63453,24,63,116,48,'8.89',0),
 (63454,24,95,116,152,'28.15',3),
 (63455,24,1,117,49,'72.06',4),
 (63456,24,2,117,15,'22.06',1),
 (63457,24,5,117,0,'0.00',0),
 (63458,24,8,117,0,'0.00',0),
 (63459,24,19,117,0,'0.00',0),
 (63460,24,63,117,0,'0.00',0),
 (63461,24,95,117,0,'0.00',0),
 (63462,24,1,118,27,'45.76',2),
 (63463,24,2,118,0,'0.00',0),
 (63464,24,5,118,0,'0.00',0),
 (63465,24,8,118,0,'0.00',0),
 (63466,24,19,118,0,'0.00',0),
 (63467,24,63,118,0,'0.00',0),
 (63468,24,95,118,29,'49.15',1),
 (63469,24,1,119,475,'32.12',4),
 (63470,24,2,119,122,'8.25',1),
 (63471,24,5,119,0,'0.00',0),
 (63472,24,8,119,0,'0.00',0),
 (63473,24,19,119,0,'0.00',0),
 (63474,24,63,119,285,'19.27',2),
 (63475,24,95,119,556,'37.59',4),
 (63476,24,1,120,112,'12.40',1),
 (63477,24,2,120,186,'20.60',2),
 (63478,24,5,120,0,'0.00',0),
 (63479,24,8,120,0,'0.00',0),
 (63480,24,19,120,0,'0.00',0),
 (63481,24,63,120,23,'2.55',0),
 (63482,24,95,120,561,'62.13',6),
 (63483,24,1,121,101,'61.59',5),
 (63484,24,2,121,50,'30.49',2),
 (63485,24,5,121,0,'0.00',0),
 (63486,24,8,121,0,'0.00',0),
 (63487,24,19,121,0,'0.00',0),
 (63488,24,63,121,7,'4.27',0),
 (63489,24,95,121,0,'0.00',0),
 (63490,24,1,122,164,'40.80',3),
 (63491,24,2,122,200,'49.75',4),
 (63492,24,5,122,0,'0.00',0),
 (63493,24,8,122,0,'0.00',0),
 (63494,24,19,122,0,'0.00',0),
 (63495,24,63,122,33,'8.21',0),
 (63496,24,95,122,0,'0.00',0),
 (63497,24,1,123,6612,'16.20',4),
 (63498,24,2,123,5462,'13.38',4),
 (63499,24,5,123,0,'0.00',0),
 (63500,24,8,123,5484,'13.44',4),
 (63501,24,19,123,0,'0.00',0),
 (63502,24,63,123,9988,'24.47',7),
 (63503,24,95,123,12572,'30.81',6),
 (63504,24,1,124,28,'45.90',3),
 (63505,24,2,124,3,'4.92',0),
 (63506,24,5,124,22,'36.07',2),
 (63507,24,8,124,0,'0.00',0),
 (63508,24,19,124,0,'0.00',0),
 (63509,24,63,124,0,'0.00',0),
 (63510,24,95,124,0,'0.00',0),
 (63511,24,1,125,776,'35.79',5),
 (63512,24,2,125,331,'15.27',2),
 (63513,24,5,125,0,'0.00',0),
 (63514,24,8,125,0,'0.00',0),
 (63515,24,19,125,0,'0.00',0),
 (63516,24,63,125,107,'4.94',0),
 (63517,24,95,125,913,'42.11',4),
 (63518,24,1,126,7,'23.33',1),
 (63519,24,2,126,22,'73.33',2),
 (63520,24,5,126,0,'0.00',0),
 (63521,24,8,126,0,'0.00',0),
 (63522,24,19,126,0,'0.00',0),
 (63523,24,63,126,0,'0.00',0),
 (63524,24,95,126,0,'0.00',0),
 (63525,24,1,127,17168,'38.03',11),
 (63526,24,2,127,4985,'11.04',3),
 (63527,24,5,127,1853,'4.10',0),
 (63528,24,8,127,9344,'20.70',6),
 (63529,24,19,127,1558,'3.45',0),
 (63530,24,63,127,5286,'11.71',3),
 (63531,24,95,127,4080,'9.04',2),
 (63532,24,1,128,251,'75.60',6),
 (63533,24,2,128,39,'11.75',1),
 (63534,24,5,128,0,'0.00',0),
 (63535,24,8,128,0,'0.00',0),
 (63536,24,19,128,0,'0.00',0),
 (63537,24,63,128,36,'10.84',0),
 (63538,24,95,128,0,'0.00',0),
 (63539,24,1,129,1850,'34.89',7),
 (63540,24,2,129,908,'17.12',3),
 (63541,24,5,129,0,'0.00',0),
 (63542,24,8,129,1072,'20.21',4),
 (63543,24,19,129,85,'1.60',0),
 (63544,24,63,129,394,'7.43',1),
 (63545,24,95,129,869,'16.39',2),
 (63546,24,1,130,4802,'24.62',6),
 (63547,24,2,130,4139,'21.22',5),
 (63548,24,5,130,0,'0.00',0),
 (63549,24,8,130,0,'0.00',0),
 (63550,24,19,130,0,'0.00',0),
 (63551,24,63,130,3208,'16.44',4),
 (63552,24,95,130,7014,'35.95',6),
 (63553,24,1,131,2436,'28.19',6),
 (63554,24,2,131,1081,'12.51',2),
 (63555,24,5,131,682,'7.89',1),
 (63556,24,8,131,992,'11.48',2),
 (63557,24,19,131,0,'0.00',0),
 (63558,24,63,131,798,'9.23',2),
 (63559,24,95,131,2491,'28.82',4),
 (63560,24,1,132,1777,'23.60',5),
 (63561,24,2,132,3462,'45.97',9),
 (63562,24,5,132,1216,'16.15',3),
 (63563,24,8,132,0,'0.00',0),
 (63564,24,19,132,0,'0.00',0),
 (63565,24,63,132,275,'3.65',0),
 (63566,24,95,132,692,'9.19',0),
 (63567,24,1,133,1372,'35.24',5),
 (63568,24,2,133,1870,'48.03',7),
 (63569,24,5,133,0,'0.00',0),
 (63570,24,8,133,171,'4.39',0),
 (63571,24,19,133,0,'0.00',0),
 (63572,24,63,133,349,'8.96',1),
 (63573,24,95,133,47,'1.21',0),
 (63574,24,1,134,11616,'29.41',8),
 (63575,24,2,134,6719,'17.01',5),
 (63576,24,5,134,3458,'8.75',2),
 (63577,24,8,134,4879,'12.35',3),
 (63578,24,19,134,0,'0.00',0),
 (63579,24,63,134,3949,'10.00',3),
 (63580,24,95,134,8243,'20.87',4),
 (63581,24,1,135,357,'48.70',5),
 (63582,24,2,135,150,'20.46',2),
 (63583,24,5,135,0,'0.00',0),
 (63584,24,8,135,0,'0.00',0),
 (63585,24,19,135,0,'0.00',0),
 (63586,24,63,135,25,'3.41',0),
 (63587,24,95,135,194,'26.47',2),
 (63588,24,1,136,273,'52.60',4),
 (63589,24,2,136,210,'40.46',3),
 (63590,24,5,136,0,'0.00',0),
 (63591,24,8,136,0,'0.00',0),
 (63592,24,19,136,0,'0.00',0),
 (63593,24,63,136,25,'4.82',0),
 (63594,24,95,136,0,'0.00',0),
 (63595,24,1,137,198,'15.99',2),
 (63596,24,2,137,636,'51.37',6),
 (63597,24,5,137,0,'0.00',0),
 (63598,24,8,137,0,'0.00',0),
 (63599,24,19,137,0,'0.00',0),
 (63600,24,63,137,75,'6.06',0),
 (63601,24,95,137,310,'25.04',3),
 (63602,24,1,138,37,'63.79',2),
 (63603,24,2,138,17,'29.31',1),
 (63604,24,5,138,0,'0.00',0),
 (63605,24,8,138,0,'0.00',0),
 (63606,24,19,138,0,'0.00',0),
 (63607,24,63,138,0,'0.00',0),
 (63608,24,95,138,0,'0.00',0),
 (63609,24,1,140,808,'38.83',5),
 (63610,24,2,140,249,'11.97',1),
 (63611,24,5,140,0,'0.00',0),
 (63612,24,8,140,0,'0.00',0),
 (63613,24,19,140,0,'0.00',0),
 (63614,24,63,140,96,'4.61',0),
 (63615,24,95,140,857,'41.18',5),
 (63616,24,1,141,1487,'38.22',6),
 (63617,24,2,141,412,'10.59',1),
 (63618,24,5,141,0,'0.00',0),
 (63619,24,8,141,1188,'30.53',4),
 (63620,24,19,141,0,'0.00',0),
 (63621,24,63,141,577,'14.83',2),
 (63622,24,95,141,142,'3.65',0),
 (63623,24,1,143,25,'42.37',1),
 (63624,24,2,143,33,'55.93',2),
 (63625,24,5,143,0,'0.00',0),
 (63626,24,8,143,0,'0.00',0),
 (63627,24,19,143,0,'0.00',0),
 (63628,24,63,143,0,'0.00',0),
 (63629,24,95,143,0,'0.00',0),
 (63630,24,1,144,1559,'35.64',5),
 (63631,24,2,144,1570,'35.89',6),
 (63632,24,5,144,0,'0.00',0),
 (63633,24,8,144,435,'9.95',1),
 (63634,24,19,144,209,'4.78',0),
 (63635,24,63,144,461,'10.54',1),
 (63636,24,95,144,68,'1.55',0),
 (63637,24,1,145,579,'34.55',5),
 (63638,24,2,145,538,'32.10',4),
 (63639,24,5,145,300,'17.90',2),
 (63640,24,8,145,0,'0.00',0),
 (63641,24,19,145,0,'0.00',0),
 (63642,24,63,145,111,'6.62',0),
 (63643,24,95,145,114,'6.80',0),
 (63644,24,1,146,608,'52.41',6),
 (63645,24,2,146,314,'27.07',3),
 (63646,24,5,146,0,'0.00',0),
 (63647,24,8,146,193,'16.64',2),
 (63648,24,19,146,0,'0.00',0),
 (63649,24,63,146,36,'3.10',0),
 (63650,24,95,146,0,'0.00',0),
 (63651,24,1,147,353,'47.70',5),
 (63652,24,2,147,349,'47.16',4),
 (63653,24,5,147,0,'0.00',0),
 (63654,24,8,147,0,'0.00',0),
 (63655,24,19,147,0,'0.00',0),
 (63656,24,63,147,20,'2.70',0),
 (63657,24,95,147,0,'0.00',0),
 (63658,24,1,148,28067,'48.85',14),
 (63659,24,2,148,8632,'15.02',4),
 (63660,24,5,148,9368,'16.30',5),
 (63661,24,8,148,4160,'7.24',2),
 (63662,24,19,148,0,'0.00',0),
 (63663,24,63,148,4027,'7.01',2),
 (63664,24,95,148,2336,'4.07',0),
 (63665,24,1,149,1477,'38.55',5),
 (63666,24,2,149,434,'11.33',1),
 (63667,24,5,149,0,'0.00',0),
 (63668,24,8,149,0,'0.00',0),
 (63669,24,19,149,0,'0.00',0),
 (63670,24,63,149,504,'13.16',2),
 (63671,24,95,149,1331,'34.74',5),
 (63672,24,1,150,988,'48.91',6),
 (63673,24,2,150,297,'14.70',2),
 (63674,24,5,150,0,'0.00',0),
 (63675,24,8,150,0,'0.00',0),
 (63676,24,19,150,0,'0.00',0),
 (63677,24,63,150,126,'6.24',0),
 (63678,24,95,150,569,'28.17',3),
 (63679,24,1,151,594,'29.13',4),
 (63680,24,2,151,614,'30.11',4),
 (63681,24,5,151,0,'0.00',0),
 (63682,24,8,151,0,'0.00',0),
 (63683,24,19,151,135,'6.62',0),
 (63684,24,63,151,230,'11.28',1),
 (63685,24,95,151,413,'20.26',2),
 (63686,24,1,152,3065,'26.77',6),
 (63687,24,2,152,624,'5.45',1),
 (63688,24,5,152,0,'0.00',0),
 (63689,24,8,152,610,'5.33',1),
 (63690,24,19,152,195,'1.70',0),
 (63691,24,63,152,258,'2.25',0),
 (63692,24,95,152,6549,'57.20',13),
 (63693,24,1,153,5,'0.96',0),
 (63694,24,2,153,3,'0.58',0),
 (63695,24,5,153,0,'0.00',0),
 (63696,24,8,153,0,'0.00',0),
 (63697,24,19,153,0,'0.00',0),
 (63698,24,63,153,21,'4.05',0),
 (63699,24,95,153,481,'92.68',7),
 (63700,24,1,154,896,'25.43',3),
 (63701,24,2,154,1442,'40.92',6),
 (63702,24,5,154,0,'0.00',0),
 (63703,24,8,154,494,'14.02',2),
 (63704,24,19,154,0,'0.00',0),
 (63705,24,63,154,0,'0.00',0),
 (63706,24,95,154,609,'17.28',2),
 (63707,24,1,155,214,'50.35',4),
 (63708,24,2,155,192,'45.18',3),
 (63709,24,5,155,0,'0.00',0),
 (63710,24,8,155,0,'0.00',0),
 (63711,24,19,155,0,'0.00',0),
 (63712,24,63,155,19,'4.47',0),
 (63713,24,95,155,0,'0.00',0),
 (63714,24,1,156,219,'32.30',3),
 (63715,24,2,156,314,'46.31',5),
 (63716,24,5,156,0,'0.00',0),
 (63717,24,8,156,0,'0.00',0),
 (63718,24,19,156,0,'0.00',0),
 (63719,24,63,156,0,'0.00',0),
 (63720,24,95,156,124,'18.29',1),
 (63721,24,1,157,212,'56.08',4),
 (63722,24,2,157,143,'37.83',3),
 (63723,24,5,157,0,'0.00',0),
 (63724,24,8,157,0,'0.00',0),
 (63725,24,19,157,0,'0.00',0),
 (63726,24,63,157,0,'0.00',0),
 (63727,24,95,157,0,'0.00',0),
 (63728,24,1,158,236,'43.78',4),
 (63729,24,2,158,59,'10.95',0),
 (63730,24,5,158,0,'0.00',0),
 (63731,24,8,158,0,'0.00',0),
 (63732,24,19,158,0,'0.00',0),
 (63733,24,63,158,35,'6.49',0),
 (63734,24,95,158,192,'35.62',3),
 (63735,24,1,159,257,'49.05',4),
 (63736,24,2,159,231,'44.08',3),
 (63737,24,5,159,0,'0.00',0),
 (63738,24,8,159,0,'0.00',0),
 (63739,24,19,159,0,'0.00',0),
 (63740,24,63,159,26,'4.96',0),
 (63741,24,95,159,0,'0.00',0),
 (63742,24,1,160,1424,'25.38',5),
 (63743,24,2,160,400,'7.13',1),
 (63744,24,5,160,718,'12.80',3),
 (63745,24,8,160,630,'11.23',2),
 (63746,24,19,160,0,'0.00',0),
 (63747,24,63,160,289,'5.15',1),
 (63748,24,95,160,2014,'35.90',5),
 (63749,24,1,161,5832,'18.74',5),
 (63750,24,2,161,5577,'17.92',5),
 (63751,24,5,161,5043,'16.21',4),
 (63752,24,8,161,6435,'20.68',6),
 (63753,24,19,161,0,'0.00',0),
 (63754,24,63,161,2020,'6.49',2),
 (63755,24,95,161,5685,'18.27',3),
 (63756,24,1,162,1004,'56.79',7),
 (63757,24,2,162,270,'15.27',1),
 (63758,24,5,162,0,'0.00',0),
 (63759,24,8,162,0,'0.00',0),
 (63760,24,19,162,0,'0.00',0),
 (63761,24,63,162,0,'0.00',0),
 (63762,24,95,162,414,'23.42',3),
 (63763,24,1,163,0,'0.00',0),
 (63764,24,2,163,0,'0.00',0),
 (63765,24,5,163,0,'0.00',0),
 (63766,24,8,163,0,'0.00',0),
 (63767,24,19,163,0,'0.00',0),
 (63768,24,63,163,0,'0.00',0),
 (63769,24,95,163,258,'91.81',7),
 (63770,24,1,164,863,'41.87',5),
 (63771,24,2,164,161,'7.81',1),
 (63772,24,5,164,216,'10.48',1),
 (63773,24,8,164,0,'0.00',0),
 (63774,24,19,164,0,'0.00',0),
 (63775,24,63,164,55,'2.67',0),
 (63776,24,95,164,710,'34.45',4),
 (63777,24,1,165,647,'51.72',6),
 (63778,24,2,165,523,'41.81',5),
 (63779,24,5,165,0,'0.00',0),
 (63780,24,8,165,0,'0.00',0),
 (63781,24,19,165,0,'0.00',0),
 (63782,24,63,165,63,'5.04',0),
 (63783,24,95,165,0,'0.00',0),
 (63784,24,1,166,128,'57.66',5),
 (63785,24,2,166,66,'29.73',2),
 (63786,24,5,166,0,'0.00',0),
 (63787,24,8,166,0,'0.00',0),
 (63788,24,19,166,0,'0.00',0),
 (63789,24,63,166,21,'9.46',0),
 (63790,24,95,166,0,'0.00',0),
 (63791,24,1,167,1180,'20.63',4),
 (63792,24,2,167,1229,'21.49',4),
 (63793,24,5,167,0,'0.00',0),
 (63794,24,8,167,0,'0.00',0),
 (63795,24,19,167,0,'0.00',0),
 (63796,24,63,167,746,'13.04',2),
 (63797,24,95,167,2427,'42.44',7),
 (63798,24,1,168,152,'18.79',2),
 (63799,24,2,168,198,'24.47',2),
 (63800,24,5,168,0,'0.00',0),
 (63801,24,8,168,0,'0.00',0),
 (63802,24,19,168,0,'0.00',0),
 (63803,24,63,168,83,'10.26',1),
 (63804,24,95,168,349,'43.14',4),
 (63805,24,1,169,173,'15.50',1),
 (63806,24,2,169,201,'18.01',2),
 (63807,24,5,169,0,'0.00',0),
 (63808,24,8,169,0,'0.00',0),
 (63809,24,19,169,0,'0.00',0),
 (63810,24,63,169,76,'6.81',0),
 (63811,24,95,169,642,'57.53',6),
 (63812,24,1,170,703,'42.02',5),
 (63813,24,2,170,626,'37.42',4),
 (63814,24,5,170,0,'0.00',0),
 (63815,24,8,170,0,'0.00',0),
 (63816,24,19,170,0,'0.00',0),
 (63817,24,63,170,311,'18.59',2),
 (63818,24,95,170,0,'0.00',0),
 (63819,24,1,171,1446,'50.92',7),
 (63820,24,2,171,762,'26.83',4),
 (63821,24,5,171,0,'0.00',0),
 (63822,24,8,171,0,'0.00',0),
 (63823,24,19,171,0,'0.00',0),
 (63824,24,63,171,56,'1.97',0),
 (63825,24,95,171,537,'18.91',2),
 (63826,24,1,172,1063,'17.57',3),
 (63827,24,2,172,476,'7.87',1),
 (63828,24,5,172,0,'0.00',0),
 (63829,24,8,172,689,'11.39',2),
 (63830,24,19,172,0,'0.00',0),
 (63831,24,63,172,195,'3.22',0),
 (63832,24,95,172,3489,'57.68',11),
 (63833,24,1,173,213,'53.92',4),
 (63834,24,2,173,167,'42.28',3),
 (63835,24,5,173,0,'0.00',0),
 (63836,24,8,173,0,'0.00',0),
 (63837,24,19,173,0,'0.00',0),
 (63838,24,63,173,0,'0.00',0),
 (63839,24,95,173,0,'0.00',0),
 (63840,24,1,174,544,'46.14',5),
 (63841,24,2,174,514,'43.60',5),
 (63842,24,5,174,0,'0.00',0),
 (63843,24,8,174,0,'0.00',0),
 (63844,24,19,174,0,'0.00',0),
 (63845,24,63,174,95,'8.06',1),
 (63846,24,95,174,0,'0.00',0),
 (63847,24,1,175,357,'57.86',6),
 (63848,24,2,175,190,'30.79',3),
 (63849,24,5,175,0,'0.00',0),
 (63850,24,8,175,0,'0.00',0),
 (63851,24,19,175,0,'0.00',0),
 (63852,24,63,175,48,'7.78',0),
 (63853,24,95,175,0,'0.00',0),
 (63854,24,1,176,3863,'47.08',9),
 (63855,24,2,176,646,'7.87',1),
 (63856,24,5,176,0,'0.00',0),
 (63857,24,8,176,1702,'20.74',3),
 (63858,24,19,176,492,'6.00',1),
 (63859,24,63,176,889,'10.83',2),
 (63860,24,95,176,444,'5.41',1),
 (63861,24,1,177,1391,'19.27',4),
 (63862,24,2,177,999,'13.84',2),
 (63863,24,5,177,0,'0.00',0),
 (63864,24,8,177,1496,'20.73',4),
 (63865,24,19,177,152,'2.11',0),
 (63866,24,63,177,599,'8.30',1),
 (63867,24,95,177,2452,'33.98',6),
 (63868,24,1,178,222,'27.01',2),
 (63869,24,2,178,451,'54.87',6),
 (63870,24,5,178,0,'0.00',0),
 (63871,24,8,178,0,'0.00',0),
 (63872,24,19,178,0,'0.00',0),
 (63873,24,63,178,17,'2.07',0),
 (63874,24,95,178,118,'14.36',1),
 (63875,24,1,179,460,'48.94',6),
 (63876,24,2,179,305,'32.45',4),
 (63877,24,5,179,0,'0.00',0),
 (63878,24,8,179,0,'0.00',0),
 (63879,24,19,179,0,'0.00',0),
 (63880,24,63,179,145,'15.43',1),
 (63881,24,95,179,0,'0.00',0),
 (63882,24,1,180,1758,'48.14',7),
 (63883,24,2,180,1140,'31.22',5),
 (63884,24,5,180,0,'0.00',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (63885,24,8,180,0,'0.00',0),
 (63886,24,19,180,0,'0.00',0),
 (63887,24,63,180,79,'2.16',0),
 (63888,24,95,180,598,'16.37',1),
 (63889,24,1,181,4309,'30.76',7),
 (63890,24,2,181,1426,'10.18',2),
 (63891,24,5,181,1852,'13.22',3),
 (63892,24,8,181,1866,'13.32',3),
 (63893,24,19,181,1922,'13.72',3),
 (63894,24,63,181,1227,'8.76',2),
 (63895,24,95,181,1076,'7.68',1),
 (63896,24,1,182,53,'28.49',2),
 (63897,24,2,182,1,'0.54',0),
 (63898,24,5,182,0,'0.00',0),
 (63899,24,8,182,0,'0.00',0),
 (63900,24,19,182,0,'0.00',0),
 (63901,24,63,182,13,'6.99',0),
 (63902,24,95,182,118,'63.44',5),
 (63903,24,1,183,260,'35.57',3),
 (63904,24,2,183,151,'20.66',2),
 (63905,24,5,183,201,'27.50',3),
 (63906,24,8,183,0,'0.00',0),
 (63907,24,19,183,0,'0.00',0),
 (63908,24,63,183,28,'3.83',0),
 (63909,24,95,183,66,'9.03',1),
 (63910,24,1,901,260,'43.55',4),
 (63911,24,2,901,182,'30.49',3),
 (63912,24,5,901,0,'0.00',0),
 (63913,24,8,901,0,'0.00',0),
 (63914,24,19,901,0,'0.00',0),
 (63915,24,63,901,35,'5.86',0),
 (63916,24,95,901,114,'19.10',2),
 (63917,24,1,902,195,'56.20',5),
 (63918,24,2,902,30,'8.65',0),
 (63919,24,5,902,109,'31.41',2),
 (63920,24,8,902,0,'0.00',0),
 (63921,24,19,902,0,'0.00',0),
 (63922,24,63,902,0,'0.00',0),
 (63923,24,95,902,0,'0.00',0),
 (63924,24,1,903,9388,'38.85',9),
 (63925,24,2,903,3532,'14.62',3),
 (63926,24,5,903,0,'0.00',0),
 (63927,24,8,903,2651,'10.97',2),
 (63928,24,19,903,352,'1.46',0),
 (63929,24,63,903,0,'0.00',0),
 (63930,24,95,903,7737,'32.02',7),
 (66772,21,1,1,41,'82.00',3),
 (66773,21,2,1,3,'6.00',0),
 (66774,21,5,1,0,'0.00',0),
 (66775,21,8,1,0,'0.00',0),
 (66776,21,19,1,0,'0.00',0),
 (66777,21,63,1,0,'0.00',0),
 (66778,21,95,1,0,'0.00',0),
 (66779,21,1,2,1221,'65.86',8),
 (66780,21,2,2,425,'22.92',2),
 (66781,21,5,2,0,'0.00',0),
 (66782,21,8,2,0,'0.00',0),
 (66783,21,19,2,0,'0.00',0),
 (66784,21,63,2,158,'8.52',1),
 (66785,21,95,2,0,'0.00',0),
 (66786,21,1,3,80,'50.96',4),
 (66787,21,2,3,56,'35.67',1),
 (66788,21,5,3,0,'0.00',0),
 (66789,21,8,3,0,'0.00',0),
 (66790,21,19,3,0,'0.00',0),
 (66791,21,63,3,4,'2.55',0),
 (66792,21,95,3,0,'0.00',0),
 (66793,21,1,4,1974,'52.07',8),
 (66794,21,2,4,936,'24.69',3),
 (66795,21,5,4,0,'0.00',0),
 (66796,21,8,4,0,'0.00',0),
 (66797,21,19,4,0,'0.00',0),
 (66798,21,63,4,310,'8.18',1),
 (66799,21,95,4,477,'12.58',1),
 (66800,21,1,5,35642,'40.67',12),
 (66801,21,2,5,27936,'31.88',9),
 (66802,21,5,5,0,'0.00',0),
 (66803,21,8,5,0,'0.00',0),
 (66804,21,19,5,0,'0.00',0),
 (66805,21,63,5,8509,'9.71',3),
 (66806,21,95,5,13519,'15.43',3),
 (66807,21,1,6,25239,'49.68',15),
 (66808,21,2,6,9697,'19.09',5),
 (66809,21,5,6,0,'0.00',0),
 (66810,21,8,6,0,'0.00',0),
 (66811,21,19,6,0,'0.00',0),
 (66812,21,63,6,3438,'6.77',2),
 (66813,21,95,6,11325,'22.29',5),
 (66814,21,1,7,41335,'48.44',15),
 (66815,21,2,7,26806,'31.41',9),
 (66816,21,5,7,0,'0.00',0),
 (66817,21,8,7,0,'0.00',0),
 (66818,21,19,7,0,'0.00',0),
 (66819,21,63,7,7544,'8.84',2),
 (66820,21,95,7,7777,'9.11',1),
 (66821,21,1,8,503,'36.42',4),
 (66822,21,2,8,139,'10.07',1),
 (66823,21,5,8,0,'0.00',0),
 (66824,21,8,8,0,'0.00',0),
 (66825,21,19,8,0,'0.00',0),
 (66826,21,63,8,17,'1.23',0),
 (66827,21,95,8,708,'51.27',6),
 (66828,21,1,9,3939,'42.07',10),
 (66829,21,2,9,2183,'23.32',6),
 (66830,21,5,9,0,'0.00',0),
 (66831,21,8,9,0,'0.00',0),
 (66832,21,19,9,0,'0.00',0),
 (66833,21,63,9,1085,'11.59',2),
 (66834,21,95,9,1855,'19.81',3),
 (66835,21,1,10,3041,'46.55',9),
 (66836,21,2,10,1031,'15.78',3),
 (66837,21,5,10,0,'0.00',0),
 (66838,21,8,10,0,'0.00',0),
 (66839,21,19,10,0,'0.00',0),
 (66840,21,63,10,867,'13.27',2),
 (66841,21,95,10,1388,'21.25',3),
 (66842,21,1,11,189,'51.08',4),
 (66843,21,2,11,20,'5.41',0),
 (66844,21,5,11,0,'0.00',0),
 (66845,21,8,11,0,'0.00',0),
 (66846,21,19,11,0,'0.00',0),
 (66847,21,63,11,122,'32.97',3),
 (66848,21,95,11,39,'10.54',0),
 (66849,21,1,12,345,'52.04',5),
 (66850,21,2,12,285,'42.99',4),
 (66851,21,5,12,0,'0.00',0),
 (66852,21,8,12,0,'0.00',0),
 (66853,21,19,12,0,'0.00',0),
 (66854,21,63,12,17,'2.56',0),
 (66855,21,95,12,0,'0.00',0),
 (66856,21,1,13,11833,'46.21',14),
 (66857,21,2,13,6833,'26.69',8),
 (66858,21,5,13,0,'0.00',0),
 (66859,21,8,13,0,'0.00',0),
 (66860,21,19,13,0,'0.00',0),
 (66861,21,63,13,1685,'6.58',1),
 (66862,21,95,13,4691,'18.32',2),
 (66863,21,1,14,10317,'50.92',13),
 (66864,21,2,14,4586,'22.63',6),
 (66865,21,5,14,0,'0.00',0),
 (66866,21,8,14,0,'0.00',0),
 (66867,21,19,14,0,'0.00',0),
 (66868,21,63,14,2909,'14.36',4),
 (66869,21,95,14,1875,'9.25',2),
 (66870,21,1,15,4201,'45.01',9),
 (66871,21,2,15,1045,'11.20',2),
 (66872,21,5,15,0,'0.00',0),
 (66873,21,8,15,0,'0.00',0),
 (66874,21,19,15,0,'0.00',0),
 (66875,21,63,15,667,'7.15',1),
 (66876,21,95,15,3033,'32.49',5),
 (66877,21,1,16,22,'31.43',1),
 (66878,21,2,16,37,'52.86',4),
 (66879,21,5,16,0,'0.00',0),
 (66880,21,8,16,0,'0.00',0),
 (66881,21,19,16,0,'0.00',0),
 (66882,21,63,16,6,'8.57',0),
 (66883,21,95,16,0,'0.00',0),
 (66884,21,1,17,307,'38.18',4),
 (66885,21,2,17,66,'8.21',0),
 (66886,21,5,17,0,'0.00',0),
 (66887,21,8,17,0,'0.00',0),
 (66888,21,19,17,0,'0.00',0),
 (66889,21,63,17,35,'4.35',0),
 (66890,21,95,17,379,'47.14',5),
 (66891,21,1,18,1139,'42.82',7),
 (66892,21,2,18,486,'18.27',2),
 (66893,21,5,18,0,'0.00',0),
 (66894,21,8,18,0,'0.00',0),
 (66895,21,19,18,0,'0.00',0),
 (66896,21,63,18,324,'12.18',1),
 (66897,21,95,18,629,'23.65',3),
 (66898,21,1,19,403,'44.48',5),
 (66899,21,2,19,292,'32.23',3),
 (66900,21,5,19,0,'0.00',0),
 (66901,21,8,19,0,'0.00',0),
 (66902,21,19,19,0,'0.00',0),
 (66903,21,63,19,27,'2.98',0),
 (66904,21,95,19,160,'17.66',1),
 (66905,21,1,20,67,'57.26',4),
 (66906,21,2,20,11,'9.40',0),
 (66907,21,5,20,0,'0.00',0),
 (66908,21,8,20,0,'0.00',0),
 (66909,21,19,20,0,'0.00',0),
 (66910,21,63,20,29,'24.79',1),
 (66911,21,95,20,2,'1.71',0),
 (66912,21,1,21,216,'63.34',6),
 (66913,21,2,21,34,'9.97',0),
 (66914,21,5,21,0,'0.00',0),
 (66915,21,8,21,0,'0.00',0),
 (66916,21,19,21,0,'0.00',0),
 (66917,21,63,21,15,'4.40',0),
 (66918,21,95,21,65,'19.06',1),
 (66919,21,1,22,11352,'52.18',12),
 (66920,21,2,22,3159,'14.52',3),
 (66921,21,5,22,0,'0.00',0),
 (66922,21,8,22,0,'0.00',0),
 (66923,21,19,22,0,'0.00',0),
 (66924,21,63,22,547,'2.51',0),
 (66925,21,95,22,5890,'27.07',6),
 (66926,21,1,23,1295,'39.10',6),
 (66927,21,2,23,590,'17.81',2),
 (66928,21,5,23,0,'0.00',0),
 (66929,21,8,23,0,'0.00',0),
 (66930,21,19,23,0,'0.00',0),
 (66931,21,63,23,434,'13.10',2),
 (66932,21,95,23,873,'26.36',3),
 (66933,21,1,24,99,'72.79',4),
 (66934,21,2,24,7,'5.15',0),
 (66935,21,5,24,0,'0.00',0),
 (66936,21,8,24,0,'0.00',0),
 (66937,21,19,24,0,'0.00',0),
 (66938,21,63,24,23,'16.91',1),
 (66939,21,95,24,0,'0.00',0),
 (66940,21,1,25,227,'67.36',5),
 (66941,21,2,25,97,'28.78',2),
 (66942,21,5,25,0,'0.00',0),
 (66943,21,8,25,0,'0.00',0),
 (66944,21,19,25,0,'0.00',0),
 (66945,21,63,25,7,'2.08',0),
 (66946,21,95,25,0,'0.00',0),
 (66947,21,1,26,1628,'42.08',6),
 (66948,21,2,26,933,'24.11',3),
 (66949,21,5,26,0,'0.00',0),
 (66950,21,8,26,0,'0.00',0),
 (66951,21,19,26,0,'0.00',0),
 (66952,21,63,26,507,'13.10',2),
 (66953,21,95,26,598,'15.46',2),
 (66954,21,1,27,544,'60.78',7),
 (66955,21,2,27,279,'31.17',4),
 (66956,21,5,27,0,'0.00',0),
 (66957,21,8,27,0,'0.00',0),
 (66958,21,19,27,0,'0.00',0),
 (66959,21,63,27,0,'0.00',0),
 (66960,21,95,27,38,'4.25',0),
 (66961,21,1,28,479,'43.55',5),
 (66962,21,2,28,349,'31.73',4),
 (66963,21,5,28,0,'0.00',0),
 (66964,21,8,28,0,'0.00',0),
 (66965,21,19,28,0,'0.00',0),
 (66966,21,63,28,225,'20.45',2),
 (66967,21,95,28,0,'0.00',0),
 (66968,21,1,29,249,'57.51',5),
 (66969,21,2,29,88,'20.32',1),
 (66970,21,5,29,0,'0.00',0),
 (66971,21,8,29,0,'0.00',0),
 (66972,21,19,29,0,'0.00',0),
 (66973,21,63,29,6,'1.39',0),
 (66974,21,95,29,70,'16.17',1),
 (66975,21,1,30,637,'53.66',7),
 (66976,21,2,30,387,'32.60',4),
 (66977,21,5,30,0,'0.00',0),
 (66978,21,8,30,0,'0.00',0),
 (66979,21,19,30,0,'0.00',0),
 (66980,21,63,30,62,'5.22',0),
 (66981,21,95,30,54,'4.55',0),
 (66982,21,1,31,987,'60.29',7),
 (66983,21,2,31,610,'37.26',4),
 (66984,21,5,31,0,'0.00',0),
 (66985,21,8,31,0,'0.00',0),
 (66986,21,19,31,0,'0.00',0),
 (66987,21,63,31,27,'1.65',0),
 (66988,21,95,31,0,'0.00',0),
 (66989,21,1,32,1118,'36.24',6),
 (66990,21,2,32,895,'29.01',4),
 (66991,21,5,32,0,'0.00',0),
 (66992,21,8,32,0,'0.00',0),
 (66993,21,19,32,0,'0.00',0),
 (66994,21,63,32,211,'6.84',1),
 (66995,21,95,32,791,'25.64',2),
 (66996,21,1,33,1020,'39.44',6),
 (66997,21,2,33,317,'12.26',1),
 (66998,21,5,33,0,'0.00',0),
 (66999,21,8,33,0,'0.00',0),
 (67000,21,19,33,0,'0.00',0),
 (67001,21,63,33,121,'4.68',0),
 (67002,21,95,33,1082,'41.84',6),
 (67003,21,1,34,227,'80.50',6),
 (67004,21,2,34,44,'15.60',1),
 (67005,21,5,34,0,'0.00',0),
 (67006,21,8,34,0,'0.00',0),
 (67007,21,19,34,0,'0.00',0),
 (67008,21,63,34,8,'2.84',0),
 (67009,21,95,34,0,'0.00',0),
 (67010,21,1,35,556,'51.72',5),
 (67011,21,2,35,455,'42.33',4),
 (67012,21,5,35,0,'0.00',0),
 (67013,21,8,35,0,'0.00',0),
 (67014,21,19,35,0,'0.00',0),
 (67015,21,63,35,38,'3.53',0),
 (67016,21,95,35,0,'0.00',0),
 (67017,21,1,36,641,'35.79',4),
 (67018,21,2,36,51,'2.85',0),
 (67019,21,5,36,0,'0.00',0),
 (67020,21,8,36,0,'0.00',0),
 (67021,21,19,36,0,'0.00',0),
 (67022,21,63,36,671,'37.47',5),
 (67023,21,95,36,389,'21.72',2),
 (67024,21,1,37,741,'52.52',6),
 (67025,21,2,37,511,'36.22',4),
 (67026,21,5,37,0,'0.00',0),
 (67027,21,8,37,0,'0.00',0),
 (67028,21,19,37,0,'0.00',0),
 (67029,21,63,37,4,'0.28',0),
 (67030,21,95,37,149,'10.56',1),
 (67031,21,1,38,1018,'29.91',4),
 (67032,21,2,38,853,'25.06',4),
 (67033,21,5,38,0,'0.00',0),
 (67034,21,8,38,0,'0.00',0),
 (67035,21,19,38,0,'0.00',0),
 (67036,21,63,38,595,'17.48',2),
 (67037,21,95,38,844,'24.79',3),
 (67038,21,1,39,47,'41.96',3),
 (67039,21,2,39,45,'40.18',2),
 (67040,21,5,39,0,'0.00',0),
 (67041,21,8,39,0,'0.00',0),
 (67042,21,19,39,0,'0.00',0),
 (67043,21,63,39,7,'6.25',0),
 (67044,21,95,39,0,'0.00',0),
 (67045,21,1,40,3406,'38.12',9),
 (67046,21,2,40,1659,'18.57',4),
 (67047,21,5,40,0,'0.00',0),
 (67048,21,8,40,0,'0.00',0),
 (67049,21,19,40,0,'0.00',0),
 (67050,21,63,40,1420,'15.89',3),
 (67051,21,95,40,2216,'24.80',5),
 (67052,21,1,41,1341,'44.57',7),
 (67053,21,2,41,127,'4.22',0),
 (67054,21,5,41,0,'0.00',0),
 (67055,21,8,41,0,'0.00',0),
 (67056,21,19,41,0,'0.00',0),
 (67057,21,63,41,1314,'43.67',6),
 (67058,21,95,41,151,'5.02',0),
 (67059,21,1,42,567,'69.40',7),
 (67060,21,2,42,29,'3.55',0),
 (67061,21,5,42,0,'0.00',0),
 (67062,21,8,42,0,'0.00',0),
 (67063,21,19,42,0,'0.00',0),
 (67064,21,63,42,35,'4.28',0),
 (67065,21,95,42,176,'21.54',2),
 (67066,21,1,43,2102,'55.59',8),
 (67067,21,2,43,447,'11.82',1),
 (67068,21,5,43,0,'0.00',0),
 (67069,21,8,43,0,'0.00',0),
 (67070,21,19,43,0,'0.00',0),
 (67071,21,63,43,432,'11.43',1),
 (67072,21,95,43,701,'18.54',3),
 (67073,21,1,44,1533,'38.82',6),
 (67074,21,2,44,661,'16.74',2),
 (67075,21,5,44,0,'0.00',0),
 (67076,21,8,44,0,'0.00',0),
 (67077,21,19,44,0,'0.00',0),
 (67078,21,63,44,401,'10.15',1),
 (67079,21,95,44,1256,'31.81',4),
 (67080,21,1,45,10200,'49.85',12),
 (67081,21,2,45,3873,'18.93',4),
 (67082,21,5,45,0,'0.00',0),
 (67083,21,8,45,0,'0.00',0),
 (67084,21,19,45,0,'0.00',0),
 (67085,21,63,45,2951,'14.42',3),
 (67086,21,95,45,2910,'14.22',2),
 (67087,21,1,46,1649,'54.82',9),
 (67088,21,2,46,515,'17.12',2),
 (67089,21,5,46,0,'0.00',0),
 (67090,21,8,46,0,'0.00',0),
 (67091,21,19,46,0,'0.00',0),
 (67092,21,63,46,340,'11.30',1),
 (67093,21,95,46,393,'13.07',1),
 (67094,21,1,47,12927,'49.65',14),
 (67095,21,2,47,6384,'24.52',6),
 (67096,21,5,47,0,'0.00',0),
 (67097,21,8,47,0,'0.00',0),
 (67098,21,19,47,0,'0.00',0),
 (67099,21,63,47,3378,'12.97',3),
 (67100,21,95,47,2714,'10.42',2),
 (67101,21,1,48,240,'61.22',5),
 (67102,21,2,48,92,'23.47',2),
 (67103,21,5,48,0,'0.00',0),
 (67104,21,8,48,0,'0.00',0),
 (67105,21,19,48,0,'0.00',0),
 (67106,21,63,48,18,'4.59',0),
 (67107,21,95,48,29,'7.40',0),
 (67108,21,1,49,16010,'39.40',11),
 (67109,21,2,49,11097,'27.31',8),
 (67110,21,5,49,0,'0.00',0),
 (67111,21,8,49,0,'0.00',0),
 (67112,21,19,49,0,'0.00',0),
 (67113,21,63,49,5382,'13.24',3),
 (67114,21,95,49,6888,'16.95',3),
 (67115,21,1,50,1220,'51.61',7),
 (67116,21,2,50,344,'14.55',1),
 (67117,21,5,50,0,'0.00',0),
 (67118,21,8,50,0,'0.00',0),
 (67119,21,19,50,0,'0.00',0),
 (67120,21,63,50,150,'6.35',0),
 (67121,21,95,50,574,'24.28',3),
 (67122,21,1,51,414,'34.94',4),
 (67123,21,2,51,98,'8.27',1),
 (67124,21,5,51,0,'0.00',0),
 (67125,21,8,51,0,'0.00',0),
 (67126,21,19,51,0,'0.00',0),
 (67127,21,63,51,22,'1.86',0),
 (67128,21,95,51,642,'54.18',6),
 (67129,21,1,52,1656,'65.27',10),
 (67130,21,2,52,653,'25.74',3),
 (67131,21,5,52,0,'0.00',0),
 (67132,21,8,52,0,'0.00',0),
 (67133,21,19,52,0,'0.00',0),
 (67134,21,63,52,126,'4.97',0),
 (67135,21,95,52,0,'0.00',0),
 (67136,21,1,53,2196,'49.63',7),
 (67137,21,2,53,1817,'41.06',6),
 (67138,21,5,53,0,'0.00',0),
 (67139,21,8,53,0,'0.00',0),
 (67140,21,19,53,0,'0.00',0),
 (67141,21,63,53,263,'5.94',0),
 (67142,21,95,53,0,'0.00',0),
 (67143,21,1,54,3582,'52.22',10),
 (67144,21,2,54,1187,'17.30',3),
 (67145,21,5,54,0,'0.00',0),
 (67146,21,8,54,0,'0.00',0),
 (67147,21,19,54,0,'0.00',0),
 (67148,21,63,54,597,'8.70',1),
 (67149,21,95,54,1256,'18.31',3),
 (67150,21,1,55,429,'51.69',5),
 (67151,21,2,55,321,'38.67',4),
 (67152,21,5,55,0,'0.00',0),
 (67153,21,8,55,0,'0.00',0),
 (67154,21,19,55,0,'0.00',0),
 (67155,21,63,55,3,'0.36',0),
 (67156,21,95,55,64,'7.71',0),
 (67157,21,1,56,358,'50.28',5),
 (67158,21,2,56,285,'40.03',4),
 (67159,21,5,56,0,'0.00',0),
 (67160,21,8,56,0,'0.00',0),
 (67161,21,19,56,0,'0.00',0),
 (67162,21,63,56,60,'8.43',0),
 (67163,21,95,56,0,'0.00',0),
 (67164,21,1,57,548,'50.46',6),
 (67165,21,2,57,157,'14.46',2),
 (67166,21,5,57,0,'0.00',0),
 (67167,21,8,57,0,'0.00',0),
 (67168,21,19,57,0,'0.00',0),
 (67169,21,63,57,40,'3.68',0),
 (67170,21,95,57,310,'28.55',3),
 (67171,21,1,58,32977,'38.39',11),
 (67172,21,2,58,35284,'41.08',12),
 (67173,21,5,58,0,'0.00',0),
 (67174,21,8,58,0,'0.00',0),
 (67175,21,19,58,0,'0.00',0),
 (67176,21,63,58,9192,'10.70',3),
 (67177,21,95,58,6214,'7.23',1),
 (67178,21,1,59,940,'32.10',4),
 (67179,21,2,59,435,'14.86',2),
 (67180,21,5,59,0,'0.00',0),
 (67181,21,8,59,0,'0.00',0),
 (67182,21,19,59,0,'0.00',0),
 (67183,21,63,59,315,'10.76',1),
 (67184,21,95,59,1157,'39.52',6),
 (67185,21,1,60,189,'15.35',1),
 (67186,21,2,60,524,'42.57',5),
 (67187,21,5,60,0,'0.00',0),
 (67188,21,8,60,0,'0.00',0),
 (67189,21,19,60,0,'0.00',0),
 (67190,21,63,60,507,'41.19',5),
 (67191,21,95,60,0,'0.00',0),
 (67192,21,1,61,5385,'39.50',10),
 (67193,21,2,61,1699,'12.46',3),
 (67194,21,5,61,0,'0.00',0),
 (67195,21,8,61,0,'0.00',0),
 (67196,21,19,61,0,'0.00',0),
 (67197,21,63,61,1131,'8.30',2),
 (67198,21,95,61,5030,'36.90',6),
 (67199,21,1,62,150,'56.82',5),
 (67200,21,2,62,16,'6.06',0),
 (67201,21,5,62,0,'0.00',0),
 (67202,21,8,62,0,'0.00',0),
 (67203,21,19,62,0,'0.00',0),
 (67204,21,63,62,0,'0.00',0),
 (67205,21,95,62,94,'35.61',2),
 (67206,21,1,63,108,'51.18',4),
 (67207,21,2,63,19,'9.00',0),
 (67208,21,5,63,0,'0.00',0),
 (67209,21,8,63,0,'0.00',0),
 (67210,21,19,63,0,'0.00',0),
 (67211,21,63,63,4,'1.90',0),
 (67212,21,95,63,72,'34.12',3),
 (67213,21,1,64,57,'44.53',4),
 (67214,21,2,64,0,'0.00',0),
 (67215,21,5,64,0,'0.00',0),
 (67216,21,8,64,0,'0.00',0),
 (67217,21,19,64,0,'0.00',0),
 (67218,21,63,64,27,'21.09',0),
 (67219,21,95,64,41,'32.03',1),
 (67220,21,1,65,34652,'41.35',12),
 (67221,21,2,65,26711,'31.87',9),
 (67222,21,5,65,0,'0.00',0),
 (67223,21,8,65,0,'0.00',0),
 (67224,21,19,65,0,'0.00',0),
 (67225,21,63,65,11487,'13.71',4),
 (67226,21,95,65,8976,'10.71',2),
 (67227,21,1,66,1821,'37.18',6),
 (67228,21,2,66,659,'13.45',2),
 (67229,21,5,66,0,'0.00',0),
 (67230,21,8,66,0,'0.00',0),
 (67231,21,19,66,0,'0.00',0),
 (67232,21,63,66,150,'3.06',0),
 (67233,21,95,66,2082,'42.51',5),
 (67234,21,1,67,1434,'48.73',7),
 (67235,21,2,67,692,'23.51',3),
 (67236,21,5,67,0,'0.00',0),
 (67237,21,8,67,0,'0.00',0),
 (67238,21,19,67,0,'0.00',0),
 (67239,21,63,67,353,'11.99',1),
 (67240,21,95,67,402,'13.66',2),
 (67241,21,1,68,2231,'32.27',6),
 (67242,21,2,68,1197,'17.31',3),
 (67243,21,5,68,0,'0.00',0),
 (67244,21,8,68,0,'0.00',0),
 (67245,21,19,68,0,'0.00',0),
 (67246,21,63,68,592,'8.56',1),
 (67247,21,95,68,2686,'38.85',7),
 (67248,21,1,69,21,'60.00',2),
 (67249,21,2,69,1,'2.86',0),
 (67250,21,5,69,0,'0.00',0),
 (67251,21,8,69,0,'0.00',0),
 (67252,21,19,69,0,'0.00',0),
 (67253,21,63,69,0,'0.00',0),
 (67254,21,95,69,12,'34.29',1),
 (67255,21,1,70,28,'24.14',1),
 (67256,21,2,70,56,'48.28',4),
 (67257,21,5,70,0,'0.00',0),
 (67258,21,8,70,0,'0.00',0),
 (67259,21,19,70,0,'0.00',0),
 (67260,21,63,70,17,'14.66',0),
 (67261,21,95,70,0,'0.00',0),
 (67262,21,1,71,46,'60.53',2),
 (67263,21,2,71,0,'0.00',0),
 (67264,21,5,71,0,'0.00',0),
 (67265,21,8,71,0,'0.00',0),
 (67266,21,19,71,0,'0.00',0),
 (67267,21,63,71,1,'1.32',0),
 (67268,21,95,71,28,'36.84',1),
 (67269,21,1,72,1797,'50.18',8),
 (67270,21,2,72,560,'15.64',2),
 (67271,21,5,72,0,'0.00',0),
 (67272,21,8,72,0,'0.00',0),
 (67273,21,19,72,0,'0.00',0),
 (67274,21,63,72,553,'15.44',2),
 (67275,21,95,72,462,'12.90',1),
 (67276,21,1,73,3839,'47.81',9),
 (67277,21,2,73,1612,'20.08',4),
 (67278,21,5,73,0,'0.00',0),
 (67279,21,8,73,0,'0.00',0),
 (67280,21,19,73,0,'0.00',0),
 (67281,21,63,73,497,'6.19',1),
 (67282,21,95,73,1838,'22.89',3),
 (67283,21,1,74,37445,'40.08',12),
 (67284,21,2,74,25900,'27.72',8),
 (67285,21,5,74,0,'0.00',0),
 (67286,21,8,74,0,'0.00',0),
 (67287,21,19,74,0,'0.00',0),
 (67288,21,63,74,10723,'11.48',3),
 (67289,21,95,74,17319,'18.54',4),
 (67290,21,1,75,2284,'63.15',9),
 (67291,21,2,75,748,'20.68',3),
 (67292,21,5,75,0,'0.00',0),
 (67293,21,8,75,0,'0.00',0),
 (67294,21,19,75,0,'0.00',0),
 (67295,21,63,75,258,'7.13',1),
 (67296,21,95,75,224,'6.19',0),
 (67297,21,1,76,152,'38.97',3),
 (67298,21,2,76,227,'58.21',4),
 (67299,21,5,76,0,'0.00',0),
 (67300,21,8,76,0,'0.00',0),
 (67301,21,19,76,0,'0.00',0),
 (67302,21,63,76,6,'1.54',0),
 (67303,21,95,76,2,'0.51',0),
 (67304,21,1,78,21,'63.64',3),
 (67305,21,2,78,5,'15.15',0),
 (67306,21,5,78,0,'0.00',0),
 (67307,21,8,78,0,'0.00',0),
 (67308,21,19,78,0,'0.00',0),
 (67309,21,63,78,0,'0.00',0),
 (67310,21,95,78,0,'0.00',0),
 (67311,21,1,79,756952,'49.69',31),
 (67312,21,2,79,364600,'23.93',15),
 (67313,21,5,79,0,'0.00',0),
 (67314,21,8,79,0,'0.00',0),
 (67315,21,19,79,0,'0.00',0),
 (67316,21,63,79,163706,'10.75',6),
 (67317,21,95,79,194824,'12.79',5),
 (67318,21,1,80,16800,'51.57',14),
 (67319,21,2,80,4847,'14.88',4),
 (67320,21,5,80,0,'0.00',0),
 (67321,21,8,80,0,'0.00',0),
 (67322,21,19,80,0,'0.00',0),
 (67323,21,63,80,3158,'9.69',2),
 (67324,21,95,80,6675,'20.49',5),
 (67325,21,1,82,888,'24.28',4),
 (67326,21,2,82,1045,'28.57',4),
 (67327,21,5,82,0,'0.00',0),
 (67328,21,8,82,0,'0.00',0),
 (67329,21,19,82,0,'0.00',0),
 (67330,21,63,82,359,'9.81',1),
 (67331,21,95,82,1243,'33.98',4),
 (67332,21,1,83,2688,'51.60',10),
 (67333,21,2,83,944,'18.12',3),
 (67334,21,5,83,0,'0.00',0),
 (67335,21,8,83,0,'0.00',0),
 (67336,21,19,83,0,'0.00',0),
 (67337,21,63,83,685,'13.15',2),
 (67338,21,95,83,745,'14.30',2),
 (67339,21,1,84,4585,'45.85',10),
 (67340,21,2,84,2553,'25.53',6),
 (67341,21,5,84,0,'0.00',0),
 (67342,21,8,84,0,'0.00',0),
 (67343,21,19,84,0,'0.00',0),
 (67344,21,63,84,1344,'13.44',3),
 (67345,21,95,84,1291,'12.91',2),
 (67346,21,1,85,1133,'40.29',6),
 (67347,21,2,85,1132,'40.26',5),
 (67348,21,5,85,0,'0.00',0),
 (67349,21,8,85,0,'0.00',0),
 (67350,21,19,85,0,'0.00',0),
 (67351,21,63,85,202,'7.18',1),
 (67352,21,95,85,273,'9.71',1),
 (67353,21,1,86,1554,'51.70',7),
 (67354,21,2,86,584,'19.43',3),
 (67355,21,5,86,0,'0.00',0),
 (67356,21,8,86,0,'0.00',0),
 (67357,21,19,86,0,'0.00',0),
 (67358,21,63,86,89,'2.96',0),
 (67359,21,95,86,697,'23.19',3),
 (67360,21,1,87,1073,'46.11',5),
 (67361,21,2,87,572,'24.58',3),
 (67362,21,5,87,0,'0.00',0),
 (67363,21,8,87,0,'0.00',0),
 (67364,21,19,87,0,'0.00',0),
 (67365,21,63,87,203,'8.72',1),
 (67366,21,95,87,417,'17.92',2),
 (67367,21,1,88,131,'67.18',5),
 (67368,21,2,88,55,'28.21',2),
 (67369,21,5,88,0,'0.00',0),
 (67370,21,8,88,0,'0.00',0),
 (67371,21,19,88,0,'0.00',0),
 (67372,21,63,88,4,'2.05',0),
 (67373,21,95,88,0,'0.00',0),
 (67374,21,1,89,1174,'45.49',6),
 (67375,21,2,89,891,'34.52',4),
 (67376,21,5,89,0,'0.00',0),
 (67377,21,8,89,0,'0.00',0),
 (67378,21,19,89,0,'0.00',0),
 (67379,21,63,89,129,'5.00',0),
 (67380,21,95,89,320,'12.40',1),
 (67381,21,1,90,2924,'53.18',10),
 (67382,21,2,90,1410,'25.65',4),
 (67383,21,5,90,0,'0.00',0),
 (67384,21,8,90,0,'0.00',0),
 (67385,21,19,90,0,'0.00',0),
 (67386,21,63,90,850,'15.46',3),
 (67387,21,95,90,0,'0.00',0),
 (67388,21,1,91,1774,'51.30',8),
 (67389,21,2,91,431,'12.46',1),
 (67390,21,5,91,0,'0.00',0),
 (67391,21,8,91,0,'0.00',0),
 (67392,21,19,91,0,'0.00',0),
 (67393,21,63,91,478,'13.82',2),
 (67394,21,95,91,693,'20.04',2),
 (67395,21,1,92,53419,'55.92',17),
 (67396,21,2,92,23568,'24.67',7),
 (67397,21,5,92,0,'0.00',0),
 (67398,21,8,92,0,'0.00',0),
 (67399,21,19,92,0,'0.00',0),
 (67400,21,63,92,9260,'9.69',3),
 (67401,21,95,92,6917,'7.24',0),
 (67402,21,1,93,468,'31.06',4),
 (67403,21,2,93,367,'24.35',3),
 (67404,21,5,93,0,'0.00',0),
 (67405,21,8,93,0,'0.00',0),
 (67406,21,19,93,0,'0.00',0),
 (67407,21,63,93,26,'1.73',0),
 (67408,21,95,93,619,'41.07',4),
 (67409,21,1,94,246,'42.49',4),
 (67410,21,2,94,75,'12.95',1),
 (67411,21,5,94,0,'0.00',0),
 (67412,21,8,94,0,'0.00',0),
 (67413,21,19,94,0,'0.00',0),
 (67414,21,63,94,10,'1.73',0),
 (67415,21,95,94,243,'41.97',4),
 (67416,21,1,95,432,'39.20',4),
 (67417,21,2,95,287,'26.04',3),
 (67418,21,5,95,0,'0.00',0),
 (67419,21,8,95,0,'0.00',0),
 (67420,21,19,95,0,'0.00',0),
 (67421,21,63,95,368,'33.39',4),
 (67422,21,95,95,0,'0.00',0),
 (67423,21,1,96,5781,'52.87',12),
 (67424,21,2,96,3250,'29.72',7),
 (67425,21,5,96,0,'0.00',0),
 (67426,21,8,96,0,'0.00',0),
 (67427,21,19,96,0,'0.00',0),
 (67428,21,63,96,687,'6.28',1),
 (67429,21,95,96,870,'7.96',1),
 (67430,21,1,97,0,'0.00',0),
 (67431,21,2,97,18,'16.22',0),
 (67432,21,5,97,0,'0.00',0),
 (67433,21,8,97,0,'0.00',0),
 (67434,21,19,97,0,'0.00',0),
 (67435,21,63,97,0,'0.00',0),
 (67436,21,95,97,90,'81.08',5),
 (67437,21,1,99,874,'71.93',9),
 (67438,21,2,99,232,'19.09',2),
 (67439,21,5,99,0,'0.00',0),
 (67440,21,8,99,0,'0.00',0),
 (67441,21,19,99,0,'0.00',0),
 (67442,21,63,99,70,'5.76',0),
 (67443,21,95,99,0,'0.00',0),
 (67444,21,1,100,959,'37.07',7),
 (67445,21,2,100,256,'9.90',1),
 (67446,21,5,100,0,'0.00',0),
 (67447,21,8,100,0,'0.00',0),
 (67448,21,19,100,0,'0.00',0),
 (67449,21,63,100,331,'12.79',2),
 (67450,21,95,100,956,'36.95',3),
 (67451,21,1,101,30,'14.29',1),
 (67452,21,2,101,34,'16.19',1),
 (67453,21,5,101,0,'0.00',0),
 (67454,21,8,101,0,'0.00',0),
 (67455,21,19,101,0,'0.00',0),
 (67456,21,63,101,7,'3.33',0),
 (67457,21,95,101,135,'64.29',5),
 (67458,21,1,102,380,'48.10',4),
 (67459,21,2,102,397,'50.25',5),
 (67460,21,5,102,0,'0.00',0),
 (67461,21,8,102,0,'0.00',0),
 (67462,21,19,102,0,'0.00',0),
 (67463,21,63,102,8,'1.01',0),
 (67464,21,95,102,0,'0.00',0),
 (67465,21,1,104,3186,'37.43',7),
 (67466,21,2,104,713,'8.38',1),
 (67467,21,5,104,0,'0.00',0),
 (67468,21,8,104,0,'0.00',0),
 (67469,21,19,104,0,'0.00',0),
 (67470,21,63,104,650,'7.64',1),
 (67471,21,95,104,3718,'43.68',8),
 (67472,21,1,106,17252,'37.09',11),
 (67473,21,2,106,17274,'37.14',11),
 (67474,21,5,106,0,'0.00',0),
 (67475,21,8,106,0,'0.00',0),
 (67476,21,19,106,0,'0.00',0),
 (67477,21,63,106,6671,'14.34',4),
 (67478,21,95,106,4104,'8.82',1),
 (67479,21,1,107,172,'48.45',4),
 (67480,21,2,107,129,'36.34',3),
 (67481,21,5,107,0,'0.00',0),
 (67482,21,8,107,0,'0.00',0),
 (67483,21,19,107,0,'0.00',0),
 (67484,21,63,107,13,'3.66',0),
 (67485,21,95,107,35,'9.86',0),
 (67486,21,1,108,888,'43.44',5),
 (67487,21,2,108,479,'23.43',3),
 (67488,21,5,108,0,'0.00',0),
 (67489,21,8,108,0,'0.00',0),
 (67490,21,19,108,0,'0.00',0),
 (67491,21,63,108,115,'5.63',0),
 (67492,21,95,108,510,'24.95',3),
 (67493,21,1,109,708,'66.60',8),
 (67494,21,2,109,260,'24.46',3),
 (67495,21,5,109,0,'0.00',0),
 (67496,21,8,109,0,'0.00',0),
 (67497,21,19,109,0,'0.00',0),
 (67498,21,63,109,62,'5.83',0),
 (67499,21,95,109,0,'0.00',0),
 (67500,21,1,110,801,'53.01',6),
 (67501,21,2,110,489,'32.36',4),
 (67502,21,5,110,0,'0.00',0),
 (67503,21,8,110,0,'0.00',0),
 (67504,21,19,110,0,'0.00',0),
 (67505,21,63,110,128,'8.47',1),
 (67506,21,95,110,81,'5.36',0),
 (67507,21,1,111,203,'38.01',3),
 (67508,21,2,111,71,'13.30',1),
 (67509,21,5,111,0,'0.00',0),
 (67510,21,8,111,0,'0.00',0),
 (67511,21,19,111,0,'0.00',0),
 (67512,21,63,111,137,'25.66',2),
 (67513,21,95,111,119,'22.28',1),
 (67514,21,1,112,102,'68.00',4),
 (67515,21,2,112,39,'26.00',1),
 (67516,21,5,112,0,'0.00',0),
 (67517,21,8,112,0,'0.00',0),
 (67518,21,19,112,0,'0.00',0),
 (67519,21,63,112,0,'0.00',0),
 (67520,21,95,112,0,'0.00',0),
 (67521,21,1,113,10663,'51.10',12),
 (67522,21,2,113,4734,'22.69',5),
 (67523,21,5,113,0,'0.00',0),
 (67524,21,8,113,0,'0.00',0),
 (67525,21,19,113,0,'0.00',0),
 (67526,21,63,113,724,'3.47',0),
 (67527,21,95,113,4065,'19.48',4),
 (67528,21,1,114,55,'38.46',1),
 (67529,21,2,114,68,'47.55',4),
 (67530,21,5,114,0,'0.00',0),
 (67531,21,8,114,0,'0.00',0),
 (67532,21,19,114,0,'0.00',0),
 (67533,21,63,114,1,'0.70',0),
 (67534,21,95,114,0,'0.00',0),
 (67535,21,1,115,25319,'61.34',17),
 (67536,21,2,115,6662,'16.14',4),
 (67537,21,5,115,0,'0.00',0),
 (67538,21,8,115,0,'0.00',0),
 (67539,21,19,115,0,'0.00',0),
 (67540,21,63,115,2080,'5.04',1),
 (67541,21,95,115,5786,'14.02',3),
 (67542,21,1,116,207,'41.73',3),
 (67543,21,2,116,144,'29.03',2),
 (67544,21,5,116,0,'0.00',0),
 (67545,21,8,116,0,'0.00',0),
 (67546,21,19,116,0,'0.00',0),
 (67547,21,63,116,10,'2.02',0),
 (67548,21,95,116,131,'26.41',2),
 (67549,21,1,117,55,'58.51',4),
 (67550,21,2,117,31,'32.98',1),
 (67551,21,5,117,0,'0.00',0),
 (67552,21,8,117,0,'0.00',0),
 (67553,21,19,117,0,'0.00',0),
 (67554,21,63,117,4,'4.26',0),
 (67555,21,95,117,0,'0.00',0),
 (67556,21,1,118,37,'61.67',5),
 (67557,21,2,118,17,'28.33',0),
 (67558,21,5,118,0,'0.00',0),
 (67559,21,8,118,0,'0.00',0),
 (67560,21,19,118,0,'0.00',0),
 (67561,21,63,118,0,'0.00',0),
 (67562,21,95,118,0,'0.00',0),
 (67563,21,1,119,727,'48.76',6),
 (67564,21,2,119,218,'14.62',1),
 (67565,21,5,119,0,'0.00',0),
 (67566,21,8,119,0,'0.00',0),
 (67567,21,19,119,0,'0.00',0),
 (67568,21,63,119,50,'3.35',0),
 (67569,21,95,119,463,'31.05',4),
 (67570,21,1,120,389,'39.86',5),
 (67571,21,2,120,342,'35.04',5),
 (67572,21,5,120,0,'0.00',0),
 (67573,21,8,120,0,'0.00',0),
 (67574,21,19,120,0,'0.00',0),
 (67575,21,63,120,61,'6.25',0),
 (67576,21,95,120,169,'17.32',1),
 (67577,21,1,121,105,'67.31',5),
 (67578,21,2,121,43,'27.56',2),
 (67579,21,5,121,0,'0.00',0),
 (67580,21,8,121,0,'0.00',0),
 (67581,21,19,121,0,'0.00',0),
 (67582,21,63,121,8,'5.13',0),
 (67583,21,95,121,0,'0.00',0),
 (67584,21,1,122,192,'48.73',4),
 (67585,21,2,122,172,'43.65',3),
 (67586,21,5,122,0,'0.00',0),
 (67587,21,8,122,0,'0.00',0),
 (67588,21,19,122,0,'0.00',0),
 (67589,21,63,122,22,'5.58',0),
 (67590,21,95,122,0,'0.00',0),
 (67591,21,1,123,9016,'26.71',7),
 (67592,21,2,123,4649,'13.77',4),
 (67593,21,5,123,0,'0.00',0),
 (67594,21,8,123,0,'0.00',0),
 (67595,21,19,123,0,'0.00',0),
 (67596,21,63,123,15308,'45.34',13),
 (67597,21,95,123,3922,'11.62',1),
 (67598,21,1,124,39,'58.21',2),
 (67599,21,2,124,17,'25.37',1),
 (67600,21,5,124,0,'0.00',0),
 (67601,21,8,124,0,'0.00',0),
 (67602,21,19,124,0,'0.00',0),
 (67603,21,63,124,0,'0.00',0),
 (67604,21,95,124,9,'13.43',0),
 (67605,21,1,125,1187,'58.88',8),
 (67606,21,2,125,323,'16.02',2),
 (67607,21,5,125,0,'0.00',0),
 (67608,21,8,125,0,'0.00',0),
 (67609,21,19,125,0,'0.00',0),
 (67610,21,63,125,127,'6.30',0),
 (67611,21,95,125,341,'16.91',1),
 (67612,21,1,126,15,'33.33',1),
 (67613,21,2,126,28,'62.22',2),
 (67614,21,5,126,0,'0.00',0),
 (67615,21,8,126,0,'0.00',0),
 (67616,21,19,126,0,'0.00',0),
 (67617,21,63,126,0,'0.00',0),
 (67618,21,95,126,0,'0.00',0),
 (67619,21,1,127,24364,'57.72',16),
 (67620,21,2,127,6356,'15.06',4),
 (67621,21,5,127,0,'0.00',0),
 (67622,21,8,127,0,'0.00',0),
 (67623,21,19,127,0,'0.00',0),
 (67624,21,63,127,3170,'7.51',2),
 (67625,21,95,127,6950,'16.46',3),
 (67626,21,1,128,224,'67.47',6),
 (67627,21,2,128,35,'10.54',0),
 (67628,21,5,128,0,'0.00',0),
 (67629,21,8,128,0,'0.00',0),
 (67630,21,19,128,0,'0.00',0),
 (67631,21,63,128,38,'11.45',1),
 (67632,21,95,128,31,'9.34',0),
 (67633,21,1,129,2165,'45.57',9),
 (67634,21,2,129,535,'11.26',2),
 (67635,21,5,129,0,'0.00',0),
 (67636,21,8,129,0,'0.00',0),
 (67637,21,19,129,0,'0.00',0),
 (67638,21,63,129,259,'5.45',1),
 (67639,21,95,129,1555,'32.73',5),
 (67640,21,1,130,6944,'36.73',8),
 (67641,21,2,130,2584,'13.67',3),
 (67642,21,5,130,0,'0.00',0),
 (67643,21,8,130,0,'0.00',0),
 (67644,21,19,130,0,'0.00',0),
 (67645,21,63,130,8183,'43.28',10),
 (67646,21,95,130,866,'4.58',0),
 (67647,21,1,131,4010,'49.13',9),
 (67648,21,2,131,2006,'24.58',5),
 (67649,21,5,131,0,'0.00',0),
 (67650,21,8,131,0,'0.00',0),
 (67651,21,19,131,0,'0.00',0),
 (67652,21,63,131,1025,'12.56',2),
 (67653,21,95,131,738,'9.04',1),
 (67654,21,1,132,3434,'48.14',9),
 (67655,21,2,132,2205,'30.91',6),
 (67656,21,5,132,0,'0.00',0),
 (67657,21,8,132,0,'0.00',0),
 (67658,21,19,132,0,'0.00',0),
 (67659,21,63,132,680,'9.53',1),
 (67660,21,95,132,600,'8.41',1),
 (67661,21,1,133,1485,'35.21',5),
 (67662,21,2,133,1898,'45.01',7),
 (67663,21,5,133,0,'0.00',0),
 (67664,21,8,133,0,'0.00',0),
 (67665,21,19,133,0,'0.00',0),
 (67666,21,63,133,206,'4.88',0),
 (67667,21,95,133,567,'13.45',1),
 (67668,21,1,134,18277,'49.53',14),
 (67669,21,2,134,7085,'19.20',5),
 (67670,21,5,134,0,'0.00',0),
 (67671,21,8,134,0,'0.00',0),
 (67672,21,19,134,0,'0.00',0),
 (67673,21,63,134,2302,'6.24',1),
 (67674,21,95,134,8286,'22.46',5),
 (67675,21,1,135,397,'59.52',6),
 (67676,21,2,135,114,'17.09',2),
 (67677,21,5,135,0,'0.00',0),
 (67678,21,8,135,0,'0.00',0),
 (67679,21,19,135,0,'0.00',0),
 (67680,21,63,135,30,'4.50',0),
 (67681,21,95,135,112,'16.79',1),
 (67682,21,1,136,254,'49.61',4),
 (67683,21,2,136,231,'45.12',3),
 (67684,21,5,136,0,'0.00',0),
 (67685,21,8,136,0,'0.00',0),
 (67686,21,19,136,0,'0.00',0),
 (67687,21,63,136,13,'2.54',0),
 (67688,21,95,136,0,'0.00',0),
 (67689,21,1,137,411,'32.72',4),
 (67690,21,2,137,601,'47.85',6),
 (67691,21,5,137,0,'0.00',0),
 (67692,21,8,137,0,'0.00',0),
 (67693,21,19,137,0,'0.00',0),
 (67694,21,63,137,12,'0.96',0),
 (67695,21,95,137,205,'16.32',1),
 (67696,21,1,138,40,'54.05',2),
 (67697,21,2,138,34,'45.95',1),
 (67698,21,5,138,0,'0.00',0),
 (67699,21,8,138,0,'0.00',0),
 (67700,21,19,138,0,'0.00',0),
 (67701,21,63,138,0,'0.00',0),
 (67702,21,95,138,0,'0.00',0),
 (67703,21,1,140,772,'39.65',5),
 (67704,21,2,140,169,'8.68',1),
 (67705,21,5,140,0,'0.00',0),
 (67706,21,8,140,0,'0.00',0),
 (67707,21,19,140,0,'0.00',0),
 (67708,21,63,140,64,'3.29',0),
 (67709,21,95,140,871,'44.74',5),
 (67710,21,1,141,1895,'52.29',8),
 (67711,21,2,141,598,'16.50',2),
 (67712,21,5,141,0,'0.00',0),
 (67713,21,8,141,0,'0.00',0),
 (67714,21,19,141,0,'0.00',0),
 (67715,21,63,141,381,'10.51',1),
 (67716,21,95,141,619,'17.08',2),
 (67717,21,1,143,7,'9.46',0),
 (67718,21,2,143,46,'62.16',4),
 (67719,21,5,143,0,'0.00',0),
 (67720,21,8,143,0,'0.00',0),
 (67721,21,19,143,0,'0.00',0),
 (67722,21,63,143,0,'0.00',0),
 (67723,21,95,143,19,'25.68',1),
 (67724,21,1,144,2252,'54.48',8),
 (67725,21,2,144,1446,'34.98',5),
 (67726,21,5,144,0,'0.00',0),
 (67727,21,8,144,0,'0.00',0),
 (67728,21,19,144,0,'0.00',0),
 (67729,21,63,144,127,'3.07',0),
 (67730,21,95,144,202,'4.89',0),
 (67731,21,1,145,724,'48.85',6),
 (67732,21,2,145,553,'37.31',4),
 (67733,21,5,145,0,'0.00',0),
 (67734,21,8,145,0,'0.00',0),
 (67735,21,19,145,0,'0.00',0),
 (67736,21,63,145,172,'11.61',1),
 (67737,21,95,145,0,'0.00',0),
 (67738,21,1,146,733,'57.22',7),
 (67739,21,2,146,381,'29.74',3),
 (67740,21,5,146,0,'0.00',0),
 (67741,21,8,146,0,'0.00',0),
 (67742,21,19,146,0,'0.00',0),
 (67743,21,63,146,18,'1.41',0),
 (67744,21,95,146,137,'10.69',1),
 (67745,21,1,147,384,'50.93',5),
 (67746,21,2,147,277,'36.74',4),
 (67747,21,5,147,0,'0.00',0),
 (67748,21,8,147,0,'0.00',0),
 (67749,21,19,147,0,'0.00',0),
 (67750,21,63,147,9,'1.19',0),
 (67751,21,95,147,64,'8.49',0),
 (67752,21,1,148,36917,'68.53',21),
 (67753,21,2,148,8291,'15.39',4),
 (67754,21,5,148,0,'0.00',0),
 (67755,21,8,148,0,'0.00',0),
 (67756,21,19,148,0,'0.00',0),
 (67757,21,63,148,4994,'9.27',2),
 (67758,21,95,148,2319,'4.30',0),
 (67759,21,1,149,1425,'38.56',6),
 (67760,21,2,149,389,'10.52',1),
 (67761,21,5,149,0,'0.00',0),
 (67762,21,8,149,0,'0.00',0),
 (67763,21,19,149,0,'0.00',0),
 (67764,21,63,149,211,'5.71',0),
 (67765,21,95,149,1584,'42.86',6),
 (67766,21,1,150,1386,'62.04',8),
 (67767,21,2,150,280,'12.53',1),
 (67768,21,5,150,0,'0.00',0),
 (67769,21,8,150,0,'0.00',0),
 (67770,21,19,150,0,'0.00',0),
 (67771,21,63,150,307,'13.74',1),
 (67772,21,95,150,197,'8.82',1),
 (67773,21,1,151,717,'35.99',5),
 (67774,21,2,151,559,'28.06',3),
 (67775,21,5,151,0,'0.00',0),
 (67776,21,8,151,0,'0.00',0),
 (67777,21,19,151,0,'0.00',0),
 (67778,21,63,151,152,'7.63',1),
 (67779,21,95,151,478,'24.00',2),
 (67780,21,1,152,4741,'43.48',10),
 (67781,21,2,152,809,'7.42',1),
 (67782,21,5,152,0,'0.00',0),
 (67783,21,8,152,0,'0.00',0),
 (67784,21,19,152,0,'0.00',0),
 (67785,21,63,152,290,'2.66',0),
 (67786,21,95,152,4815,'44.16',10),
 (67787,21,1,153,38,'7.95',0),
 (67788,21,2,153,23,'4.81',0),
 (67789,21,5,153,0,'0.00',0),
 (67790,21,8,153,0,'0.00',0),
 (67791,21,19,153,0,'0.00',0),
 (67792,21,63,153,10,'2.09',0),
 (67793,21,95,153,392,'82.01',7),
 (67794,21,1,154,1409,'41.20',6),
 (67795,21,2,154,1451,'42.43',6),
 (67796,21,5,154,0,'0.00',0),
 (67797,21,8,154,0,'0.00',0),
 (67798,21,19,154,0,'0.00',0),
 (67799,21,63,154,183,'5.35',0),
 (67800,21,95,154,220,'6.43',1),
 (67801,21,1,155,266,'57.33',4),
 (67802,21,2,155,133,'28.66',2),
 (67803,21,5,155,0,'0.00',0),
 (67804,21,8,155,0,'0.00',0),
 (67805,21,19,155,0,'0.00',0),
 (67806,21,63,155,61,'13.15',1),
 (67807,21,95,155,0,'0.00',0),
 (67808,21,1,156,345,'50.36',5),
 (67809,21,2,156,281,'41.02',4),
 (67810,21,5,156,0,'0.00',0),
 (67811,21,8,156,0,'0.00',0),
 (67812,21,19,156,0,'0.00',0),
 (67813,21,63,156,40,'5.84',0),
 (67814,21,95,156,0,'0.00',0),
 (67815,21,1,157,220,'44.72',4),
 (67816,21,2,157,157,'31.91',2),
 (67817,21,5,157,0,'0.00',0),
 (67818,21,8,157,0,'0.00',0),
 (67819,21,19,157,0,'0.00',0),
 (67820,21,63,157,12,'2.44',0),
 (67821,21,95,157,94,'19.11',1),
 (67822,21,1,158,190,'35.58',3),
 (67823,21,2,158,72,'13.48',1),
 (67824,21,5,158,0,'0.00',0),
 (67825,21,8,158,0,'0.00',0),
 (67826,21,19,158,0,'0.00',0),
 (67827,21,63,158,12,'2.25',0),
 (67828,21,95,158,252,'47.19',3),
 (67829,21,1,159,313,'56.60',4),
 (67830,21,2,159,213,'38.52',3),
 (67831,21,5,159,0,'0.00',0),
 (67832,21,8,159,0,'0.00',0),
 (67833,21,19,159,0,'0.00',0),
 (67834,21,63,159,14,'2.53',0),
 (67835,21,95,159,0,'0.00',0),
 (67836,21,1,160,2259,'43.64',8),
 (67837,21,2,160,548,'10.59',2),
 (67838,21,5,160,0,'0.00',0),
 (67839,21,8,160,0,'0.00',0),
 (67840,21,19,160,0,'0.00',0),
 (67841,21,63,160,308,'5.95',1),
 (67842,21,95,160,1852,'35.78',6),
 (67843,21,1,161,12645,'45.18',14),
 (67844,21,2,161,5125,'18.31',5),
 (67845,21,5,161,0,'0.00',0),
 (67846,21,8,161,0,'0.00',0),
 (67847,21,19,161,0,'0.00',0),
 (67848,21,63,161,2886,'10.31',3),
 (67849,21,95,161,6401,'22.87',3),
 (67850,21,1,162,1032,'63.20',8),
 (67851,21,2,162,207,'12.68',1),
 (67852,21,5,162,0,'0.00',0),
 (67853,21,8,162,0,'0.00',0),
 (67854,21,19,162,0,'0.00',0),
 (67855,21,63,162,69,'4.23',0),
 (67856,21,95,162,265,'16.23',2),
 (67857,21,1,163,0,'0.00',0),
 (67858,21,2,163,0,'0.00',0),
 (67859,21,5,163,0,'0.00',0),
 (67860,21,8,163,0,'0.00',0),
 (67861,21,19,163,0,'0.00',0),
 (67862,21,63,163,0,'0.00',0),
 (67863,21,95,163,255,'94.44',7),
 (67864,21,1,164,868,'41.85',6),
 (67865,21,2,164,431,'20.78',2),
 (67866,21,5,164,0,'0.00',0),
 (67867,21,8,164,0,'0.00',0),
 (67868,21,19,164,0,'0.00',0),
 (67869,21,63,164,47,'2.27',0),
 (67870,21,95,164,673,'32.45',3),
 (67871,21,1,165,666,'47.61',6),
 (67872,21,2,165,378,'27.02',3),
 (67873,21,5,165,0,'0.00',0),
 (67874,21,8,165,0,'0.00',0),
 (67875,21,19,165,0,'0.00',0),
 (67876,21,63,165,14,'1.00',0),
 (67877,21,95,165,324,'23.16',2),
 (67878,21,1,166,105,'39.03',3),
 (67879,21,2,166,12,'4.46',0),
 (67880,21,5,166,0,'0.00',0),
 (67881,21,8,166,0,'0.00',0),
 (67882,21,19,166,0,'0.00',0),
 (67883,21,63,166,2,'0.74',0),
 (67884,21,95,166,142,'52.79',4),
 (67885,21,1,167,2111,'39.99',8),
 (67886,21,2,167,1219,'23.09',4),
 (67887,21,5,167,0,'0.00',0),
 (67888,21,8,167,0,'0.00',0),
 (67889,21,19,167,0,'0.00',0),
 (67890,21,63,167,393,'7.44',1),
 (67891,21,95,167,1369,'25.93',4),
 (67892,21,1,168,293,'36.76',4),
 (67893,21,2,168,125,'15.68',1),
 (67894,21,5,168,0,'0.00',0),
 (67895,21,8,168,0,'0.00',0),
 (67896,21,19,168,0,'0.00',0),
 (67897,21,63,168,28,'3.51',0),
 (67898,21,95,168,328,'41.15',4),
 (67899,21,1,169,121,'23.87',2),
 (67900,21,2,169,153,'30.18',3),
 (67901,21,5,169,0,'0.00',0),
 (67902,21,8,169,0,'0.00',0),
 (67903,21,19,169,0,'0.00',0),
 (67904,21,63,169,11,'2.17',0),
 (67905,21,95,169,216,'42.60',4),
 (67906,21,1,170,657,'35.61',4),
 (67907,21,2,170,648,'35.12',4),
 (67908,21,5,170,0,'0.00',0),
 (67909,21,8,170,0,'0.00',0),
 (67910,21,19,170,0,'0.00',0),
 (67911,21,63,170,317,'17.18',2),
 (67912,21,95,170,167,'9.05',1),
 (67913,21,1,171,1713,'55.74',8),
 (67914,21,2,171,940,'30.59',4),
 (67915,21,5,171,0,'0.00',0),
 (67916,21,8,171,0,'0.00',0),
 (67917,21,19,171,0,'0.00',0),
 (67918,21,63,171,30,'0.98',0),
 (67919,21,95,171,347,'11.29',1),
 (67920,21,1,172,1590,'29.74',5),
 (67921,21,2,172,546,'10.21',1),
 (67922,21,5,172,0,'0.00',0),
 (67923,21,8,172,0,'0.00',0),
 (67924,21,19,172,0,'0.00',0),
 (67925,21,63,172,216,'4.04',0),
 (67926,21,95,172,2817,'52.69',7),
 (67927,21,1,173,224,'50.11',4),
 (67928,21,2,173,175,'39.15',3),
 (67929,21,5,173,0,'0.00',0),
 (67930,21,8,173,0,'0.00',0),
 (67931,21,19,173,0,'0.00',0),
 (67932,21,63,173,2,'0.45',0),
 (67933,21,95,173,42,'9.40',0),
 (67934,21,1,174,442,'34.61',4),
 (67935,21,2,174,613,'48.00',6),
 (67936,21,5,174,0,'0.00',0),
 (67937,21,8,174,0,'0.00',0),
 (67938,21,19,174,0,'0.00',0),
 (67939,21,63,174,26,'2.04',0),
 (67940,21,95,174,176,'13.78',1),
 (67941,21,1,175,389,'64.40',5),
 (67942,21,2,175,130,'21.52',2),
 (67943,21,5,175,0,'0.00',0),
 (67944,21,8,175,0,'0.00',0),
 (67945,21,19,175,0,'0.00',0),
 (67946,21,63,175,22,'3.64',0),
 (67947,21,95,175,50,'8.28',0),
 (67948,21,1,176,5043,'64.90',12),
 (67949,21,2,176,612,'7.88',1),
 (67950,21,5,176,0,'0.00',0),
 (67951,21,8,176,0,'0.00',0),
 (67952,21,19,176,0,'0.00',0),
 (67953,21,63,176,617,'7.94',1),
 (67954,21,95,176,1215,'15.64',3),
 (67955,21,1,177,3130,'44.66',8),
 (67956,21,2,177,1911,'27.26',5),
 (67957,21,5,177,0,'0.00',0),
 (67958,21,8,177,0,'0.00',0),
 (67959,21,19,177,0,'0.00',0),
 (67960,21,63,177,436,'6.22',1),
 (67961,21,95,177,1312,'18.72',3),
 (67962,21,1,178,228,'27.08',3),
 (67963,21,2,178,526,'62.47',6),
 (67964,21,5,178,0,'0.00',0),
 (67965,21,8,178,0,'0.00',0),
 (67966,21,19,178,0,'0.00',0),
 (67967,21,63,178,6,'0.71',0),
 (67968,21,95,178,71,'8.43',0),
 (67969,21,1,179,585,'65.88',8),
 (67970,21,2,179,161,'18.13',2),
 (67971,21,5,179,0,'0.00',0),
 (67972,21,8,179,0,'0.00',0),
 (67973,21,19,179,0,'0.00',0),
 (67974,21,63,179,115,'12.95',1),
 (67975,21,95,179,0,'0.00',0),
 (67976,21,1,180,1645,'41.14',6),
 (67977,21,2,180,1587,'39.68',6),
 (67978,21,5,180,0,'0.00',0),
 (67979,21,8,180,0,'0.00',0),
 (67980,21,19,180,0,'0.00',0),
 (67981,21,63,180,51,'1.28',0),
 (67982,21,95,180,646,'16.15',1),
 (67983,21,1,181,6274,'44.93',10),
 (67984,21,2,181,1795,'12.85',3),
 (67985,21,5,181,0,'0.00',0),
 (67986,21,8,181,0,'0.00',0),
 (67987,21,19,181,0,'0.00',0),
 (67988,21,63,181,1214,'8.69',2),
 (67989,21,95,181,4224,'30.25',6),
 (67990,21,1,182,66,'32.51',3),
 (67991,21,2,182,7,'3.45',0),
 (67992,21,5,182,0,'0.00',0),
 (67993,21,8,182,0,'0.00',0),
 (67994,21,19,182,0,'0.00',0),
 (67995,21,63,182,0,'0.00',0),
 (67996,21,95,182,124,'61.08',4),
 (67997,21,1,183,295,'47.05',5),
 (67998,21,2,183,184,'29.35',3),
 (67999,21,5,183,0,'0.00',0),
 (68000,21,8,183,0,'0.00',0),
 (68001,21,19,183,0,'0.00',0),
 (68002,21,63,183,44,'7.02',0),
 (68003,21,95,183,83,'13.24',1),
 (68004,21,1,901,345,'56.56',7),
 (68005,21,2,901,74,'12.13',1),
 (68006,21,5,901,0,'0.00',0),
 (68007,21,8,901,0,'0.00',0),
 (68008,21,19,901,0,'0.00',0),
 (68009,21,63,901,9,'1.48',0),
 (68010,21,95,901,174,'28.52',1),
 (68011,21,1,902,211,'57.18',5),
 (68012,21,2,902,0,'0.00',0),
 (68013,21,5,902,0,'0.00',0),
 (68014,21,8,902,0,'0.00',0),
 (68015,21,19,902,0,'0.00',0),
 (68016,21,63,902,0,'0.00',0),
 (68017,21,95,902,143,'38.75',2),
 (68018,21,1,903,11568,'53.21',13),
 (68019,21,2,903,4168,'19.17',4),
 (68020,21,5,903,0,'0.00',0),
 (68021,21,8,903,0,'0.00',0),
 (68022,21,19,903,0,'0.00',0),
 (68023,21,63,903,2787,'12.82',3),
 (68024,21,95,903,2637,'12.13',1),
 (68025,23,1,1,23,'71.88',0),
 (68026,23,2,1,2,'6.25',0),
 (68027,23,5,1,1,'3.13',0),
 (68028,23,8,1,0,'0.00',0),
 (68029,23,19,1,0,'0.00',0),
 (68030,23,63,1,1,'3.13',0),
 (68031,23,95,1,5,'15.63',0),
 (68032,23,1,2,467,'35.84',0),
 (68033,23,2,2,247,'18.96',0),
 (68034,23,5,2,92,'7.06',0),
 (68035,23,8,2,58,'4.45',0),
 (68036,23,19,2,34,'2.61',0),
 (68037,23,63,2,90,'6.91',0),
 (68038,23,95,2,285,'21.87',0),
 (68039,23,1,3,38,'36.89',0),
 (68040,23,2,3,22,'21.36',0),
 (68041,23,5,3,9,'8.74',0),
 (68042,23,8,3,2,'1.94',0),
 (68043,23,19,3,1,'0.97',0),
 (68044,23,63,3,10,'9.71',0),
 (68045,23,95,3,19,'18.45',0),
 (68046,23,1,4,792,'35.20',0),
 (68047,23,2,4,439,'19.51',0),
 (68048,23,5,4,211,'9.38',0),
 (68049,23,8,4,71,'3.16',0),
 (68050,23,19,4,57,'2.53',0),
 (68051,23,63,4,255,'11.33',0),
 (68052,23,95,4,372,'16.53',0),
 (68053,23,1,5,16305,'25.99',0),
 (68054,23,2,5,13800,'22.00',0),
 (68055,23,5,5,7238,'11.54',0),
 (68056,23,8,5,3364,'5.36',0),
 (68057,23,19,5,1503,'2.40',0),
 (68058,23,63,5,7185,'11.45',0),
 (68059,23,95,5,12030,'19.18',0),
 (68060,23,1,6,11504,'31.09',0),
 (68061,23,2,6,7121,'19.25',0),
 (68062,23,5,6,3481,'9.41',0),
 (68063,23,8,6,1983,'5.36',0),
 (68064,23,19,6,1565,'4.23',0),
 (68065,23,63,6,3253,'8.79',0),
 (68066,23,95,6,7358,'19.89',0),
 (68067,23,1,7,16900,'27.78',0),
 (68068,23,2,7,13090,'21.52',0),
 (68069,23,5,7,7509,'12.34',0),
 (68070,23,8,7,2883,'4.74',0),
 (68071,23,19,7,1536,'2.52',0),
 (68072,23,63,7,6334,'10.41',0),
 (68073,23,95,7,11438,'18.80',0),
 (68074,23,1,8,248,'39.68',0),
 (68075,23,2,8,156,'24.96',0),
 (68076,23,5,8,67,'10.72',0),
 (68077,23,8,8,9,'1.44',0),
 (68078,23,19,8,10,'1.60',0),
 (68079,23,63,8,56,'8.96',0),
 (68080,23,95,8,68,'10.88',0),
 (68081,23,1,9,1993,'31.10',0),
 (68082,23,2,9,1083,'16.90',0),
 (68083,23,5,9,575,'8.97',0),
 (68084,23,8,9,409,'6.38',0),
 (68085,23,19,9,279,'4.35',0),
 (68086,23,63,9,587,'9.16',0),
 (68087,23,95,9,1343,'20.95',0),
 (68088,23,1,10,1348,'30.13',0),
 (68089,23,2,10,615,'13.75',0),
 (68090,23,5,10,592,'13.23',0),
 (68091,23,8,10,238,'5.32',0),
 (68092,23,19,10,160,'3.58',0),
 (68093,23,63,10,384,'8.58',0),
 (68094,23,95,10,1029,'23.00',0),
 (68095,23,1,11,87,'37.50',0),
 (68096,23,2,11,33,'14.22',0),
 (68097,23,5,11,18,'7.76',0),
 (68098,23,8,11,7,'3.02',0),
 (68099,23,19,11,9,'3.88',0),
 (68100,23,63,11,25,'10.78',0),
 (68101,23,95,11,49,'21.12',0),
 (68102,23,1,12,136,'36.46',0),
 (68103,23,2,12,83,'22.25',0),
 (68104,23,5,12,21,'5.63',0),
 (68105,23,8,12,21,'5.63',0),
 (68106,23,19,12,0,'0.00',0),
 (68107,23,63,12,35,'9.38',0),
 (68108,23,95,12,72,'19.30',0),
 (68109,23,1,13,5016,'29.14',0),
 (68110,23,2,13,3994,'23.21',0),
 (68111,23,5,13,1895,'11.01',0),
 (68112,23,8,13,647,'3.76',0),
 (68113,23,19,13,400,'2.32',0),
 (68114,23,63,13,2133,'12.39',0),
 (68115,23,95,13,2794,'16.23',0),
 (68116,23,1,14,3687,'28.18',0),
 (68117,23,2,14,2563,'19.59',0),
 (68118,23,5,14,1652,'12.63',0),
 (68119,23,8,14,499,'3.81',0),
 (68120,23,19,14,249,'1.90',0),
 (68121,23,63,14,1388,'10.61',0),
 (68122,23,95,14,2787,'21.30',0),
 (68123,23,1,15,1708,'24.20',0),
 (68124,23,2,15,931,'13.19',0),
 (68125,23,5,15,877,'12.43',0),
 (68126,23,8,15,442,'6.26',0),
 (68127,23,19,15,198,'2.81',0),
 (68128,23,63,15,672,'9.52',0),
 (68129,23,95,15,2039,'28.89',0),
 (68130,23,1,16,16,'33.33',0),
 (68131,23,2,16,10,'20.83',0),
 (68132,23,5,16,5,'10.42',0),
 (68133,23,8,16,0,'0.00',0),
 (68134,23,19,16,1,'2.08',0),
 (68135,23,63,16,7,'14.58',0),
 (68136,23,95,16,7,'14.58',0),
 (68137,23,1,17,144,'25.49',0),
 (68138,23,2,17,93,'16.46',0),
 (68139,23,5,17,79,'13.98',0),
 (68140,23,8,17,39,'6.90',0),
 (68141,23,19,17,20,'3.54',0),
 (68142,23,63,17,56,'9.91',0),
 (68143,23,95,17,118,'20.88',0),
 (68144,23,1,18,684,'39.11',0),
 (68145,23,2,18,303,'17.32',0),
 (68146,23,5,18,142,'8.12',0),
 (68147,23,8,18,86,'4.92',0),
 (68148,23,19,18,47,'2.69',0),
 (68149,23,63,18,209,'11.95',0),
 (68150,23,95,18,251,'14.35',0),
 (68151,23,1,19,139,'24.60',0),
 (68152,23,2,19,195,'34.51',0),
 (68153,23,5,19,34,'6.02',0),
 (68154,23,8,19,11,'1.95',0),
 (68155,23,19,19,11,'1.95',0),
 (68156,23,63,19,70,'12.39',0),
 (68157,23,95,19,101,'17.88',0),
 (68158,23,1,20,25,'44.64',0),
 (68159,23,2,20,4,'7.14',0),
 (68160,23,5,20,7,'12.50',0),
 (68161,23,8,20,1,'1.79',0),
 (68162,23,19,20,0,'0.00',0),
 (68163,23,63,20,7,'12.50',0),
 (68164,23,95,20,11,'19.64',0),
 (68165,23,1,21,80,'40.61',0),
 (68166,23,2,21,31,'15.74',0),
 (68167,23,5,21,30,'15.23',0),
 (68168,23,8,21,1,'0.51',0),
 (68169,23,19,21,5,'2.54',0),
 (68170,23,63,21,13,'6.60',0),
 (68171,23,95,21,35,'17.77',0),
 (68172,23,1,22,5979,'38.15',0),
 (68173,23,2,22,1681,'10.73',0),
 (68174,23,5,22,1054,'6.73',0),
 (68175,23,8,22,1281,'8.17',0),
 (68176,23,19,22,1207,'7.70',0),
 (68177,23,63,22,865,'5.52',0),
 (68178,23,95,22,3120,'19.91',0),
 (68179,23,1,23,672,'30.23',0),
 (68180,23,2,23,283,'12.73',0),
 (68181,23,5,23,250,'11.25',0),
 (68182,23,8,23,78,'3.51',0),
 (68183,23,19,23,92,'4.14',0),
 (68184,23,63,23,301,'13.54',0),
 (68185,23,95,23,498,'22.40',0),
 (68186,23,1,24,40,'47.62',0),
 (68187,23,2,24,10,'11.90',0),
 (68188,23,5,24,4,'4.76',0),
 (68189,23,8,24,1,'1.19',0),
 (68190,23,19,24,2,'2.38',0),
 (68191,23,63,24,4,'4.76',0),
 (68192,23,95,24,21,'25.00',0),
 (68193,23,1,25,147,'58.80',0),
 (68194,23,2,25,52,'20.80',0),
 (68195,23,5,25,8,'3.20',0),
 (68196,23,8,25,5,'2.00',0),
 (68197,23,19,25,3,'1.20',0),
 (68198,23,63,25,17,'6.80',0),
 (68199,23,95,25,16,'6.40',0),
 (68200,23,1,26,1045,'38.32',0),
 (68201,23,2,26,387,'14.19',0),
 (68202,23,5,26,254,'9.31',0),
 (68203,23,8,26,137,'5.02',0),
 (68204,23,19,26,115,'4.22',0),
 (68205,23,63,26,280,'10.27',0),
 (68206,23,95,26,463,'16.98',0),
 (68207,23,1,27,193,'34.71',0),
 (68208,23,2,27,109,'19.60',0),
 (68209,23,5,27,41,'7.37',0),
 (68210,23,8,27,26,'4.68',0),
 (68211,23,19,27,6,'1.08',0),
 (68212,23,63,27,66,'11.87',0),
 (68213,23,95,27,105,'18.88',0),
 (68214,23,1,28,231,'27.34',0),
 (68215,23,2,28,122,'14.44',0),
 (68216,23,5,28,142,'16.80',0),
 (68217,23,8,28,20,'2.37',0),
 (68218,23,19,28,29,'3.43',0),
 (68219,23,63,28,132,'15.62',0),
 (68220,23,95,28,149,'17.63',0),
 (68221,23,1,29,102,'39.69',0),
 (68222,23,2,29,37,'14.40',0),
 (68223,23,5,29,23,'8.95',0),
 (68224,23,8,29,9,'3.50',0),
 (68225,23,19,29,8,'3.11',0),
 (68226,23,63,29,23,'8.95',0),
 (68227,23,95,29,45,'17.51',0),
 (68228,23,1,30,255,'31.10',0),
 (68229,23,2,30,139,'16.95',0),
 (68230,23,5,30,115,'14.02',0),
 (68231,23,8,30,42,'5.12',0),
 (68232,23,19,30,21,'2.56',0),
 (68233,23,63,30,86,'10.49',0),
 (68234,23,95,30,149,'18.17',0),
 (68235,23,1,31,366,'40.49',0),
 (68236,23,2,31,327,'36.17',0),
 (68237,23,5,31,60,'6.64',0),
 (68238,23,8,31,6,'0.66',0),
 (68239,23,19,31,9,'1.00',0),
 (68240,23,63,31,57,'6.31',0),
 (68241,23,95,31,68,'7.52',0),
 (68242,23,1,32,451,'23.94',0),
 (68243,23,2,32,374,'19.85',0),
 (68244,23,5,32,158,'8.39',0),
 (68245,23,8,32,145,'7.70',0),
 (68246,23,19,32,55,'2.92',0),
 (68247,23,63,32,243,'12.90',0),
 (68248,23,95,32,414,'21.97',0),
 (68249,23,1,33,521,'38.54',0),
 (68250,23,2,33,225,'16.64',0),
 (68251,23,5,33,106,'7.84',0),
 (68252,23,8,33,62,'4.59',0),
 (68253,23,19,33,25,'1.85',0),
 (68254,23,63,33,122,'9.02',0),
 (68255,23,95,33,264,'19.53',0),
 (68256,23,1,34,102,'59.30',0),
 (68257,23,2,34,41,'23.84',0),
 (68258,23,5,34,5,'2.91',0),
 (68259,23,8,34,0,'0.00',0),
 (68260,23,19,34,1,'0.58',0),
 (68261,23,63,34,8,'4.65',0),
 (68262,23,95,34,13,'7.56',0),
 (68263,23,1,35,272,'40.06',0),
 (68264,23,2,35,172,'25.33',0),
 (68265,23,5,35,52,'7.66',0),
 (68266,23,8,35,11,'1.62',0),
 (68267,23,19,35,11,'1.62',0),
 (68268,23,63,35,69,'10.16',0),
 (68269,23,95,35,80,'11.78',0),
 (68270,23,1,36,259,'23.67',0),
 (68271,23,2,36,122,'11.15',0),
 (68272,23,5,36,146,'13.35',0),
 (68273,23,8,36,41,'3.75',0),
 (68274,23,19,36,14,'1.28',0),
 (68275,23,63,36,239,'21.85',0),
 (68276,23,95,36,248,'22.67',0),
 (68277,23,1,37,253,'33.82',0),
 (68278,23,2,37,352,'47.06',0),
 (68279,23,5,37,32,'4.28',0),
 (68280,23,8,37,6,'0.80',0),
 (68281,23,19,37,4,'0.53',0),
 (68282,23,63,37,50,'6.68',0),
 (68283,23,95,37,48,'6.42',0),
 (68284,23,1,38,678,'29.39',0),
 (68285,23,2,38,475,'20.59',0),
 (68286,23,5,38,354,'15.34',0),
 (68287,23,8,38,42,'1.82',0),
 (68288,23,19,38,43,'1.86',0),
 (68289,23,63,38,304,'13.18',0),
 (68290,23,95,38,378,'16.38',0),
 (68291,23,1,39,22,'31.43',0),
 (68292,23,2,39,18,'25.71',0),
 (68293,23,5,39,2,'2.86',0),
 (68294,23,8,39,0,'0.00',0),
 (68295,23,19,39,2,'2.86',0),
 (68296,23,63,39,19,'27.14',0),
 (68297,23,95,39,6,'8.57',0),
 (68298,23,1,40,1452,'24.72',0),
 (68299,23,2,40,1208,'20.57',0),
 (68300,23,5,40,778,'13.25',0),
 (68301,23,8,40,159,'2.71',0),
 (68302,23,19,40,117,'1.99',0),
 (68303,23,63,40,885,'15.07',0),
 (68304,23,95,40,1139,'19.39',0),
 (68305,23,1,41,615,'31.46',0),
 (68306,23,2,41,218,'11.15',0),
 (68307,23,5,41,180,'9.21',0),
 (68308,23,8,41,133,'6.80',0),
 (68309,23,19,41,91,'4.65',0),
 (68310,23,63,41,210,'10.74',0),
 (68311,23,95,41,483,'24.71',0),
 (68312,23,1,42,216,'40.99',0),
 (68313,23,2,42,73,'13.85',0),
 (68314,23,5,42,55,'10.44',0),
 (68315,23,8,42,19,'3.61',0),
 (68316,23,19,42,10,'1.90',0),
 (68317,23,63,42,34,'6.45',0),
 (68318,23,95,42,115,'21.82',0),
 (68319,23,1,43,661,'37.77',0),
 (68320,23,2,43,457,'26.11',0),
 (68321,23,5,43,148,'8.46',0),
 (68322,23,8,43,32,'1.83',0),
 (68323,23,19,43,27,'1.54',0),
 (68324,23,63,43,168,'9.60',0),
 (68325,23,95,43,224,'12.80',0),
 (68326,23,1,44,700,'26.42',0),
 (68327,23,2,44,417,'15.74',0),
 (68328,23,5,44,343,'12.94',0),
 (68329,23,8,44,143,'5.40',0),
 (68330,23,19,44,119,'4.49',0),
 (68331,23,63,44,283,'10.68',0),
 (68332,23,95,44,582,'21.96',0),
 (68333,23,1,45,4479,'30.22',0),
 (68334,23,2,45,2555,'17.24',0),
 (68335,23,5,45,1378,'9.30',0),
 (68336,23,8,45,752,'5.07',0),
 (68337,23,19,45,480,'3.24',0),
 (68338,23,63,45,1540,'10.39',0),
 (68339,23,95,45,3265,'22.03',0),
 (68340,23,1,46,703,'32.65',0),
 (68341,23,2,46,359,'16.67',0),
 (68342,23,5,46,235,'10.92',0),
 (68343,23,8,46,87,'4.04',0),
 (68344,23,19,46,63,'2.93',0),
 (68345,23,63,46,212,'9.85',0),
 (68346,23,95,46,447,'20.76',0),
 (68347,23,1,47,5052,'26.84',0),
 (68348,23,2,47,3376,'17.93',0),
 (68349,23,5,47,2397,'12.73',0),
 (68350,23,8,47,928,'4.93',0),
 (68351,23,19,47,518,'2.75',0),
 (68352,23,63,47,1993,'10.59',0),
 (68353,23,95,47,4229,'22.46',0),
 (68354,23,1,48,70,'25.83',0),
 (68355,23,2,48,79,'29.15',0),
 (68356,23,5,48,36,'13.28',0),
 (68357,23,8,48,2,'0.74',0),
 (68358,23,19,48,3,'1.11',0),
 (68359,23,63,48,54,'19.93',0),
 (68360,23,95,48,22,'8.12',0),
 (68361,23,1,49,6097,'20.76',0),
 (68362,23,2,49,6797,'23.15',0),
 (68363,23,5,49,4473,'15.23',0),
 (68364,23,8,49,1162,'3.96',0),
 (68365,23,19,49,402,'1.37',0),
 (68366,23,63,49,4122,'14.04',0),
 (68367,23,95,49,5749,'19.58',0),
 (68368,23,1,50,533,'33.78',0),
 (68369,23,2,50,246,'15.59',0),
 (68370,23,5,50,146,'9.25',0),
 (68371,23,8,50,87,'5.51',0),
 (68372,23,19,50,47,'2.98',0),
 (68373,23,63,50,134,'8.49',0),
 (68374,23,95,50,345,'21.86',0),
 (68375,23,1,51,238,'34.24',0),
 (68376,23,2,51,116,'16.69',0),
 (68377,23,5,51,107,'15.40',0),
 (68378,23,8,51,28,'4.03',0),
 (68379,23,19,51,13,'1.87',0),
 (68380,23,63,51,56,'8.06',0),
 (68381,23,95,51,122,'17.55',0),
 (68382,23,1,52,694,'45.72',0),
 (68383,23,2,52,321,'21.15',0),
 (68384,23,5,52,94,'6.19',0),
 (68385,23,8,52,37,'2.44',0),
 (68386,23,19,52,23,'1.52',0),
 (68387,23,63,52,121,'7.97',0),
 (68388,23,95,52,199,'13.11',0),
 (68389,23,1,53,705,'23.55',0),
 (68390,23,2,53,547,'18.27',0),
 (68391,23,5,53,381,'12.73',0),
 (68392,23,8,53,169,'5.64',0),
 (68393,23,19,53,86,'2.87',0),
 (68394,23,63,53,308,'10.29',0),
 (68395,23,95,53,712,'23.78',0),
 (68396,23,1,54,1443,'29.99',0),
 (68397,23,2,54,797,'16.56',0),
 (68398,23,5,54,528,'10.97',0),
 (68399,23,8,54,218,'4.53',0),
 (68400,23,19,54,247,'5.13',0),
 (68401,23,63,54,465,'9.66',0),
 (68402,23,95,54,1029,'21.38',0),
 (68403,23,1,55,204,'49.64',0),
 (68404,23,2,55,122,'29.68',0),
 (68405,23,5,55,16,'3.89',0),
 (68406,23,8,55,4,'0.97',0),
 (68407,23,19,55,0,'0.00',0),
 (68408,23,63,55,13,'3.16',0),
 (68409,23,95,55,42,'10.22',0),
 (68410,23,1,56,124,'31.71',0),
 (68411,23,2,56,74,'18.93',0),
 (68412,23,5,56,0,'0.00',0),
 (68413,23,8,56,5,'1.28',0),
 (68414,23,19,56,5,'1.28',0),
 (68415,23,63,56,39,'9.97',0),
 (68416,23,95,56,140,'35.81',0),
 (68417,23,1,57,207,'31.41',0),
 (68418,23,2,57,93,'14.11',0),
 (68419,23,5,57,72,'10.93',0),
 (68420,23,8,57,44,'6.68',0),
 (68421,23,19,57,8,'1.21',0),
 (68422,23,63,57,89,'13.51',0),
 (68423,23,95,57,135,'20.49',0),
 (68424,23,1,58,11187,'18.56',0),
 (68425,23,2,58,15128,'25.09',0),
 (68426,23,5,58,9099,'15.09',0),
 (68427,23,8,58,2187,'3.63',0),
 (68428,23,19,58,806,'1.34',0),
 (68429,23,63,58,7299,'12.11',0),
 (68430,23,95,58,13395,'22.22',0),
 (68431,23,1,59,595,'32.82',0),
 (68432,23,2,59,318,'17.54',0),
 (68433,23,5,59,191,'10.54',0),
 (68434,23,8,59,78,'4.30',0),
 (68435,23,19,59,57,'3.14',0),
 (68436,23,63,59,163,'8.99',0),
 (68437,23,95,59,374,'20.63',0),
 (68438,23,1,60,160,'19.68',0),
 (68439,23,2,60,372,'45.76',0),
 (68440,23,5,60,50,'6.15',0),
 (68441,23,8,60,10,'1.23',0),
 (68442,23,19,60,8,'0.98',0),
 (68443,23,63,60,105,'12.92',0),
 (68444,23,95,60,96,'11.81',0),
 (68445,23,1,61,3030,'30.74',0),
 (68446,23,2,61,1491,'15.13',0),
 (68447,23,5,61,1014,'10.29',0),
 (68448,23,8,61,530,'5.38',0),
 (68449,23,19,61,486,'4.93',0),
 (68450,23,63,61,998,'10.13',0),
 (68451,23,95,61,2111,'21.42',0),
 (68452,23,1,62,54,'38.57',0),
 (68453,23,2,62,20,'14.29',0),
 (68454,23,5,62,17,'12.14',0),
 (68455,23,8,62,5,'3.57',0),
 (68456,23,19,62,2,'1.43',0),
 (68457,23,63,62,14,'10.00',0),
 (68458,23,95,62,26,'18.57',0),
 (68459,23,1,63,54,'41.86',0),
 (68460,23,2,63,27,'20.93',0),
 (68461,23,5,63,6,'4.65',0),
 (68462,23,8,63,3,'2.33',0),
 (68463,23,19,63,2,'1.55',0),
 (68464,23,63,63,11,'8.53',0),
 (68465,23,95,63,25,'19.38',0),
 (68466,23,1,64,44,'55.70',0),
 (68467,23,2,64,9,'11.39',0),
 (68468,23,5,64,4,'5.06',0),
 (68469,23,8,64,0,'0.00',0),
 (68470,23,19,64,1,'1.27',0),
 (68471,23,63,64,8,'10.13',0),
 (68472,23,95,64,10,'12.66',0),
 (68473,23,1,65,14116,'22.33',0),
 (68474,23,2,65,15103,'23.89',0),
 (68475,23,5,65,8822,'13.95',0),
 (68476,23,8,65,2457,'3.89',0),
 (68477,23,19,65,1075,'1.70',0),
 (68478,23,63,65,8732,'13.81',0),
 (68479,23,95,65,11759,'18.60',0),
 (68480,23,1,66,1146,'39.17',0),
 (68481,23,2,66,399,'13.64',0),
 (68482,23,5,66,272,'9.30',0),
 (68483,23,8,66,196,'6.70',0),
 (68484,23,19,66,131,'4.48',0),
 (68485,23,63,66,186,'6.36',0),
 (68486,23,95,66,539,'18.42',0),
 (68487,23,1,67,609,'30.98',0),
 (68488,23,2,67,515,'26.20',0),
 (68489,23,5,67,138,'7.02',0),
 (68490,23,8,67,91,'4.63',0),
 (68491,23,19,67,44,'2.24',0),
 (68492,23,63,67,178,'9.05',0),
 (68493,23,95,67,360,'18.31',0),
 (68494,23,1,68,1579,'33.17',0),
 (68495,23,2,68,784,'16.47',0),
 (68496,23,5,68,524,'11.01',0),
 (68497,23,8,68,216,'4.54',0),
 (68498,23,19,68,185,'3.89',0),
 (68499,23,63,68,446,'9.37',0),
 (68500,23,95,68,929,'19.52',0),
 (68501,23,1,69,4,'14.81',0),
 (68502,23,2,69,1,'3.70',0),
 (68503,23,5,69,8,'29.63',0),
 (68504,23,8,69,0,'0.00',0),
 (68505,23,19,69,6,'22.22',0),
 (68506,23,63,69,3,'11.11',0),
 (68507,23,95,69,4,'14.81',0),
 (68508,23,1,70,29,'43.94',0),
 (68509,23,2,70,6,'9.09',0),
 (68510,23,5,70,12,'18.18',0),
 (68511,23,8,70,2,'3.03',0),
 (68512,23,19,70,0,'0.00',0),
 (68513,23,63,70,7,'10.61',0),
 (68514,23,95,70,8,'12.12',0),
 (68515,23,1,71,18,'56.25',0),
 (68516,23,2,71,3,'9.38',0),
 (68517,23,5,71,2,'6.25',0),
 (68518,23,8,71,0,'0.00',0),
 (68519,23,19,71,1,'3.13',0),
 (68520,23,63,71,2,'6.25',0),
 (68521,23,95,71,6,'18.75',0),
 (68522,23,1,72,926,'33.48',0),
 (68523,23,2,72,357,'12.91',0),
 (68524,23,5,72,259,'9.36',0),
 (68525,23,8,72,126,'4.56',0),
 (68526,23,19,72,182,'6.58',0),
 (68527,23,63,72,266,'9.62',0),
 (68528,23,95,72,581,'21.01',0),
 (68529,23,1,73,1166,'23.66',0),
 (68530,23,2,73,965,'19.58',0),
 (68531,23,5,73,592,'12.01',0),
 (68532,23,8,73,186,'3.77',0),
 (68533,23,19,73,74,'1.50',0),
 (68534,23,63,73,581,'11.79',0),
 (68535,23,95,73,1227,'24.90',0),
 (68536,23,1,74,14335,'21.62',0),
 (68537,23,2,74,16931,'25.54',0),
 (68538,23,5,74,10076,'15.20',0),
 (68539,23,8,74,2112,'3.19',0),
 (68540,23,19,74,1045,'1.58',0),
 (68541,23,63,74,8156,'12.30',0),
 (68542,23,95,74,12391,'18.69',0),
 (68543,23,1,75,595,'25.35',0),
 (68544,23,2,75,483,'20.58',0),
 (68545,23,5,75,275,'11.72',0),
 (68546,23,8,75,114,'4.86',0),
 (68547,23,19,75,50,'2.13',0),
 (68548,23,63,75,232,'9.88',0),
 (68549,23,95,75,550,'23.43',0),
 (68550,23,1,76,94,'43.93',0),
 (68551,23,2,76,47,'21.96',0),
 (68552,23,5,76,13,'6.07',0),
 (68553,23,8,76,1,'0.47',0),
 (68554,23,19,76,6,'2.80',0),
 (68555,23,63,76,25,'11.68',0),
 (68556,23,95,76,28,'13.08',0),
 (68557,23,1,78,13,'52.00',0),
 (68558,23,2,78,2,'8.00',0),
 (68559,23,5,78,4,'16.00',0),
 (68560,23,8,78,0,'0.00',0),
 (68561,23,19,78,1,'4.00',0),
 (68562,23,63,78,2,'8.00',0),
 (68563,23,95,78,1,'4.00',0),
 (68564,23,1,79,376637,'32.43',0),
 (68565,23,2,79,211336,'18.20',0),
 (68566,23,5,79,121428,'10.46',0),
 (68567,23,8,79,54782,'4.72',0),
 (68568,23,19,79,48715,'4.19',0),
 (68569,23,63,79,119271,'10.27',0),
 (68570,23,95,79,207737,'17.89',0),
 (68571,23,1,80,9804,'39.62',0),
 (68572,23,2,80,2953,'11.93',0),
 (68573,23,5,80,1637,'6.62',0),
 (68574,23,8,80,1903,'7.69',0),
 (68575,23,19,80,1929,'7.80',0),
 (68576,23,63,80,1453,'5.87',0),
 (68577,23,95,80,4458,'18.02',0),
 (68578,23,1,82,696,'26.71',0),
 (68579,23,2,82,361,'13.85',0),
 (68580,23,5,82,367,'14.08',0),
 (68581,23,8,82,130,'4.99',0),
 (68582,23,19,82,82,'3.15',0),
 (68583,23,63,82,350,'13.43',0),
 (68584,23,95,82,568,'21.80',0),
 (68585,23,1,83,839,'23.27',0),
 (68586,23,2,83,638,'17.70',0),
 (68587,23,5,83,417,'11.57',0),
 (68588,23,8,83,177,'4.91',0),
 (68589,23,19,83,92,'2.55',0),
 (68590,23,63,83,497,'13.79',0),
 (68591,23,95,83,871,'24.16',0),
 (68592,23,1,84,1308,'20.19',0),
 (68593,23,2,84,1427,'22.03',0),
 (68594,23,5,84,915,'14.12',0),
 (68595,23,8,84,257,'3.97',0),
 (68596,23,19,84,80,'1.23',0),
 (68597,23,63,84,869,'13.41',0),
 (68598,23,95,84,1511,'23.33',0),
 (68599,23,1,85,612,'32.61',0),
 (68600,23,2,85,485,'25.84',0),
 (68601,23,5,85,158,'8.42',0),
 (68602,23,8,85,55,'2.93',0),
 (68603,23,19,85,56,'2.98',0),
 (68604,23,63,85,193,'10.28',0),
 (68605,23,95,85,288,'15.34',0),
 (68606,23,1,86,668,'35.46',0),
 (68607,23,2,86,368,'19.53',0),
 (68608,23,5,86,142,'7.54',0),
 (68609,23,8,86,78,'4.14',0),
 (68610,23,19,86,36,'1.91',0),
 (68611,23,63,86,164,'8.70',0),
 (68612,23,95,86,397,'21.07',0),
 (68613,23,1,87,591,'38.91',0),
 (68614,23,2,87,274,'18.04',0),
 (68615,23,5,87,166,'10.93',0),
 (68616,23,8,87,43,'2.83',0),
 (68617,23,19,87,52,'3.42',0),
 (68618,23,63,87,119,'7.83',0),
 (68619,23,95,87,237,'15.60',0),
 (68620,23,1,88,42,'33.33',0),
 (68621,23,2,88,30,'23.81',0),
 (68622,23,5,88,12,'9.52',0),
 (68623,23,8,88,0,'0.00',0),
 (68624,23,19,88,1,'0.79',0),
 (68625,23,63,88,19,'15.08',0),
 (68626,23,95,88,19,'15.08',0),
 (68627,23,1,89,525,'33.98',0),
 (68628,23,2,89,301,'19.48',0),
 (68629,23,5,89,171,'11.07',0),
 (68630,23,8,89,68,'4.40',0),
 (68631,23,19,89,17,'1.10',0),
 (68632,23,63,89,108,'6.99',0),
 (68633,23,95,89,314,'20.32',0),
 (68634,23,1,90,1160,'28.83',0),
 (68635,23,2,90,571,'14.19',0),
 (68636,23,5,90,463,'11.51',0),
 (68637,23,8,90,261,'6.49',0),
 (68638,23,19,90,121,'3.01',0),
 (68639,23,63,90,455,'11.31',0),
 (68640,23,95,90,890,'22.12',0),
 (68641,23,1,91,757,'36.38',0),
 (68642,23,2,91,483,'23.21',0),
 (68643,23,5,91,228,'10.96',0),
 (68644,23,8,91,21,'1.01',0),
 (68645,23,19,91,26,'1.25',0),
 (68646,23,63,91,261,'12.54',0),
 (68647,23,95,91,266,'12.78',0),
 (68648,23,1,92,16928,'24.87',0),
 (68649,23,2,92,14946,'21.96',0),
 (68650,23,5,92,9576,'14.07',0),
 (68651,23,8,92,3103,'4.56',0),
 (68652,23,19,92,1182,'1.74',0),
 (68653,23,63,92,7341,'10.79',0),
 (68654,23,95,92,13680,'20.10',0),
 (68655,23,1,93,403,'40.79',0),
 (68656,23,2,93,183,'18.52',0),
 (68657,23,5,93,85,'8.60',0),
 (68658,23,8,93,38,'3.85',0),
 (68659,23,19,93,53,'5.36',0),
 (68660,23,63,93,65,'6.58',0),
 (68661,23,95,93,145,'14.68',0),
 (68662,23,1,94,114,'31.75',0),
 (68663,23,2,94,54,'15.04',0),
 (68664,23,5,94,50,'13.93',0),
 (68665,23,8,94,6,'1.67',0),
 (68666,23,19,94,4,'1.11',0),
 (68667,23,63,94,50,'13.93',0),
 (68668,23,95,94,76,'21.17',0),
 (68669,23,1,95,231,'34.07',0),
 (68670,23,2,95,113,'16.67',0),
 (68671,23,5,95,91,'13.42',0),
 (68672,23,8,95,32,'4.72',0),
 (68673,23,19,95,14,'2.06',0),
 (68674,23,63,95,71,'10.47',0),
 (68675,23,95,95,117,'17.26',0),
 (68676,23,1,96,2204,'29.66',0),
 (68677,23,2,96,1401,'18.86',0),
 (68678,23,5,96,686,'9.23',0),
 (68679,23,8,96,370,'4.98',0),
 (68680,23,19,96,177,'2.38',0),
 (68681,23,63,96,790,'10.63',0),
 (68682,23,95,96,1630,'21.94',0),
 (68683,23,1,97,9,'13.64',0),
 (68684,23,2,97,30,'45.45',0),
 (68685,23,5,97,2,'3.03',0),
 (68686,23,8,97,3,'4.55',0),
 (68687,23,19,97,1,'1.52',0),
 (68688,23,63,97,13,'19.70',0),
 (68689,23,95,97,7,'10.61',0),
 (68690,23,1,99,337,'45.60',0),
 (68691,23,2,99,91,'12.31',0),
 (68692,23,5,99,73,'9.88',0),
 (68693,23,8,99,21,'2.84',0),
 (68694,23,19,99,16,'2.17',0),
 (68695,23,63,99,70,'9.47',0),
 (68696,23,95,99,122,'16.51',0),
 (68697,23,1,100,475,'27.88',0),
 (68698,23,2,100,254,'14.91',0),
 (68699,23,5,100,220,'12.91',0),
 (68700,23,8,100,81,'4.75',0),
 (68701,23,19,100,47,'2.76',0),
 (68702,23,63,100,197,'11.56',0),
 (68703,23,95,100,377,'22.12',0),
 (68704,23,1,101,32,'27.35',0),
 (68705,23,2,101,21,'17.95',0),
 (68706,23,5,101,12,'10.26',0),
 (68707,23,8,101,3,'2.56',0),
 (68708,23,19,101,2,'1.71',0),
 (68709,23,63,101,12,'10.26',0),
 (68710,23,95,101,32,'27.35',0),
 (68711,23,1,102,145,'30.92',0),
 (68712,23,2,102,185,'39.45',0),
 (68713,23,5,102,27,'5.76',0),
 (68714,23,8,102,8,'1.71',0),
 (68715,23,19,102,4,'0.85',0),
 (68716,23,63,102,40,'8.53',0),
 (68717,23,95,102,49,'10.45',0),
 (68718,23,1,104,1684,'26.32',0),
 (68719,23,2,104,843,'13.17',0),
 (68720,23,5,104,710,'11.10',0),
 (68721,23,8,104,552,'8.63',0),
 (68722,23,19,104,343,'5.36',0),
 (68723,23,63,104,589,'9.20',0),
 (68724,23,95,104,1513,'23.64',0),
 (68725,23,1,106,5519,'17.18',0),
 (68726,23,2,106,8055,'25.07',0),
 (68727,23,5,106,4812,'14.98',0),
 (68728,23,8,106,908,'2.83',0),
 (68729,23,19,106,420,'1.31',0),
 (68730,23,63,106,4625,'14.39',0),
 (68731,23,95,106,7172,'22.32',0),
 (68732,23,1,107,50,'24.39',0),
 (68733,23,2,107,71,'34.63',0),
 (68734,23,5,107,12,'5.85',0),
 (68735,23,8,107,6,'2.93',0),
 (68736,23,19,107,5,'2.44',0),
 (68737,23,63,107,19,'9.27',0),
 (68738,23,95,107,37,'18.05',0),
 (68739,23,1,108,411,'27.47',0),
 (68740,23,2,108,233,'15.57',0),
 (68741,23,5,108,191,'12.77',0),
 (68742,23,8,108,79,'5.28',0),
 (68743,23,19,108,43,'2.87',0),
 (68744,23,63,108,171,'11.43',0),
 (68745,23,95,108,343,'22.93',0),
 (68746,23,1,109,287,'42.77',0),
 (68747,23,2,109,119,'17.73',0),
 (68748,23,5,109,65,'9.69',0),
 (68749,23,8,109,17,'2.53',0),
 (68750,23,19,109,19,'2.83',0),
 (68751,23,63,109,63,'9.39',0),
 (68752,23,95,109,86,'12.82',0),
 (68753,23,1,110,422,'43.42',0),
 (68754,23,2,110,279,'28.70',0),
 (68755,23,5,110,21,'2.16',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (68756,23,8,110,17,'1.75',0),
 (68757,23,19,110,12,'1.23',0),
 (68758,23,63,110,76,'7.82',0),
 (68759,23,95,110,124,'12.76',0),
 (68760,23,1,111,107,'35.91',0),
 (68761,23,2,111,61,'20.47',0),
 (68762,23,5,111,18,'6.04',0),
 (68763,23,8,111,9,'3.02',0),
 (68764,23,19,111,9,'3.02',0),
 (68765,23,63,111,39,'13.09',0),
 (68766,23,95,111,40,'13.42',0),
 (68767,23,1,112,46,'44.66',0),
 (68768,23,2,112,34,'33.01',0),
 (68769,23,5,112,4,'3.88',0),
 (68770,23,8,112,3,'2.91',0),
 (68771,23,19,112,0,'0.00',0),
 (68772,23,63,112,2,'1.94',0),
 (68773,23,95,112,10,'9.71',0),
 (68774,23,1,113,3159,'21.08',0),
 (68775,23,2,113,3045,'20.32',0),
 (68776,23,5,113,2592,'17.30',0),
 (68777,23,8,113,716,'4.78',0),
 (68778,23,19,113,287,'1.92',0),
 (68779,23,63,113,1557,'10.39',0),
 (68780,23,95,113,3362,'22.44',0),
 (68781,23,1,114,22,'37.29',0),
 (68782,23,2,114,2,'3.39',0),
 (68783,23,5,114,10,'16.95',0),
 (68784,23,8,114,0,'0.00',0),
 (68785,23,19,114,0,'0.00',0),
 (68786,23,63,114,8,'13.56',0),
 (68787,23,95,114,15,'25.42',0),
 (68788,23,1,115,13517,'41.79',0),
 (68789,23,2,115,3655,'11.30',0),
 (68790,23,5,115,2035,'6.29',0),
 (68791,23,8,115,2531,'7.83',0),
 (68792,23,19,115,2868,'8.87',0),
 (68793,23,63,115,1551,'4.80',0),
 (68794,23,95,115,5444,'16.83',0),
 (68795,23,1,116,97,'27.32',0),
 (68796,23,2,116,86,'24.23',0),
 (68797,23,5,116,53,'14.93',0),
 (68798,23,8,116,4,'1.13',0),
 (68799,23,19,116,6,'1.69',0),
 (68800,23,63,116,25,'7.04',0),
 (68801,23,95,116,80,'22.54',0),
 (68802,23,1,117,34,'50.75',0),
 (68803,23,2,117,8,'11.94',0),
 (68804,23,5,117,9,'13.43',0),
 (68805,23,8,117,0,'0.00',0),
 (68806,23,19,117,0,'0.00',0),
 (68807,23,63,117,6,'8.96',0),
 (68808,23,95,117,9,'13.43',0),
 (68809,23,1,118,6,'21.43',0),
 (68810,23,2,118,7,'25.00',0),
 (68811,23,5,118,4,'14.29',0),
 (68812,23,8,118,2,'7.14',0),
 (68813,23,19,118,1,'3.57',0),
 (68814,23,63,118,2,'7.14',0),
 (68815,23,95,118,6,'21.43',0),
 (68816,23,1,119,332,'36.17',0),
 (68817,23,2,119,128,'13.94',0),
 (68818,23,5,119,73,'7.95',0),
 (68819,23,8,119,66,'7.19',0),
 (68820,23,19,119,45,'4.90',0),
 (68821,23,63,119,81,'8.82',0),
 (68822,23,95,119,175,'19.06',0),
 (68823,23,1,120,156,'31.45',0),
 (68824,23,2,120,127,'25.60',0),
 (68825,23,5,120,57,'11.49',0),
 (68826,23,8,120,10,'2.02',0),
 (68827,23,19,120,11,'2.22',0),
 (68828,23,63,120,57,'11.49',0),
 (68829,23,95,120,66,'13.31',0),
 (68830,23,1,121,47,'36.15',0),
 (68831,23,2,121,37,'28.46',0),
 (68832,23,5,121,7,'5.38',0),
 (68833,23,8,121,2,'1.54',0),
 (68834,23,19,121,8,'6.15',0),
 (68835,23,63,121,4,'3.08',0),
 (68836,23,95,121,21,'16.15',0),
 (68837,23,1,122,85,'36.02',0),
 (68838,23,2,122,58,'24.58',0),
 (68839,23,5,122,21,'8.90',0),
 (68840,23,8,122,2,'0.85',0),
 (68841,23,19,122,12,'5.08',0),
 (68842,23,63,122,18,'7.63',0),
 (68843,23,95,122,34,'14.41',0),
 (68844,23,1,123,4204,'15.01',0),
 (68845,23,2,123,4779,'17.06',0),
 (68846,23,5,123,5909,'21.10',0),
 (68847,23,8,123,1217,'4.35',0),
 (68848,23,19,123,508,'1.81',0),
 (68849,23,63,123,4805,'17.16',0),
 (68850,23,95,123,6050,'21.60',0),
 (68851,23,1,124,17,'41.46',0),
 (68852,23,2,124,4,'9.76',0),
 (68853,23,5,124,7,'17.07',0),
 (68854,23,8,124,0,'0.00',0),
 (68855,23,19,124,0,'0.00',0),
 (68856,23,63,124,5,'12.20',0),
 (68857,23,95,124,8,'19.51',0),
 (68858,23,1,125,440,'36.91',0),
 (68859,23,2,125,227,'19.04',0),
 (68860,23,5,125,114,'9.56',0),
 (68861,23,8,125,24,'2.01',0),
 (68862,23,19,125,36,'3.02',0),
 (68863,23,63,125,137,'11.49',0),
 (68864,23,95,125,188,'15.77',0),
 (68865,23,1,126,11,'42.31',0),
 (68866,23,2,126,8,'30.77',0),
 (68867,23,5,126,0,'0.00',0),
 (68868,23,8,126,0,'0.00',0),
 (68869,23,19,126,1,'3.85',0),
 (68870,23,63,126,3,'11.54',0),
 (68871,23,95,126,2,'7.69',0),
 (68872,23,1,127,11553,'35.58',0),
 (68873,23,2,127,3747,'11.54',0),
 (68874,23,5,127,2543,'7.83',0),
 (68875,23,8,127,2626,'8.09',0),
 (68876,23,19,127,2542,'7.83',0),
 (68877,23,63,127,1802,'5.55',0),
 (68878,23,95,127,6744,'20.77',0),
 (68879,23,1,128,72,'37.70',0),
 (68880,23,2,128,62,'32.46',0),
 (68881,23,5,128,10,'5.24',0),
 (68882,23,8,128,1,'0.52',0),
 (68883,23,19,128,5,'2.62',0),
 (68884,23,63,128,14,'7.33',0),
 (68885,23,95,128,22,'11.52',0),
 (68886,23,1,129,1020,'30.07',0),
 (68887,23,2,129,513,'15.12',0),
 (68888,23,5,129,329,'9.70',0),
 (68889,23,8,129,256,'7.55',0),
 (68890,23,19,129,143,'4.22',0),
 (68891,23,63,129,291,'8.58',0),
 (68892,23,95,129,768,'22.64',0),
 (68893,23,1,130,2517,'19.28',0),
 (68894,23,2,130,2835,'21.71',0),
 (68895,23,5,130,1980,'15.16',0),
 (68896,23,8,130,527,'4.04',0),
 (68897,23,19,130,193,'1.48',0),
 (68898,23,63,130,2009,'15.39',0),
 (68899,23,95,130,2733,'20.93',0),
 (68900,23,1,131,1846,'32.16',0),
 (68901,23,2,131,871,'15.17',0),
 (68902,23,5,131,646,'11.25',0),
 (68903,23,8,131,310,'5.40',0),
 (68904,23,19,131,275,'4.79',0),
 (68905,23,63,131,468,'8.15',0),
 (68906,23,95,131,1218,'21.22',0),
 (68907,23,1,132,1067,'23.03',0),
 (68908,23,2,132,1262,'27.24',0),
 (68909,23,5,132,558,'12.04',0),
 (68910,23,8,132,139,'3.00',0),
 (68911,23,19,132,92,'1.99',0),
 (68912,23,63,132,499,'10.77',0),
 (68913,23,95,132,921,'19.88',0),
 (68914,23,1,133,855,'35.73',0),
 (68915,23,2,133,707,'29.54',0),
 (68916,23,5,133,210,'8.78',0),
 (68917,23,8,133,33,'1.38',0),
 (68918,23,19,133,42,'1.76',0),
 (68919,23,63,133,168,'7.02',0),
 (68920,23,95,133,343,'14.33',0),
 (68921,23,1,134,6834,'25.59',0),
 (68922,23,2,134,5220,'19.55',0),
 (68923,23,5,134,3060,'11.46',0),
 (68924,23,8,134,1320,'4.94',0),
 (68925,23,19,134,824,'3.09',0),
 (68926,23,63,134,3188,'11.94',0),
 (68927,23,95,134,5675,'21.25',0),
 (68928,23,1,135,174,'42.03',0),
 (68929,23,2,135,71,'17.15',0),
 (68930,23,5,135,51,'12.32',0),
 (68931,23,8,135,9,'2.17',0),
 (68932,23,19,135,13,'3.14',0),
 (68933,23,63,135,44,'10.63',0),
 (68934,23,95,135,49,'11.84',0),
 (68935,23,1,136,136,'39.42',0),
 (68936,23,2,136,74,'21.45',0),
 (68937,23,5,136,33,'9.57',0),
 (68938,23,8,136,8,'2.32',0),
 (68939,23,19,136,13,'3.77',0),
 (68940,23,63,136,30,'8.70',0),
 (68941,23,95,136,48,'13.91',0),
 (68942,23,1,137,233,'36.07',0),
 (68943,23,2,137,140,'21.67',0),
 (68944,23,5,137,72,'11.15',0),
 (68945,23,8,137,23,'3.56',0),
 (68946,23,19,137,14,'2.17',0),
 (68947,23,63,137,64,'9.91',0),
 (68948,23,95,137,87,'13.47',0),
 (68949,23,1,138,20,'48.78',0),
 (68950,23,2,138,7,'17.07',0),
 (68951,23,5,138,8,'19.51',0),
 (68952,23,8,138,0,'0.00',0),
 (68953,23,19,138,0,'0.00',0),
 (68954,23,63,138,1,'2.44',0),
 (68955,23,95,138,5,'12.20',0),
 (68956,23,1,140,397,'34.40',0),
 (68957,23,2,140,205,'17.76',0),
 (68958,23,5,140,131,'11.35',0),
 (68959,23,8,140,66,'5.72',0),
 (68960,23,19,140,24,'2.08',0),
 (68961,23,63,140,100,'8.67',0),
 (68962,23,95,140,207,'17.94',0),
 (68963,23,1,141,734,'29.12',0),
 (68964,23,2,141,311,'12.34',0),
 (68965,23,5,141,290,'11.50',0),
 (68966,23,8,141,343,'13.61',0),
 (68967,23,19,141,63,'2.50',0),
 (68968,23,63,141,226,'8.96',0),
 (68969,23,95,141,497,'19.71',0),
 (68970,23,1,143,26,'60.47',0),
 (68971,23,2,143,8,'18.60',0),
 (68972,23,5,143,0,'0.00',0),
 (68973,23,8,143,0,'0.00',0),
 (68974,23,19,143,0,'0.00',0),
 (68975,23,63,143,2,'4.65',0),
 (68976,23,95,143,4,'9.30',0),
 (68977,23,1,144,1072,'36.43',0),
 (68978,23,2,144,426,'14.48',0),
 (68979,23,5,144,259,'8.80',0),
 (68980,23,8,144,158,'5.37',0),
 (68981,23,19,144,153,'5.20',0),
 (68982,23,63,144,221,'7.51',0),
 (68983,23,95,144,608,'20.66',0),
 (68984,23,1,145,254,'24.78',0),
 (68985,23,2,145,229,'22.34',0),
 (68986,23,5,145,112,'10.93',0),
 (68987,23,8,145,33,'3.22',0),
 (68988,23,19,145,14,'1.37',0),
 (68989,23,63,145,122,'11.90',0),
 (68990,23,95,145,244,'23.80',0),
 (68991,23,1,146,294,'40.55',0),
 (68992,23,2,146,204,'28.14',0),
 (68993,23,5,146,34,'4.69',0),
 (68994,23,8,146,58,'8.00',0),
 (68995,23,19,146,5,'0.69',0),
 (68996,23,63,146,43,'5.93',0),
 (68997,23,95,146,81,'11.17',0),
 (68998,23,1,147,140,'32.41',0),
 (68999,23,2,147,131,'30.32',0),
 (69000,23,5,147,41,'9.49',0),
 (69001,23,8,147,13,'3.01',0),
 (69002,23,19,147,8,'1.85',0),
 (69003,23,63,147,36,'8.33',0),
 (69004,23,95,147,61,'14.12',0),
 (69005,23,1,148,9446,'25.02',0),
 (69006,23,2,148,7586,'20.09',0),
 (69007,23,5,148,5477,'14.51',0),
 (69008,23,8,148,1492,'3.95',0),
 (69009,23,19,148,608,'1.61',0),
 (69010,23,63,148,4187,'11.09',0),
 (69011,23,95,148,8153,'21.60',0),
 (69012,23,1,149,552,'24.38',0),
 (69013,23,2,149,340,'15.02',0),
 (69014,23,5,149,281,'12.41',0),
 (69015,23,8,149,133,'5.87',0),
 (69016,23,19,149,39,'1.72',0),
 (69017,23,63,149,264,'11.66',0),
 (69018,23,95,149,583,'25.75',0),
 (69019,23,1,150,492,'38.53',0),
 (69020,23,2,150,198,'15.51',0),
 (69021,23,5,150,131,'10.26',0),
 (69022,23,8,150,54,'4.23',0),
 (69023,23,19,150,25,'1.96',0),
 (69024,23,63,150,100,'7.83',0),
 (69025,23,95,150,240,'18.79',0),
 (69026,23,1,151,394,'29.49',0),
 (69027,23,2,151,364,'27.25',0),
 (69028,23,5,151,127,'9.51',0),
 (69029,23,8,151,49,'3.67',0),
 (69030,23,19,151,31,'2.32',0),
 (69031,23,63,151,123,'9.21',0),
 (69032,23,95,151,234,'17.51',0),
 (69033,23,1,152,2854,'35.83',0),
 (69034,23,2,152,878,'11.02',0),
 (69035,23,5,152,656,'8.23',0),
 (69036,23,8,152,572,'7.18',0),
 (69037,23,19,152,598,'7.51',0),
 (69038,23,63,152,478,'6.00',0),
 (69039,23,95,152,1736,'21.79',0),
 (69040,23,1,153,66,'19.08',0),
 (69041,23,2,153,58,'16.76',0),
 (69042,23,5,153,55,'15.90',0),
 (69043,23,8,153,2,'0.58',0),
 (69044,23,19,153,6,'1.73',0),
 (69045,23,63,153,74,'21.39',0),
 (69046,23,95,153,81,'23.41',0),
 (69047,23,1,154,593,'27.23',0),
 (69048,23,2,154,633,'29.06',0),
 (69049,23,5,154,222,'10.19',0),
 (69050,23,8,154,106,'4.87',0),
 (69051,23,19,154,31,'1.42',0),
 (69052,23,63,154,152,'6.98',0),
 (69053,23,95,154,411,'18.87',0),
 (69054,23,1,155,88,'35.92',0),
 (69055,23,2,155,110,'44.90',0),
 (69056,23,5,155,5,'2.04',0),
 (69057,23,8,155,1,'0.41',0),
 (69058,23,19,155,0,'0.00',0),
 (69059,23,63,155,25,'10.20',0),
 (69060,23,95,155,14,'5.71',0),
 (69061,23,1,156,131,'32.67',0),
 (69062,23,2,156,84,'20.95',0),
 (69063,23,5,156,26,'6.48',0),
 (69064,23,8,156,15,'3.74',0),
 (69065,23,19,156,15,'3.74',0),
 (69066,23,63,156,50,'12.47',0),
 (69067,23,95,156,72,'17.96',0),
 (69068,23,1,157,127,'46.18',0),
 (69069,23,2,157,41,'14.91',0),
 (69070,23,5,157,17,'6.18',0),
 (69071,23,8,157,5,'1.82',0),
 (69072,23,19,157,5,'1.82',0),
 (69073,23,63,157,23,'8.36',0),
 (69074,23,95,157,51,'18.55',0),
 (69075,23,1,158,152,'50.84',0),
 (69076,23,2,158,28,'9.36',0),
 (69077,23,5,158,18,'6.02',0),
 (69078,23,8,158,17,'5.69',0),
 (69079,23,19,158,12,'4.01',0),
 (69080,23,63,158,19,'6.35',0),
 (69081,23,95,158,51,'17.06',0),
 (69082,23,1,159,134,'47.52',0),
 (69083,23,2,159,65,'23.05',0),
 (69084,23,5,159,12,'4.26',0),
 (69085,23,8,159,4,'1.42',0),
 (69086,23,19,159,5,'1.77',0),
 (69087,23,63,159,32,'11.35',0),
 (69088,23,95,159,25,'8.87',0),
 (69089,23,1,160,1159,'33.55',0),
 (69090,23,2,160,525,'15.20',0),
 (69091,23,5,160,292,'8.45',0),
 (69092,23,8,160,184,'5.33',0),
 (69093,23,19,160,169,'4.89',0),
 (69094,23,63,160,347,'10.04',0),
 (69095,23,95,160,715,'20.69',0),
 (69096,23,1,161,4716,'24.06',0),
 (69097,23,2,161,3179,'16.22',0),
 (69098,23,5,161,2508,'12.79',0),
 (69099,23,8,161,1338,'6.83',0),
 (69100,23,19,161,530,'2.70',0),
 (69101,23,63,161,2064,'10.53',0),
 (69102,23,95,161,4842,'24.70',0),
 (69103,23,1,162,399,'33.84',0),
 (69104,23,2,162,164,'13.91',0),
 (69105,23,5,162,93,'7.89',0),
 (69106,23,8,162,85,'7.21',0),
 (69107,23,19,162,66,'5.60',0),
 (69108,23,63,162,96,'8.14',0),
 (69109,23,95,162,237,'20.10',0),
 (69110,23,1,163,56,'27.32',0),
 (69111,23,2,163,39,'19.02',0),
 (69112,23,5,163,18,'8.78',0),
 (69113,23,8,163,2,'0.98',0),
 (69114,23,19,163,6,'2.93',0),
 (69115,23,63,163,35,'17.07',0),
 (69116,23,95,163,37,'18.05',0),
 (69117,23,1,164,411,'33.28',0),
 (69118,23,2,164,222,'17.98',0),
 (69119,23,5,164,130,'10.53',0),
 (69120,23,8,164,41,'3.32',0),
 (69121,23,19,164,33,'2.67',0),
 (69122,23,63,164,135,'10.93',0),
 (69123,23,95,164,230,'18.62',0),
 (69124,23,1,165,404,'53.79',0),
 (69125,23,2,165,157,'20.91',0),
 (69126,23,5,165,37,'4.93',0),
 (69127,23,8,165,4,'0.53',0),
 (69128,23,19,165,9,'1.20',0),
 (69129,23,63,165,52,'6.92',0),
 (69130,23,95,165,80,'10.65',0),
 (69131,23,1,166,46,'30.26',0),
 (69132,23,2,166,46,'30.26',0),
 (69133,23,5,166,19,'12.50',0),
 (69134,23,8,166,2,'1.32',0),
 (69135,23,19,166,3,'1.97',0),
 (69136,23,63,166,16,'10.53',0),
 (69137,23,95,166,19,'12.50',0),
 (69138,23,1,167,703,'19.89',0),
 (69139,23,2,167,767,'21.70',0),
 (69140,23,5,167,480,'13.58',0),
 (69141,23,8,167,186,'5.26',0),
 (69142,23,19,167,55,'1.56',0),
 (69143,23,63,167,449,'12.71',0),
 (69144,23,95,167,827,'23.40',0),
 (69145,23,1,168,214,'41.55',0),
 (69146,23,2,168,124,'24.08',0),
 (69147,23,5,168,28,'5.44',0),
 (69148,23,8,168,10,'1.94',0),
 (69149,23,19,168,4,'0.78',0),
 (69150,23,63,168,37,'7.18',0),
 (69151,23,95,168,91,'17.67',0),
 (69152,23,1,169,221,'32.99',0),
 (69153,23,2,169,84,'12.54',0),
 (69154,23,5,169,53,'7.91',0),
 (69155,23,8,169,41,'6.12',0),
 (69156,23,19,169,51,'7.61',0),
 (69157,23,63,169,73,'10.90',0),
 (69158,23,95,169,131,'19.55',0),
 (69159,23,1,170,299,'34.73',0),
 (69160,23,2,170,238,'27.64',0),
 (69161,23,5,170,45,'5.23',0),
 (69162,23,8,170,8,'0.93',0),
 (69163,23,19,170,6,'0.70',0),
 (69164,23,63,170,153,'17.77',0),
 (69165,23,95,170,88,'10.22',0),
 (69166,23,1,171,810,'47.87',0),
 (69167,23,2,171,380,'22.46',0),
 (69168,23,5,171,110,'6.50',0),
 (69169,23,8,171,27,'1.60',0),
 (69170,23,19,171,24,'1.42',0),
 (69171,23,63,171,104,'6.15',0),
 (69172,23,95,171,210,'12.41',0),
 (69173,23,1,172,1165,'30.63',0),
 (69174,23,2,172,544,'14.30',0),
 (69175,23,5,172,416,'10.94',0),
 (69176,23,8,172,235,'6.18',0),
 (69177,23,19,172,151,'3.97',0),
 (69178,23,63,172,360,'9.47',0),
 (69179,23,95,172,852,'22.40',0),
 (69180,23,1,173,113,'42.97',0),
 (69181,23,2,173,76,'28.90',0),
 (69182,23,5,173,18,'6.84',0),
 (69183,23,8,173,2,'0.76',0),
 (69184,23,19,173,2,'0.76',0),
 (69185,23,63,173,23,'8.75',0),
 (69186,23,95,173,25,'9.51',0),
 (69187,23,1,174,229,'36.06',0),
 (69188,23,2,174,150,'23.62',0),
 (69189,23,5,174,71,'11.18',0),
 (69190,23,8,174,17,'2.68',0),
 (69191,23,19,174,18,'2.83',0),
 (69192,23,63,174,23,'3.62',0),
 (69193,23,95,174,111,'17.48',0),
 (69194,23,1,175,165,'41.35',0),
 (69195,23,2,175,59,'14.79',0),
 (69196,23,5,175,32,'8.02',0),
 (69197,23,8,175,20,'5.01',0),
 (69198,23,19,175,15,'3.76',0),
 (69199,23,63,175,32,'8.02',0),
 (69200,23,95,175,71,'17.79',0),
 (69201,23,1,176,2398,'41.38',0),
 (69202,23,2,176,567,'9.78',0),
 (69203,23,5,176,351,'6.06',0),
 (69204,23,8,176,459,'7.92',0),
 (69205,23,19,176,407,'7.02',0),
 (69206,23,63,176,323,'5.57',0),
 (69207,23,95,176,1159,'20.00',0),
 (69208,23,1,177,1289,'29.40',0),
 (69209,23,2,177,541,'12.34',0),
 (69210,23,5,177,329,'7.50',0),
 (69211,23,8,177,587,'13.39',0),
 (69212,23,19,177,286,'6.52',0),
 (69213,23,63,177,292,'6.66',0),
 (69214,23,95,177,933,'21.28',0),
 (69215,23,1,178,102,'25.82',0),
 (69216,23,2,178,91,'23.04',0),
 (69217,23,5,178,43,'10.89',0),
 (69218,23,8,178,20,'5.06',0),
 (69219,23,19,178,18,'4.56',0),
 (69220,23,63,178,34,'8.61',0),
 (69221,23,95,178,75,'18.99',0),
 (69222,23,1,179,223,'32.51',0),
 (69223,23,2,179,84,'12.24',0),
 (69224,23,5,179,81,'11.81',0),
 (69225,23,8,179,24,'3.50',0),
 (69226,23,19,179,28,'4.08',0),
 (69227,23,63,179,72,'10.50',0),
 (69228,23,95,179,165,'24.05',0),
 (69229,23,1,180,740,'31.97',0),
 (69230,23,2,180,788,'34.04',0),
 (69231,23,5,180,183,'7.90',0),
 (69232,23,8,180,45,'1.94',0),
 (69233,23,19,180,26,'1.12',0),
 (69234,23,63,180,145,'6.26',0),
 (69235,23,95,180,342,'14.77',0),
 (69236,23,1,181,3907,'39.04',0),
 (69237,23,2,181,1185,'11.84',0),
 (69238,23,5,181,847,'8.46',0),
 (69239,23,8,181,645,'6.44',0),
 (69240,23,19,181,539,'5.39',0),
 (69241,23,63,181,759,'7.58',0),
 (69242,23,95,181,1886,'18.84',0),
 (69243,23,1,182,30,'29.13',0),
 (69244,23,2,182,20,'19.42',0),
 (69245,23,5,182,18,'17.48',0),
 (69246,23,8,182,1,'0.97',0),
 (69247,23,19,182,4,'3.88',0),
 (69248,23,63,182,16,'15.53',0),
 (69249,23,95,182,14,'13.59',0),
 (69250,23,1,183,131,'28.79',0),
 (69251,23,2,183,86,'18.90',0),
 (69252,23,5,183,65,'14.29',0),
 (69253,23,8,183,2,'0.44',0),
 (69254,23,19,183,6,'1.32',0),
 (69255,23,63,183,51,'11.21',0),
 (69256,23,95,183,110,'24.18',0),
 (69257,23,1,901,105,'31.25',0),
 (69258,23,2,901,75,'22.32',0),
 (69259,23,5,901,50,'14.88',0),
 (69260,23,8,901,5,'1.49',0),
 (69261,23,19,901,3,'0.89',0),
 (69262,23,63,901,29,'8.63',0),
 (69263,23,95,901,67,'19.94',0),
 (69264,23,1,902,72,'36.18',0),
 (69265,23,2,902,15,'7.54',0),
 (69266,23,5,902,20,'10.05',0),
 (69267,23,8,902,7,'3.52',0),
 (69268,23,19,902,3,'1.51',0),
 (69269,23,63,902,35,'17.59',0),
 (69270,23,95,902,38,'19.10',0),
 (69271,23,1,903,4581,'25.94',0),
 (69272,23,2,903,2480,'14.04',0),
 (69273,23,5,903,2092,'11.84',0),
 (69274,23,8,903,1189,'6.73',0),
 (69275,23,19,903,803,'4.55',0),
 (69276,23,63,903,1836,'10.39',0),
 (69277,23,95,903,4220,'23.89',0),
 (69278,23,1,999,1716,'29.02',0),
 (69279,23,2,999,1469,'24.84',0),
 (69280,23,5,999,362,'6.12',0),
 (69281,23,8,999,176,'2.98',0),
 (69282,23,19,999,257,'4.35',0),
 (69283,23,63,999,650,'10.99',0),
 (69284,23,95,999,1219,'20.62',0),
 (70620,28,17,1,0,'0.00',0),
 (70621,28,17,2,39,'1.59',0),
 (70622,28,17,3,2,'1.35',0),
 (70623,28,17,4,52,'1.09',0),
 (70624,28,17,5,1617,'1.51',0),
 (70625,28,17,6,883,'1.37',0),
 (70626,28,17,7,1401,'1.37',0),
 (70627,28,17,8,25,'1.72',0),
 (70628,28,17,9,207,'1.79',0),
 (70629,28,17,10,127,'1.47',0),
 (70630,28,17,11,7,'2.25',0),
 (70631,28,17,12,14,'1.97',0),
 (70632,28,17,13,446,'1.41',0),
 (70633,28,17,14,372,'1.40',0),
 (70634,28,17,15,255,'1.50',0),
 (70635,28,17,16,1,'1.64',0),
 (70636,28,17,17,21,'2.08',0),
 (70637,28,17,18,35,'1.05',0),
 (70638,28,17,19,17,'1.73',0),
 (70639,28,17,20,0,'0.00',0),
 (70640,28,17,21,6,'1.55',0),
 (70641,28,17,22,302,'0.96',0),
 (70642,28,17,23,54,'1.28',0),
 (70643,28,17,24,0,'0.00',0),
 (70644,28,17,25,0,'0.00',0),
 (70645,28,17,26,86,'1.60',0),
 (70646,28,17,27,2,'0.22',0),
 (70647,28,17,28,22,'1.48',0),
 (70648,28,17,29,8,'1.75',0),
 (70649,28,17,30,19,'1.36',0),
 (70650,28,17,31,11,'0.68',0),
 (70651,28,17,32,80,'2.00',0),
 (70652,28,17,33,51,'1.62',0),
 (70653,28,17,34,1,'0.36',0),
 (70654,28,17,35,13,'1.25',0),
 (70655,28,17,36,42,'2.01',0),
 (70656,28,17,37,10,'0.85',0),
 (70657,28,17,38,61,'1.49',0),
 (70658,28,17,39,0,'0.00',0),
 (70659,28,17,40,192,'1.66',0),
 (70660,28,17,41,80,'2.01',0),
 (70661,28,17,42,21,'2.08',0),
 (70662,28,17,43,51,'1.18',0),
 (70663,28,17,44,69,'1.38',0),
 (70664,28,17,45,413,'1.50',0),
 (70665,28,17,46,67,'1.71',0),
 (70666,28,17,47,551,'1.66',0),
 (70667,28,17,48,6,'1.53',0),
 (70668,28,17,49,750,'1.58',0),
 (70669,28,17,50,55,'1.63',0),
 (70670,28,17,51,27,'2.09',0),
 (70671,28,17,52,34,'1.21',0),
 (70672,28,17,53,92,'1.60',0),
 (70673,28,17,54,124,'1.32',0),
 (70674,28,17,55,4,'0.60',0),
 (70675,28,17,56,10,'1.42',0),
 (70676,28,17,57,34,'2.74',0),
 (70677,28,17,58,2130,'1.91',0),
 (70678,28,17,59,39,'1.10',0),
 (70679,28,17,60,25,'2.00',0),
 (70680,28,17,61,262,'1.45',0),
 (70681,28,17,62,4,'1.69',0),
 (70682,28,17,63,5,'2.48',0),
 (70683,28,17,64,0,'0.00',0),
 (70684,28,17,65,1518,'1.43',0),
 (70685,28,17,66,92,'1.52',0),
 (70686,28,17,67,44,'1.25',0),
 (70687,28,17,68,114,'1.26',0),
 (70688,28,17,69,0,'0.00',0),
 (70689,28,17,70,1,'1.06',0),
 (70690,28,17,71,0,'0.00',0),
 (70691,28,17,72,75,'1.51',0),
 (70692,28,17,73,169,'1.72',0),
 (70693,28,17,74,1556,'1.38',0),
 (70694,28,17,75,107,'2.25',0),
 (70695,28,17,76,1,'0.29',0),
 (70696,28,17,78,0,'0.00',0),
 (70697,28,17,79,21960,'1.18',0),
 (70698,28,17,80,436,'1.05',0),
 (70699,28,17,82,68,'1.39',0),
 (70700,28,17,83,149,'1.93',0),
 (70701,28,17,84,233,'1.88',0),
 (70702,28,17,85,34,'1.03',0),
 (70703,28,17,86,65,'1.65',0),
 (70704,28,17,87,22,'0.84',0),
 (70705,28,17,88,0,'0.00',0),
 (70706,28,17,89,29,'0.95',0),
 (70707,28,17,90,102,'1.36',0),
 (70708,28,17,91,50,'1.26',0),
 (70709,28,17,92,1977,'1.64',0),
 (70710,28,17,93,21,'1.22',0),
 (70711,28,17,94,18,'2.47',0),
 (70712,28,17,95,25,'1.93',0),
 (70713,28,17,96,243,'1.58',0),
 (70714,28,17,97,0,'0.00',0),
 (70715,28,17,99,20,'1.36',0),
 (70716,28,17,100,79,'2.34',0),
 (70717,28,17,101,5,'2.75',0),
 (70718,28,17,102,8,'1.20',0),
 (70719,28,17,104,179,'1.40',0),
 (70720,28,17,106,1244,'2.13',0),
 (70721,28,17,107,4,'1.23',0),
 (70722,28,17,108,48,'1.69',0),
 (70723,28,17,109,26,'2.18',0),
 (70724,28,17,110,13,'0.83',0),
 (70725,28,17,111,3,'0.62',0),
 (70726,28,17,112,1,'0.73',0),
 (70727,28,17,113,539,'1.82',0),
 (70728,28,17,114,0,'0.00',0),
 (70729,28,17,115,465,'0.88',0),
 (70730,28,17,116,10,'1.62',0),
 (70731,28,17,117,2,'2.30',0),
 (70732,28,17,118,0,'0.00',0),
 (70733,28,17,119,17,'0.93',0),
 (70734,28,17,120,5,'0.51',0),
 (70735,28,17,121,0,'0.00',0),
 (70736,28,17,122,15,'3.35',0),
 (70737,28,17,123,745,'1.44',0),
 (70738,28,17,124,0,'0.00',0),
 (70739,28,17,125,49,'2.00',0),
 (70740,28,17,126,2,'5.71',0),
 (70741,28,17,127,678,'1.21',0),
 (70742,28,17,128,6,'1.70',0),
 (70743,28,17,129,113,'1.65',0),
 (70744,28,17,130,415,'1.78',0),
 (70745,28,17,131,147,'1.42',0),
 (70746,28,17,132,195,'2.18',0),
 (70747,28,17,133,73,'1.63',0),
 (70748,28,17,134,712,'1.40',0),
 (70749,28,17,135,10,'1.32',0),
 (70750,28,17,136,3,'0.53',0),
 (70751,28,17,137,27,'1.98',0),
 (70752,28,17,138,0,'0.00',0),
 (70753,28,17,140,52,'2.06',0),
 (70754,28,17,141,99,'2.02',0),
 (70755,28,17,143,0,'0.00',0),
 (70756,28,17,144,80,'1.53',0),
 (70757,28,17,145,36,'1.81',0),
 (70758,28,17,146,1,'0.08',0),
 (70759,28,17,147,12,'1.56',0),
 (70760,28,17,148,1126,'1.62',0),
 (70761,28,17,149,76,'1.51',0),
 (70762,28,17,150,27,'1.04',0),
 (70763,28,17,151,30,'1.22',0),
 (70764,28,17,152,196,'1.39',0),
 (70765,28,17,153,4,'0.71',0),
 (70766,28,17,154,70,'1.66',0),
 (70767,28,17,155,0,'0.00',0),
 (70768,28,17,156,21,'2.39',0),
 (70769,28,17,157,7,'1.36',0),
 (70770,28,17,158,8,'1.48',0),
 (70771,28,17,159,8,'1.63',0),
 (70772,28,17,160,113,'1.65',0),
 (70773,28,17,161,701,'1.71',0),
 (70774,28,17,162,34,'1.52',0),
 (70775,28,17,163,10,'2.90',0),
 (70776,28,17,164,45,'1.78',0),
 (70777,28,17,165,6,'0.42',0),
 (70778,28,17,166,0,'0.00',0),
 (70779,28,17,167,126,'1.80',0),
 (70780,28,17,168,17,'1.75',0),
 (70781,28,17,169,20,'1.57',0),
 (70782,28,17,170,17,'0.94',0),
 (70783,28,17,171,22,'0.70',0),
 (70784,28,17,172,173,'2.18',0),
 (70785,28,17,173,3,'0.73',0),
 (70786,28,17,174,18,'1.33',0),
 (70787,28,17,175,15,'1.96',0),
 (70788,28,17,176,174,'1.54',0),
 (70789,28,17,177,119,'1.32',0),
 (70790,28,17,178,12,'1.28',0),
 (70791,28,17,179,18,'1.64',0),
 (70792,28,17,180,27,'0.64',0),
 (70793,28,17,181,237,'1.38',0),
 (70794,28,17,182,0,'0.00',0),
 (70795,28,17,183,23,'2.73',0),
 (70796,28,17,901,6,'0.94',0),
 (70797,28,17,902,4,'0.96',0),
 (70798,28,17,903,370,'1.22',0),
 (70799,28,17,990,445,'1.70',0),
 (70875,28,8,1,11,'17.19',0),
 (70876,28,8,2,533,'21.71',0),
 (70877,28,8,3,26,'17.57',0),
 (70878,28,8,4,913,'19.15',0),
 (70879,28,8,5,23526,'21.92',0),
 (70880,28,8,6,14632,'22.69',0),
 (70881,28,8,7,20569,'20.13',0),
 (70882,28,8,8,269,'18.48',0),
 (70883,28,8,9,2905,'25.12',0),
 (70884,28,8,10,2066,'23.93',0),
 (70885,28,8,11,50,'16.08',0),
 (70886,28,8,12,144,'20.25',0),
 (70887,28,8,13,6244,'19.70',0),
 (70888,28,8,14,5775,'21.73',0),
 (70889,28,8,15,4737,'27.94',0),
 (70890,28,8,16,9,'14.75',0),
 (70891,28,8,17,193,'19.07',0),
 (70892,28,8,18,614,'18.36',0),
 (70893,28,8,19,141,'14.37',0),
 (70894,28,8,20,16,'14.68',0),
 (70895,28,8,21,60,'15.54',0),
 (70896,28,8,22,8824,'28.07',0),
 (70897,28,8,23,924,'21.94',0),
 (70898,28,8,24,22,'15.17',0),
 (70899,28,8,25,29,'9.51',0),
 (70900,28,8,26,1203,'22.41',0),
 (70901,28,8,27,159,'17.55',0),
 (70902,28,8,28,198,'13.35',0),
 (70903,28,8,29,77,'16.89',0),
 (70904,28,8,30,237,'16.99',0),
 (70905,28,8,31,212,'13.14',0),
 (70906,28,8,32,991,'24.82',0),
 (70907,28,8,33,698,'22.23',0),
 (70908,28,8,34,45,'16.07',0),
 (70909,28,8,35,178,'17.07',0),
 (70910,28,8,36,448,'21.40',0),
 (70911,28,8,37,144,'12.20',0),
 (70912,28,8,38,786,'19.22',0),
 (70913,28,8,39,15,'14.56',0),
 (70914,28,8,40,2274,'19.69',0),
 (70915,28,8,41,1085,'27.31',0),
 (70916,28,8,42,177,'17.52',0),
 (70917,28,8,43,750,'17.36',0),
 (70918,28,8,44,1101,'22.06',0),
 (70919,28,8,45,6278,'22.75',0),
 (70920,28,8,46,810,'20.71',0),
 (70921,28,8,47,7193,'21.66',0),
 (70922,28,8,48,49,'12.50',0),
 (70923,28,8,49,10047,'21.12',0),
 (70924,28,8,50,826,'24.41',0),
 (70925,28,8,51,253,'19.58',0),
 (70926,28,8,52,547,'19.41',0),
 (70927,28,8,53,1504,'26.21',0),
 (70928,28,8,54,1897,'20.19',0),
 (70929,28,8,55,108,'16.22',0),
 (70930,28,8,56,101,'14.37',0),
 (70931,28,8,57,297,'23.97',0),
 (70932,28,8,58,23072,'20.71',0),
 (70933,28,8,59,839,'23.69',0),
 (70934,28,8,60,142,'11.39',0),
 (70935,28,8,61,3924,'21.72',0),
 (70936,28,8,62,44,'18.64',0),
 (70937,28,8,63,32,'15.84',0),
 (70938,28,8,64,13,'12.50',0),
 (70939,28,8,65,20548,'19.39',0),
 (70940,28,8,66,1428,'23.65',0),
 (70941,28,8,67,634,'18.07',0),
 (70942,28,8,68,1839,'20.38',0),
 (70943,28,8,69,9,'20.00',0),
 (70944,28,8,70,16,'17.02',0),
 (70945,28,8,71,10,'18.52',0),
 (70946,28,8,72,1067,'21.51',0),
 (70947,28,8,73,2127,'21.62',0),
 (70948,28,8,74,21108,'18.76',0),
 (70949,28,8,75,1101,'23.14',0),
 (70950,28,8,76,54,'15.47',0),
 (70951,28,8,78,3,'8.11',0),
 (70952,28,8,79,370141,'19.91',0),
 (70953,28,8,80,10755,'25.79',0),
 (70954,28,8,82,933,'19.08',0),
 (70955,28,8,83,1985,'25.66',0),
 (70956,28,8,84,2673,'21.59',0),
 (70957,28,8,85,563,'17.08',0),
 (70958,28,8,86,862,'21.90',0),
 (70959,28,8,87,497,'18.95',0),
 (70960,28,8,88,29,'15.03',0),
 (70961,28,8,89,674,'22.11',0),
 (70962,28,8,90,1742,'23.18',0),
 (70963,28,8,91,635,'15.97',0),
 (70964,28,8,92,24483,'20.37',0),
 (70965,28,8,93,318,'18.40',0),
 (70966,28,8,94,128,'17.56',0),
 (70967,28,8,95,219,'16.94',0),
 (70968,28,8,96,3552,'23.08',0),
 (70969,28,8,97,12,'12.00',0),
 (70970,28,8,99,294,'19.93',0),
 (70971,28,8,100,689,'20.37',0),
 (70972,28,8,101,46,'25.27',0),
 (70973,28,8,102,104,'15.62',0),
 (70974,28,8,104,3786,'29.59',0),
 (70975,28,8,106,11391,'19.48',0),
 (70976,28,8,107,61,'18.77',0),
 (70977,28,8,108,654,'23.02',0),
 (70978,28,8,109,245,'20.55',0),
 (70979,28,8,110,247,'15.72',0),
 (70980,28,8,111,95,'19.51',0),
 (70981,28,8,112,28,'20.44',0),
 (70982,28,8,113,6555,'22.14',0),
 (70983,28,8,114,16,'15.38',0),
 (70984,28,8,115,13143,'24.84',0),
 (70985,28,8,116,138,'22.33',0),
 (70986,28,8,117,15,'17.24',0),
 (70987,28,8,118,3,'5.88',0),
 (70988,28,8,119,428,'23.50',0),
 (70989,28,8,120,196,'20.12',0),
 (70990,28,8,121,20,'12.12',0),
 (70991,28,8,122,93,'20.76',0),
 (70992,28,8,123,11467,'22.12',0),
 (70993,28,8,124,15,'28.85',0),
 (70994,28,8,125,435,'17.80',0),
 (70995,28,8,126,2,'5.71',0),
 (70996,28,8,127,15338,'27.42',0),
 (70997,28,8,128,61,'17.33',0),
 (70998,28,8,129,1848,'26.97',0),
 (70999,28,8,130,5065,'21.73',0),
 (71000,28,8,131,2120,'20.41',0),
 (71001,28,8,132,1663,'18.57',0),
 (71002,28,8,133,704,'15.69',0),
 (71003,28,8,134,12399,'24.42',0),
 (71004,28,8,135,115,'15.21',0),
 (71005,28,8,136,91,'16.16',0),
 (71006,28,8,137,257,'18.81',0),
 (71007,28,8,138,12,'24.49',0),
 (71008,28,8,140,499,'19.78',0),
 (71009,28,8,141,1191,'24.36',0),
 (71010,28,8,143,15,'24.19',0),
 (71011,28,8,144,1118,'21.41',0),
 (71012,28,8,145,413,'20.79',0),
 (71013,28,8,146,204,'15.78',0),
 (71014,28,8,147,109,'14.17',0),
 (71015,28,8,148,15701,'22.58',0),
 (71016,28,8,149,1239,'24.59',0),
 (71017,28,8,150,534,'20.51',0),
 (71018,28,8,151,537,'21.92',0),
 (71019,28,8,152,3771,'26.65',0),
 (71020,28,8,153,86,'15.25',0),
 (71021,28,8,154,823,'19.49',0),
 (71022,28,8,155,59,'14.43',0),
 (71023,28,8,156,174,'19.77',0),
 (71024,28,8,157,85,'16.47',0),
 (71025,28,8,158,107,'19.81',0),
 (71026,28,8,159,87,'17.72',0),
 (71027,28,8,160,1556,'22.70',0),
 (71028,28,8,161,9892,'24.17',0),
 (71029,28,8,162,590,'26.30',0),
 (71030,28,8,163,46,'13.33',0),
 (71031,28,8,164,574,'22.69',0),
 (71032,28,8,165,265,'18.53',0),
 (71033,28,8,166,58,'20.28',0),
 (71034,28,8,167,1678,'23.92',0),
 (71035,28,8,168,162,'16.72',0),
 (71036,28,8,169,339,'26.63',0),
 (71037,28,8,170,348,'19.23',0),
 (71038,28,8,171,518,'16.53',0),
 (71039,28,8,172,2134,'26.92',0),
 (71040,28,8,173,61,'14.81',0),
 (71041,28,8,174,273,'20.24',0),
 (71042,28,8,175,151,'19.69',0),
 (71043,28,8,176,2837,'25.05',0),
 (71044,28,8,177,2487,'27.54',0),
 (71045,28,8,178,170,'18.18',0),
 (71046,28,8,179,244,'22.18',0),
 (71047,28,8,180,899,'21.29',0),
 (71048,28,8,181,4156,'24.16',0),
 (71049,28,8,182,25,'14.79',0),
 (71050,28,8,183,105,'12.47',0),
 (71051,28,8,901,101,'15.81',0),
 (71052,28,8,902,79,'19.04',0),
 (71053,28,8,903,7795,'25.74',0),
 (71054,28,8,990,5938,'22.72',0),
 (71130,28,2,1,11,'17.19',0),
 (71131,28,2,2,572,'23.30',0),
 (71132,28,2,3,45,'30.41',0),
 (71133,28,2,4,1230,'25.80',0),
 (71134,28,2,5,32505,'30.29',0),
 (71135,28,2,6,17223,'26.71',0),
 (71136,28,2,7,31209,'30.54',0),
 (71137,28,2,8,367,'25.21',0),
 (71138,28,2,9,2751,'23.79',0),
 (71139,28,2,10,1816,'21.03',0),
 (71140,28,2,11,78,'25.08',0),
 (71141,28,2,12,178,'25.04',0),
 (71142,28,2,13,9116,'28.76',0),
 (71143,28,2,14,7289,'27.43',0),
 (71144,28,2,15,3615,'21.32',0),
 (71145,28,2,16,14,'22.95',0),
 (71146,28,2,17,225,'22.23',0),
 (71147,28,2,18,760,'22.73',0),
 (71148,28,2,19,355,'36.19',0),
 (71149,28,2,20,22,'20.18',0),
 (71150,28,2,21,84,'21.76',0),
 (71151,28,2,22,5033,'16.01',0),
 (71152,28,2,23,892,'21.18',0),
 (71153,28,2,24,21,'14.48',0),
 (71154,28,2,25,65,'21.31',0),
 (71155,28,2,26,1035,'19.28',0),
 (71156,28,2,27,277,'30.57',0),
 (71157,28,2,28,351,'23.67',0),
 (71158,28,2,29,94,'20.61',0),
 (71159,28,2,30,338,'24.23',0),
 (71160,28,2,31,553,'34.26',0),
 (71161,28,2,32,1047,'26.23',0),
 (71162,28,2,33,691,'22.01',0),
 (71163,28,2,34,68,'24.29',0),
 (71164,28,2,35,308,'29.53',0),
 (71165,28,2,36,461,'22.03',0),
 (71166,28,2,37,498,'42.20',0),
 (71167,28,2,38,1104,'26.99',0),
 (71168,28,2,39,37,'35.92',0),
 (71169,28,2,40,3321,'28.75',0),
 (71170,28,2,41,846,'21.29',0),
 (71171,28,2,42,204,'20.20',0),
 (71172,28,2,43,1198,'27.73',0),
 (71173,28,2,44,1205,'24.14',0),
 (71174,28,2,45,6921,'25.08',0),
 (71175,28,2,46,860,'21.98',0),
 (71176,28,2,47,8969,'27.00',0),
 (71177,28,2,48,125,'31.89',0),
 (71178,28,2,49,15381,'32.34',0),
 (71179,28,2,50,718,'21.22',0),
 (71180,28,2,51,303,'23.45',0),
 (71181,28,2,52,614,'21.79',0),
 (71182,28,2,53,1372,'23.91',0),
 (71183,28,2,54,2304,'24.52',0),
 (71184,28,2,55,242,'36.34',0),
 (71185,28,2,56,179,'25.46',0),
 (71186,28,2,57,259,'20.90',0),
 (71187,28,2,58,37597,'33.74',0),
 (71188,28,2,59,897,'25.32',0),
 (71189,28,2,60,565,'45.31',0),
 (71190,28,2,61,4324,'23.94',0),
 (71191,28,2,62,40,'16.95',0),
 (71192,28,2,63,51,'25.25',0),
 (71193,28,2,64,31,'29.81',0),
 (71194,28,2,65,34404,'32.46',0),
 (71195,28,2,66,1048,'17.35',0),
 (71196,28,2,67,1060,'30.21',0),
 (71197,28,2,68,2095,'23.22',0),
 (71198,28,2,69,6,'13.33',0),
 (71199,28,2,70,14,'14.89',0),
 (71200,28,2,71,10,'18.52',0),
 (71201,28,2,72,1086,'21.89',0),
 (71202,28,2,73,2797,'28.43',0),
 (71203,28,2,74,39043,'34.71',0),
 (71204,28,2,75,1139,'23.94',0),
 (71205,28,2,76,90,'25.79',0),
 (71206,28,2,78,5,'13.51',0),
 (71207,28,2,79,502909,'27.05',0),
 (71208,28,2,80,7609,'18.24',0),
 (71209,28,2,82,1140,'23.32',0),
 (71210,28,2,83,1906,'24.63',0),
 (71211,28,2,84,3626,'29.29',0),
 (71212,28,2,85,970,'29.43',0),
 (71213,28,2,86,1026,'26.07',0),
 (71214,28,2,87,615,'23.45',0),
 (71215,28,2,88,67,'34.72',0),
 (71216,28,2,89,706,'23.16',0),
 (71217,28,2,90,1750,'23.28',0),
 (71218,28,2,91,1173,'29.49',0),
 (71219,28,2,92,37345,'31.07',0),
 (71220,28,2,93,384,'22.22',0),
 (71221,28,2,94,160,'21.95',0),
 (71222,28,2,95,311,'24.05',0),
 (71223,28,2,96,3882,'25.22',0),
 (71224,28,2,97,42,'42.00',0),
 (71225,28,2,99,320,'21.69',0),
 (71226,28,2,100,732,'21.64',0),
 (71227,28,2,101,36,'19.78',0),
 (71228,28,2,102,260,'39.04',0),
 (71229,28,2,104,2625,'20.51',0),
 (71230,28,2,106,18771,'32.10',0),
 (71231,28,2,107,116,'35.69',0),
 (71232,28,2,108,654,'23.02',0),
 (71233,28,2,109,219,'18.37',0),
 (71234,28,2,110,527,'33.55',0),
 (71235,28,2,111,129,'26.49',0),
 (71236,28,2,112,46,'33.58',0),
 (71237,28,2,113,8762,'29.59',0),
 (71238,28,2,114,16,'15.38',0),
 (71239,28,2,115,8910,'16.84',0),
 (71240,28,2,116,148,'23.95',0),
 (71241,28,2,117,18,'20.69',0),
 (71242,28,2,118,14,'27.45',0),
 (71243,28,2,119,365,'20.04',0),
 (71244,28,2,120,297,'30.49',0),
 (71245,28,2,121,59,'35.76',0),
 (71246,28,2,122,110,'24.55',0),
 (71247,28,2,123,14718,'28.40',0),
 (71248,28,2,124,11,'21.15',0),
 (71249,28,2,125,534,'21.85',0),
 (71250,28,2,126,12,'34.29',0),
 (71251,28,2,127,10178,'18.20',0),
 (71252,28,2,128,116,'32.95',0),
 (71253,28,2,129,1553,'22.66',0),
 (71254,28,2,130,7480,'32.10',0),
 (71255,28,2,131,2482,'23.90',0),
 (71256,28,2,132,2808,'31.36',0),
 (71257,28,2,133,1298,'28.93',0),
 (71258,28,2,134,13704,'26.99',0),
 (71259,28,2,135,169,'22.35',0),
 (71260,28,2,136,162,'28.77',0),
 (71261,28,2,137,348,'25.48',0),
 (71262,28,2,138,7,'14.29',0),
 (71263,28,2,140,522,'20.69',0),
 (71264,28,2,141,1002,'20.49',0),
 (71265,28,2,143,16,'25.81',0),
 (71266,28,2,144,1273,'24.38',0),
 (71267,28,2,145,595,'29.94',0),
 (71268,28,2,146,419,'32.41',0),
 (71269,28,2,147,238,'30.95',0),
 (71270,28,2,148,20068,'28.86',0),
 (71271,28,2,149,1183,'23.48',0),
 (71272,28,2,150,512,'19.66',0),
 (71273,28,2,151,718,'29.31',0),
 (71274,28,2,152,2523,'17.83',0),
 (71275,28,2,153,143,'25.35',0),
 (71276,28,2,154,1275,'30.20',0),
 (71277,28,2,155,178,'43.52',0),
 (71278,28,2,156,233,'26.48',0),
 (71279,28,2,157,139,'26.94',0),
 (71280,28,2,158,83,'15.37',0),
 (71281,28,2,159,125,'25.46',0),
 (71282,28,2,160,1463,'21.34',0),
 (71283,28,2,161,9694,'23.69',0),
 (71284,28,2,162,421,'18.77',0),
 (71285,28,2,163,111,'32.17',0),
 (71286,28,2,164,581,'22.96',0),
 (71287,28,2,165,329,'23.01',0),
 (71288,28,2,166,85,'29.72',0),
 (71289,28,2,167,2017,'28.75',0),
 (71290,28,2,168,245,'25.28',0),
 (71291,28,2,169,227,'17.83',0),
 (71292,28,2,170,511,'28.23',0),
 (71293,28,2,171,819,'26.13',0),
 (71294,28,2,172,1489,'18.78',0),
 (71295,28,2,173,140,'33.98',0),
 (71296,28,2,174,319,'23.65',0),
 (71297,28,2,175,156,'20.34',0),
 (71298,28,2,176,1820,'16.07',0),
 (71299,28,2,177,1815,'20.10',0),
 (71300,28,2,178,229,'24.49',0),
 (71301,28,2,179,245,'22.27',0),
 (71302,28,2,180,1494,'35.39',0),
 (71303,28,2,181,3117,'18.12',0),
 (71304,28,2,182,42,'24.85',0),
 (71305,28,2,183,209,'24.82',0),
 (71306,28,2,901,167,'26.13',0),
 (71307,28,2,902,64,'15.42',0),
 (71308,28,2,903,7661,'25.29',0),
 (71309,28,2,990,6823,'26.10',0),
 (71385,28,14,1,0,'0.00',0),
 (71386,28,14,2,2,'0.08',0),
 (71387,28,14,3,0,'0.00',0),
 (71388,28,14,4,2,'0.04',0),
 (71389,28,14,5,109,'0.10',0),
 (71390,28,14,6,60,'0.09',0),
 (71391,28,14,7,76,'0.07',0),
 (71392,28,14,8,0,'0.00',0),
 (71393,28,14,9,12,'0.10',0),
 (71394,28,14,10,7,'0.08',0),
 (71395,28,14,11,0,'0.00',0),
 (71396,28,14,12,0,'0.00',0),
 (71397,28,14,13,24,'0.08',0),
 (71398,28,14,14,20,'0.08',0),
 (71399,28,14,15,13,'0.08',0),
 (71400,28,14,16,0,'0.00',0),
 (71401,28,14,17,1,'0.10',0),
 (71402,28,14,18,1,'0.03',0),
 (71403,28,14,19,0,'0.00',0),
 (71404,28,14,20,0,'0.00',0),
 (71405,28,14,21,0,'0.00',0),
 (71406,28,14,22,18,'0.06',0),
 (71407,28,14,23,2,'0.05',0),
 (71408,28,14,24,0,'0.00',0),
 (71409,28,14,25,0,'0.00',0),
 (71410,28,14,26,2,'0.04',0),
 (71411,28,14,27,1,'0.11',0),
 (71412,28,14,28,0,'0.00',0),
 (71413,28,14,29,1,'0.22',0),
 (71414,28,14,30,0,'0.00',0),
 (71415,28,14,31,0,'0.00',0),
 (71416,28,14,32,1,'0.03',0),
 (71417,28,14,33,3,'0.10',0),
 (71418,28,14,34,0,'0.00',0),
 (71419,28,14,35,1,'0.10',0),
 (71420,28,14,36,3,'0.14',0),
 (71421,28,14,37,0,'0.00',0),
 (71422,28,14,38,0,'0.00',0),
 (71423,28,14,39,0,'0.00',0),
 (71424,28,14,40,15,'0.13',0),
 (71425,28,14,41,2,'0.05',0),
 (71426,28,14,42,1,'0.10',0),
 (71427,28,14,43,2,'0.05',0),
 (71428,28,14,44,2,'0.04',0),
 (71429,28,14,45,30,'0.11',0),
 (71430,28,14,46,2,'0.05',0),
 (71431,28,14,47,35,'0.11',0),
 (71432,28,14,48,0,'0.00',0),
 (71433,28,14,49,49,'0.10',0),
 (71434,28,14,50,2,'0.06',0),
 (71435,28,14,51,1,'0.08',0),
 (71436,28,14,52,2,'0.07',0),
 (71437,28,14,53,6,'0.10',0),
 (71438,28,14,54,5,'0.05',0),
 (71439,28,14,55,1,'0.15',0),
 (71440,28,14,56,0,'0.00',0),
 (71441,28,14,57,1,'0.08',0),
 (71442,28,14,58,131,'0.12',0),
 (71443,28,14,59,3,'0.08',0),
 (71444,28,14,60,0,'0.00',0),
 (71445,28,14,61,16,'0.09',0),
 (71446,28,14,62,0,'0.00',0),
 (71447,28,14,63,0,'0.00',0),
 (71448,28,14,64,0,'0.00',0),
 (71449,28,14,65,89,'0.08',0),
 (71450,28,14,66,3,'0.05',0),
 (71451,28,14,67,5,'0.14',0),
 (71452,28,14,68,11,'0.12',0),
 (71453,28,14,69,0,'0.00',0),
 (71454,28,14,70,0,'0.00',0),
 (71455,28,14,71,0,'0.00',0),
 (71456,28,14,72,3,'0.06',0),
 (71457,28,14,73,9,'0.09',0),
 (71458,28,14,74,126,'0.11',0),
 (71459,28,14,75,6,'0.13',0),
 (71460,28,14,76,1,'0.29',0),
 (71461,28,14,78,0,'0.00',0),
 (71462,28,14,79,1626,'0.09',0),
 (71463,28,14,80,29,'0.07',0),
 (71464,28,14,82,3,'0.06',0),
 (71465,28,14,83,10,'0.13',0),
 (71466,28,14,84,6,'0.05',0),
 (71467,28,14,85,3,'0.09',0),
 (71468,28,14,86,9,'0.23',0),
 (71469,28,14,87,0,'0.00',0),
 (71470,28,14,88,0,'0.00',0),
 (71471,28,14,89,2,'0.07',0),
 (71472,28,14,90,2,'0.03',0),
 (71473,28,14,91,5,'0.13',0),
 (71474,28,14,92,131,'0.11',0),
 (71475,28,14,93,2,'0.12',0),
 (71476,28,14,94,1,'0.14',0),
 (71477,28,14,95,1,'0.08',0),
 (71478,28,14,96,15,'0.10',0),
 (71479,28,14,97,0,'0.00',0),
 (71480,28,14,99,1,'0.07',0),
 (71481,28,14,100,6,'0.18',0),
 (71482,28,14,101,0,'0.00',0),
 (71483,28,14,102,0,'0.00',0),
 (71484,28,14,104,11,'0.09',0),
 (71485,28,14,106,86,'0.15',0),
 (71486,28,14,107,0,'0.00',0),
 (71487,28,14,108,5,'0.18',0),
 (71488,28,14,109,2,'0.17',0),
 (71489,28,14,110,1,'0.06',0),
 (71490,28,14,111,1,'0.21',0),
 (71491,28,14,112,0,'0.00',0),
 (71492,28,14,113,21,'0.07',0),
 (71493,28,14,114,0,'0.00',0),
 (71494,28,14,115,27,'0.05',0),
 (71495,28,14,116,0,'0.00',0),
 (71496,28,14,117,0,'0.00',0),
 (71497,28,14,118,0,'0.00',0),
 (71498,28,14,119,4,'0.22',0),
 (71499,28,14,120,0,'0.00',0),
 (71500,28,14,121,2,'1.21',0),
 (71501,28,14,122,1,'0.22',0),
 (71502,28,14,123,38,'0.07',0),
 (71503,28,14,124,0,'0.00',0),
 (71504,28,14,125,1,'0.04',0),
 (71505,28,14,126,0,'0.00',0),
 (71506,28,14,127,40,'0.07',0),
 (71507,28,14,128,1,'0.28',0),
 (71508,28,14,129,3,'0.04',0),
 (71509,28,14,130,24,'0.10',0),
 (71510,28,14,131,15,'0.14',0),
 (71511,28,14,132,6,'0.07',0),
 (71512,28,14,133,2,'0.04',0),
 (71513,28,14,134,49,'0.10',0),
 (71514,28,14,135,0,'0.00',0),
 (71515,28,14,136,0,'0.00',0),
 (71516,28,14,137,3,'0.22',0),
 (71517,28,14,138,0,'0.00',0),
 (71518,28,14,140,3,'0.12',0),
 (71519,28,14,141,7,'0.14',0),
 (71520,28,14,143,0,'0.00',0),
 (71521,28,14,144,3,'0.06',0),
 (71522,28,14,145,5,'0.25',0),
 (71523,28,14,146,0,'0.00',0),
 (71524,28,14,147,0,'0.00',0),
 (71525,28,14,148,96,'0.14',0),
 (71526,28,14,149,5,'0.10',0),
 (71527,28,14,150,5,'0.19',0),
 (71528,28,14,151,3,'0.12',0),
 (71529,28,14,152,5,'0.04',0),
 (71530,28,14,153,0,'0.00',0),
 (71531,28,14,154,5,'0.12',0),
 (71532,28,14,155,0,'0.00',0),
 (71533,28,14,156,0,'0.00',0),
 (71534,28,14,157,0,'0.00',0),
 (71535,28,14,158,0,'0.00',0),
 (71536,28,14,159,0,'0.00',0),
 (71537,28,14,160,6,'0.09',0),
 (71538,28,14,161,57,'0.14',0),
 (71539,28,14,162,2,'0.09',0),
 (71540,28,14,163,1,'0.29',0),
 (71541,28,14,164,2,'0.08',0),
 (71542,28,14,165,3,'0.21',0),
 (71543,28,14,166,0,'0.00',0),
 (71544,28,14,167,14,'0.20',0),
 (71545,28,14,168,0,'0.00',0),
 (71546,28,14,169,1,'0.08',0),
 (71547,28,14,170,0,'0.00',0),
 (71548,28,14,171,1,'0.03',0),
 (71549,28,14,172,11,'0.14',0),
 (71550,28,14,173,0,'0.00',0),
 (71551,28,14,174,1,'0.07',0),
 (71552,28,14,175,0,'0.00',0),
 (71553,28,14,176,8,'0.07',0),
 (71554,28,14,177,8,'0.09',0),
 (71555,28,14,178,1,'0.11',0),
 (71556,28,14,179,1,'0.09',0),
 (71557,28,14,180,9,'0.21',0),
 (71558,28,14,181,10,'0.06',0),
 (71559,28,14,182,0,'0.00',0),
 (71560,28,14,183,0,'0.00',0),
 (71561,28,14,901,0,'0.00',0),
 (71562,28,14,902,1,'0.24',0),
 (71563,28,14,903,22,'0.07',0),
 (71564,28,14,990,47,'0.18',0),
 (71640,28,97,1,0,'0.00',0),
 (71641,28,97,2,2,'0.08',0),
 (71642,28,97,3,0,'0.00',0),
 (71643,28,97,4,3,'0.06',0),
 (71644,28,97,5,69,'0.06',0),
 (71645,28,97,6,47,'0.07',0),
 (71646,28,97,7,62,'0.06',0),
 (71647,28,97,8,1,'0.07',0),
 (71648,28,97,9,13,'0.11',0),
 (71649,28,97,10,5,'0.06',0),
 (71650,28,97,11,0,'0.00',0),
 (71651,28,97,12,0,'0.00',0),
 (71652,28,97,13,23,'0.07',0),
 (71653,28,97,14,25,'0.09',0),
 (71654,28,97,15,5,'0.03',0),
 (71655,28,97,16,0,'0.00',0),
 (71656,28,97,17,2,'0.20',0),
 (71657,28,97,18,2,'0.06',0),
 (71658,28,97,19,2,'0.20',0),
 (71659,28,97,20,0,'0.00',0),
 (71660,28,97,21,1,'0.26',0),
 (71661,28,97,22,9,'0.03',0),
 (71662,28,97,23,1,'0.02',0),
 (71663,28,97,24,0,'0.00',0),
 (71664,28,97,25,0,'0.00',0),
 (71665,28,97,26,2,'0.04',0),
 (71666,28,97,27,1,'0.11',0),
 (71667,28,97,28,2,'0.13',0),
 (71668,28,97,29,0,'0.00',0),
 (71669,28,97,30,0,'0.00',0),
 (71670,28,97,31,0,'0.00',0),
 (71671,28,97,32,3,'0.08',0),
 (71672,28,97,33,1,'0.03',0),
 (71673,28,97,34,0,'0.00',0),
 (71674,28,97,35,1,'0.10',0),
 (71675,28,97,36,4,'0.19',0),
 (71676,28,97,37,0,'0.00',0),
 (71677,28,97,38,1,'0.02',0),
 (71678,28,97,39,0,'0.00',0),
 (71679,28,97,40,11,'0.10',0),
 (71680,28,97,41,3,'0.08',0),
 (71681,28,97,42,1,'0.10',0),
 (71682,28,97,43,4,'0.09',0),
 (71683,28,97,44,5,'0.10',0),
 (71684,28,97,45,19,'0.07',0),
 (71685,28,97,46,1,'0.03',0),
 (71686,28,97,47,23,'0.07',0),
 (71687,28,97,48,0,'0.00',0),
 (71688,28,97,49,57,'0.12',0),
 (71689,28,97,50,0,'0.00',0),
 (71690,28,97,51,2,'0.15',0),
 (71691,28,97,52,0,'0.00',0),
 (71692,28,97,53,3,'0.05',0),
 (71693,28,97,54,4,'0.04',0),
 (71694,28,97,55,0,'0.00',0),
 (71695,28,97,56,0,'0.00',0),
 (71696,28,97,57,1,'0.08',0),
 (71697,28,97,58,92,'0.08',0),
 (71698,28,97,59,1,'0.03',0),
 (71699,28,97,60,0,'0.00',0),
 (71700,28,97,61,6,'0.03',0),
 (71701,28,97,62,0,'0.00',0),
 (71702,28,97,63,0,'0.00',0),
 (71703,28,97,64,0,'0.00',0),
 (71704,28,97,65,85,'0.08',0),
 (71705,28,97,66,1,'0.02',0),
 (71706,28,97,67,1,'0.03',0),
 (71707,28,97,68,6,'0.07',0),
 (71708,28,97,69,0,'0.00',0),
 (71709,28,97,70,0,'0.00',0),
 (71710,28,97,71,0,'0.00',0),
 (71711,28,97,72,2,'0.04',0),
 (71712,28,97,73,13,'0.13',0),
 (71713,28,97,74,106,'0.09',0),
 (71714,28,97,75,2,'0.04',0),
 (71715,28,97,76,0,'0.00',0),
 (71716,28,97,78,0,'0.00',0),
 (71717,28,97,79,1067,'0.06',0),
 (71718,28,97,80,6,'0.01',0),
 (71719,28,97,82,1,'0.02',0),
 (71720,28,97,83,3,'0.04',0),
 (71721,28,97,84,7,'0.06',0),
 (71722,28,97,85,1,'0.03',0),
 (71723,28,97,86,5,'0.13',0),
 (71724,28,97,87,0,'0.00',0),
 (71725,28,97,88,0,'0.00',0),
 (71726,28,97,89,3,'0.10',0),
 (71727,28,97,90,4,'0.05',0),
 (71728,28,97,91,4,'0.10',0),
 (71729,28,97,92,83,'0.07',0),
 (71730,28,97,93,0,'0.00',0),
 (71731,28,97,94,0,'0.00',0),
 (71732,28,97,95,0,'0.00',0),
 (71733,28,97,96,17,'0.11',0),
 (71734,28,97,97,0,'0.00',0),
 (71735,28,97,99,0,'0.00',0),
 (71736,28,97,100,1,'0.03',0),
 (71737,28,97,101,0,'0.00',0),
 (71738,28,97,102,0,'0.00',0),
 (71739,28,97,104,6,'0.05',0),
 (71740,28,97,106,53,'0.09',0),
 (71741,28,97,107,1,'0.31',0),
 (71742,28,97,108,4,'0.14',0),
 (71743,28,97,109,0,'0.00',0),
 (71744,28,97,110,1,'0.06',0),
 (71745,28,97,111,0,'0.00',0),
 (71746,28,97,112,0,'0.00',0),
 (71747,28,97,113,22,'0.07',0),
 (71748,28,97,114,0,'0.00',0),
 (71749,28,97,115,9,'0.02',0),
 (71750,28,97,116,0,'0.00',0),
 (71751,28,97,117,0,'0.00',0),
 (71752,28,97,118,0,'0.00',0),
 (71753,28,97,119,1,'0.05',0),
 (71754,28,97,120,3,'0.31',0),
 (71755,28,97,121,0,'0.00',0),
 (71756,28,97,122,0,'0.00',0),
 (71757,28,97,123,18,'0.03',0),
 (71758,28,97,124,0,'0.00',0),
 (71759,28,97,125,2,'0.08',0),
 (71760,28,97,126,1,'2.86',0),
 (71761,28,97,127,9,'0.02',0),
 (71762,28,97,128,0,'0.00',0),
 (71763,28,97,129,3,'0.04',0),
 (71764,28,97,130,24,'0.10',0),
 (71765,28,97,131,5,'0.05',0),
 (71766,28,97,132,5,'0.06',0),
 (71767,28,97,133,4,'0.09',0),
 (71768,28,97,134,31,'0.06',0),
 (71769,28,97,135,0,'0.00',0),
 (71770,28,97,136,0,'0.00',0),
 (71771,28,97,137,1,'0.07',0),
 (71772,28,97,138,0,'0.00',0),
 (71773,28,97,140,0,'0.00',0),
 (71774,28,97,141,4,'0.08',0),
 (71775,28,97,143,1,'1.61',0),
 (71776,28,97,144,4,'0.08',0),
 (71777,28,97,145,1,'0.05',0),
 (71778,28,97,146,0,'0.00',0),
 (71779,28,97,147,0,'0.00',0),
 (71780,28,97,148,56,'0.08',0),
 (71781,28,97,149,2,'0.04',0),
 (71782,28,97,150,1,'0.04',0),
 (71783,28,97,151,0,'0.00',0),
 (71784,28,97,152,5,'0.04',0),
 (71785,28,97,153,1,'0.18',0),
 (71786,28,97,154,1,'0.02',0),
 (71787,28,97,155,0,'0.00',0),
 (71788,28,97,156,0,'0.00',0),
 (71789,28,97,157,0,'0.00',0),
 (71790,28,97,158,0,'0.00',0),
 (71791,28,97,159,1,'0.20',0),
 (71792,28,97,160,4,'0.06',0),
 (71793,28,97,161,30,'0.07',0),
 (71794,28,97,162,3,'0.13',0),
 (71795,28,97,163,0,'0.00',0),
 (71796,28,97,164,4,'0.16',0),
 (71797,28,97,165,5,'0.35',0),
 (71798,28,97,166,0,'0.00',0),
 (71799,28,97,167,4,'0.06',0),
 (71800,28,97,168,0,'0.00',0),
 (71801,28,97,169,0,'0.00',0),
 (71802,28,97,170,0,'0.00',0),
 (71803,28,97,171,3,'0.10',0),
 (71804,28,97,172,6,'0.08',0),
 (71805,28,97,173,0,'0.00',0),
 (71806,28,97,174,0,'0.00',0),
 (71807,28,97,175,0,'0.00',0),
 (71808,28,97,176,3,'0.03',0),
 (71809,28,97,177,6,'0.07',0),
 (71810,28,97,178,1,'0.11',0),
 (71811,28,97,179,0,'0.00',0),
 (71812,28,97,180,1,'0.02',0),
 (71813,28,97,181,6,'0.03',0),
 (71814,28,97,182,0,'0.00',0),
 (71815,28,97,183,0,'0.00',0),
 (71816,28,97,901,0,'0.00',0),
 (71817,28,97,902,0,'0.00',0),
 (71818,28,97,903,12,'0.04',0),
 (71819,28,97,990,23,'0.09',0),
 (71895,28,15,1,0,'0.00',0),
 (71896,28,15,2,1,'0.04',0),
 (71897,28,15,3,0,'0.00',0),
 (71898,28,15,4,0,'0.00',0),
 (71899,28,15,5,60,'0.06',0),
 (71900,28,15,6,24,'0.04',0),
 (71901,28,15,7,64,'0.06',0),
 (71902,28,15,8,1,'0.07',0),
 (71903,28,15,9,17,'0.15',0),
 (71904,28,15,10,6,'0.07',0),
 (71905,28,15,11,2,'0.64',0),
 (71906,28,15,12,1,'0.14',0),
 (71907,28,15,13,17,'0.05',0),
 (71908,28,15,14,16,'0.06',0),
 (71909,28,15,15,11,'0.06',0),
 (71910,28,15,16,0,'0.00',0),
 (71911,28,15,17,0,'0.00',0),
 (71912,28,15,18,1,'0.03',0),
 (71913,28,15,19,0,'0.00',0),
 (71914,28,15,20,0,'0.00',0),
 (71915,28,15,21,0,'0.00',0),
 (71916,28,15,22,5,'0.02',0),
 (71917,28,15,23,2,'0.05',0),
 (71918,28,15,24,0,'0.00',0),
 (71919,28,15,25,0,'0.00',0),
 (71920,28,15,26,2,'0.04',0),
 (71921,28,15,27,0,'0.00',0),
 (71922,28,15,28,2,'0.13',0),
 (71923,28,15,29,0,'0.00',0),
 (71924,28,15,30,0,'0.00',0),
 (71925,28,15,31,0,'0.00',0),
 (71926,28,15,32,0,'0.00',0),
 (71927,28,15,33,1,'0.03',0),
 (71928,28,15,34,0,'0.00',0),
 (71929,28,15,35,1,'0.10',0),
 (71930,28,15,36,1,'0.05',0),
 (71931,28,15,37,0,'0.00',0),
 (71932,28,15,38,1,'0.02',0),
 (71933,28,15,39,0,'0.00',0),
 (71934,28,15,40,13,'0.11',0),
 (71935,28,15,41,0,'0.00',0),
 (71936,28,15,42,1,'0.10',0),
 (71937,28,15,43,5,'0.12',0),
 (71938,28,15,44,5,'0.10',0),
 (71939,28,15,45,14,'0.05',0),
 (71940,28,15,46,0,'0.00',0),
 (71941,28,15,47,20,'0.06',0),
 (71942,28,15,48,0,'0.00',0),
 (71943,28,15,49,52,'0.11',0),
 (71944,28,15,50,4,'0.12',0),
 (71945,28,15,51,1,'0.08',0),
 (71946,28,15,52,3,'0.11',0),
 (71947,28,15,53,2,'0.03',0),
 (71948,28,15,54,5,'0.05',0),
 (71949,28,15,55,0,'0.00',0),
 (71950,28,15,56,1,'0.14',0),
 (71951,28,15,57,2,'0.16',0),
 (71952,28,15,58,72,'0.06',0),
 (71953,28,15,59,1,'0.03',0),
 (71954,28,15,60,1,'0.08',0),
 (71955,28,15,61,8,'0.04',0),
 (71956,28,15,62,0,'0.00',0),
 (71957,28,15,63,0,'0.00',0),
 (71958,28,15,64,0,'0.00',0),
 (71959,28,15,65,58,'0.05',0),
 (71960,28,15,66,5,'0.08',0),
 (71961,28,15,67,1,'0.03',0),
 (71962,28,15,68,2,'0.02',0),
 (71963,28,15,69,0,'0.00',0),
 (71964,28,15,70,0,'0.00',0),
 (71965,28,15,71,1,'1.85',0),
 (71966,28,15,72,2,'0.04',0),
 (71967,28,15,73,10,'0.10',0),
 (71968,28,15,74,75,'0.07',0),
 (71969,28,15,75,0,'0.00',0),
 (71970,28,15,76,0,'0.00',0),
 (71971,28,15,78,0,'0.00',0),
 (71972,28,15,79,972,'0.05',0),
 (71973,28,15,80,33,'0.08',0),
 (71974,28,15,82,1,'0.02',0),
 (71975,28,15,83,4,'0.05',0),
 (71976,28,15,84,9,'0.07',0),
 (71977,28,15,85,1,'0.03',0),
 (71978,28,15,86,4,'0.10',0),
 (71979,28,15,87,0,'0.00',0),
 (71980,28,15,88,0,'0.00',0),
 (71981,28,15,89,1,'0.03',0),
 (71982,28,15,90,4,'0.05',0),
 (71983,28,15,91,1,'0.03',0),
 (71984,28,15,92,79,'0.07',0),
 (71985,28,15,93,1,'0.06',0),
 (71986,28,15,94,1,'0.14',0),
 (71987,28,15,95,1,'0.08',0),
 (71988,28,15,96,3,'0.02',0),
 (71989,28,15,97,0,'0.00',0),
 (71990,28,15,99,0,'0.00',0),
 (71991,28,15,100,2,'0.06',0),
 (71992,28,15,101,0,'0.00',0),
 (71993,28,15,102,0,'0.00',0),
 (71994,28,15,104,4,'0.03',0),
 (71995,28,15,106,62,'0.11',0),
 (71996,28,15,107,0,'0.00',0),
 (71997,28,15,108,0,'0.00',0),
 (71998,28,15,109,0,'0.00',0),
 (71999,28,15,110,0,'0.00',0),
 (72000,28,15,111,1,'0.21',0),
 (72001,28,15,112,0,'0.00',0),
 (72002,28,15,113,11,'0.04',0),
 (72003,28,15,114,0,'0.00',0),
 (72004,28,15,115,10,'0.02',0),
 (72005,28,15,116,0,'0.00',0),
 (72006,28,15,117,0,'0.00',0),
 (72007,28,15,118,0,'0.00',0),
 (72008,28,15,119,0,'0.00',0),
 (72009,28,15,120,0,'0.00',0),
 (72010,28,15,121,0,'0.00',0),
 (72011,28,15,122,0,'0.00',0),
 (72012,28,15,123,31,'0.06',0),
 (72013,28,15,124,0,'0.00',0),
 (72014,28,15,125,2,'0.08',0),
 (72015,28,15,126,0,'0.00',0),
 (72016,28,15,127,12,'0.02',0),
 (72017,28,15,128,0,'0.00',0),
 (72018,28,15,129,2,'0.03',0),
 (72019,28,15,130,14,'0.06',0),
 (72020,28,15,131,4,'0.04',0),
 (72021,28,15,132,6,'0.07',0),
 (72022,28,15,133,5,'0.11',0),
 (72023,28,15,134,28,'0.06',0),
 (72024,28,15,135,0,'0.00',0),
 (72025,28,15,136,0,'0.00',0),
 (72026,28,15,137,0,'0.00',0),
 (72027,28,15,138,0,'0.00',0),
 (72028,28,15,140,1,'0.04',0),
 (72029,28,15,141,2,'0.04',0),
 (72030,28,15,143,0,'0.00',0),
 (72031,28,15,144,1,'0.02',0),
 (72032,28,15,145,1,'0.05',0),
 (72033,28,15,146,0,'0.00',0),
 (72034,28,15,147,0,'0.00',0),
 (72035,28,15,148,47,'0.07',0),
 (72036,28,15,149,3,'0.06',0),
 (72037,28,15,150,3,'0.12',0),
 (72038,28,15,151,2,'0.08',0),
 (72039,28,15,152,3,'0.02',0),
 (72040,28,15,153,1,'0.18',0),
 (72041,28,15,154,2,'0.05',0),
 (72042,28,15,155,0,'0.00',0),
 (72043,28,15,156,0,'0.00',0),
 (72044,28,15,157,0,'0.00',0),
 (72045,28,15,158,0,'0.00',0),
 (72046,28,15,159,0,'0.00',0),
 (72047,28,15,160,1,'0.01',0),
 (72048,28,15,161,20,'0.05',0),
 (72049,28,15,162,0,'0.00',0),
 (72050,28,15,163,0,'0.00',0),
 (72051,28,15,164,0,'0.00',0),
 (72052,28,15,165,2,'0.14',0),
 (72053,28,15,166,0,'0.00',0),
 (72054,28,15,167,2,'0.03',0),
 (72055,28,15,168,1,'0.10',0),
 (72056,28,15,169,0,'0.00',0),
 (72057,28,15,170,0,'0.00',0),
 (72058,28,15,171,0,'0.00',0),
 (72059,28,15,172,0,'0.00',0),
 (72060,28,15,173,0,'0.00',0),
 (72061,28,15,174,0,'0.00',0),
 (72062,28,15,175,0,'0.00',0),
 (72063,28,15,176,3,'0.03',0),
 (72064,28,15,177,3,'0.03',0),
 (72065,28,15,178,0,'0.00',0),
 (72066,28,15,179,2,'0.18',0),
 (72067,28,15,180,2,'0.05',0),
 (72068,28,15,181,4,'0.02',0),
 (72069,28,15,182,0,'0.00',0),
 (72070,28,15,183,0,'0.00',0),
 (72071,28,15,901,0,'0.00',0),
 (72072,28,15,902,0,'0.00',0),
 (72073,28,15,903,10,'0.03',0),
 (72074,28,15,990,13,'0.05',0),
 (72150,28,22,1,0,'0.00',0),
 (72151,28,22,2,4,'0.16',0),
 (72152,28,22,3,0,'0.00',0),
 (72153,28,22,4,7,'0.15',0),
 (72154,28,22,5,143,'0.13',0),
 (72155,28,22,6,83,'0.13',0),
 (72156,28,22,7,135,'0.13',0),
 (72157,28,22,8,0,'0.00',0),
 (72158,28,22,9,13,'0.11',0),
 (72159,28,22,10,21,'0.24',0),
 (72160,28,22,11,0,'0.00',0),
 (72161,28,22,12,0,'0.00',0),
 (72162,28,22,13,34,'0.11',0),
 (72163,28,22,14,29,'0.11',0),
 (72164,28,22,15,20,'0.12',0),
 (72165,28,22,16,0,'0.00',0),
 (72166,28,22,17,2,'0.20',0),
 (72167,28,22,18,6,'0.18',0),
 (72168,28,22,19,0,'0.00',0),
 (72169,28,22,20,0,'0.00',0),
 (72170,28,22,21,0,'0.00',0),
 (72171,28,22,22,31,'0.10',0),
 (72172,28,22,23,2,'0.05',0),
 (72173,28,22,24,0,'0.00',0),
 (72174,28,22,25,0,'0.00',0),
 (72175,28,22,26,7,'0.13',0),
 (72176,28,22,27,2,'0.22',0),
 (72177,28,22,28,3,'0.20',0),
 (72178,28,22,29,1,'0.22',0),
 (72179,28,22,30,4,'0.29',0),
 (72180,28,22,31,0,'0.00',0),
 (72181,28,22,32,2,'0.05',0),
 (72182,28,22,33,2,'0.06',0),
 (72183,28,22,34,0,'0.00',0),
 (72184,28,22,35,1,'0.10',0),
 (72185,28,22,36,7,'0.33',0),
 (72186,28,22,37,0,'0.00',0),
 (72187,28,22,38,4,'0.10',0),
 (72188,28,22,39,0,'0.00',0),
 (72189,28,22,40,12,'0.10',0),
 (72190,28,22,41,6,'0.15',0),
 (72191,28,22,42,2,'0.20',0),
 (72192,28,22,43,6,'0.14',0),
 (72193,28,22,44,5,'0.10',0),
 (72194,28,22,45,47,'0.17',0),
 (72195,28,22,46,7,'0.18',0),
 (72196,28,22,47,55,'0.17',0),
 (72197,28,22,48,2,'0.51',0),
 (72198,28,22,49,60,'0.13',0),
 (72199,28,22,50,0,'0.00',0),
 (72200,28,22,51,1,'0.08',0),
 (72201,28,22,52,2,'0.07',0),
 (72202,28,22,53,8,'0.14',0),
 (72203,28,22,54,8,'0.09',0),
 (72204,28,22,55,0,'0.00',0),
 (72205,28,22,56,1,'0.14',0),
 (72206,28,22,57,1,'0.08',0),
 (72207,28,22,58,185,'0.17',0),
 (72208,28,22,59,6,'0.17',0),
 (72209,28,22,60,1,'0.08',0),
 (72210,28,22,61,22,'0.12',0),
 (72211,28,22,62,0,'0.00',0),
 (72212,28,22,63,0,'0.00',0),
 (72213,28,22,64,0,'0.00',0),
 (72214,28,22,65,134,'0.13',0),
 (72215,28,22,66,4,'0.07',0),
 (72216,28,22,67,5,'0.14',0),
 (72217,28,22,68,9,'0.10',0),
 (72218,28,22,69,0,'0.00',0),
 (72219,28,22,70,0,'0.00',0),
 (72220,28,22,71,0,'0.00',0),
 (72221,28,22,72,9,'0.18',0),
 (72222,28,22,73,15,'0.15',0),
 (72223,28,22,74,157,'0.14',0),
 (72224,28,22,75,7,'0.15',0),
 (72225,28,22,76,0,'0.00',0),
 (72226,28,22,78,0,'0.00',0),
 (72227,28,22,79,2650,'0.14',0),
 (72228,28,22,80,50,'0.12',0),
 (72229,28,22,82,10,'0.20',0),
 (72230,28,22,83,14,'0.18',0),
 (72231,28,22,84,19,'0.15',0),
 (72232,28,22,85,3,'0.09',0),
 (72233,28,22,86,8,'0.20',0),
 (72234,28,22,87,7,'0.27',0),
 (72235,28,22,88,0,'0.00',0),
 (72236,28,22,89,3,'0.10',0),
 (72237,28,22,90,8,'0.11',0),
 (72238,28,22,91,4,'0.10',0),
 (72239,28,22,92,162,'0.13',0),
 (72240,28,22,93,6,'0.35',0),
 (72241,28,22,94,0,'0.00',0),
 (72242,28,22,95,0,'0.00',0),
 (72243,28,22,96,17,'0.11',0),
 (72244,28,22,97,1,'1.00',0),
 (72245,28,22,99,0,'0.00',0),
 (72246,28,22,100,5,'0.15',0),
 (72247,28,22,101,0,'0.00',0),
 (72248,28,22,102,0,'0.00',0),
 (72249,28,22,104,9,'0.07',0),
 (72250,28,22,106,101,'0.17',0),
 (72251,28,22,107,0,'0.00',0),
 (72252,28,22,108,5,'0.18',0),
 (72253,28,22,109,3,'0.25',0),
 (72254,28,22,110,0,'0.00',0),
 (72255,28,22,111,1,'0.21',0),
 (72256,28,22,112,0,'0.00',0),
 (72257,28,22,113,30,'0.10',0),
 (72258,28,22,114,0,'0.00',0),
 (72259,28,22,115,50,'0.09',0),
 (72260,28,22,116,0,'0.00',0),
 (72261,28,22,117,0,'0.00',0),
 (72262,28,22,118,0,'0.00',0),
 (72263,28,22,119,2,'0.11',0),
 (72264,28,22,120,2,'0.21',0),
 (72265,28,22,121,1,'0.61',0),
 (72266,28,22,122,0,'0.00',0),
 (72267,28,22,123,60,'0.12',0),
 (72268,28,22,124,0,'0.00',0),
 (72269,28,22,125,2,'0.08',0),
 (72270,28,22,126,0,'0.00',0),
 (72271,28,22,127,60,'0.11',0),
 (72272,28,22,128,0,'0.00',0),
 (72273,28,22,129,11,'0.16',0),
 (72274,28,22,130,29,'0.12',0),
 (72275,28,22,131,10,'0.10',0),
 (72276,28,22,132,24,'0.27',0),
 (72277,28,22,133,7,'0.16',0),
 (72278,28,22,134,82,'0.16',0),
 (72279,28,22,135,2,'0.26',0),
 (72280,28,22,136,0,'0.00',0),
 (72281,28,22,137,5,'0.37',0),
 (72282,28,22,138,0,'0.00',0),
 (72283,28,22,140,1,'0.04',0),
 (72284,28,22,141,4,'0.08',0),
 (72285,28,22,143,0,'0.00',0),
 (72286,28,22,144,10,'0.19',0),
 (72287,28,22,145,4,'0.20',0),
 (72288,28,22,146,1,'0.08',0),
 (72289,28,22,147,2,'0.26',0),
 (72290,28,22,148,103,'0.15',0),
 (72291,28,22,149,5,'0.10',0),
 (72292,28,22,150,5,'0.19',0),
 (72293,28,22,151,3,'0.12',0),
 (72294,28,22,152,14,'0.10',0),
 (72295,28,22,153,7,'1.24',0),
 (72296,28,22,154,3,'0.07',0),
 (72297,28,22,155,0,'0.00',0),
 (72298,28,22,156,1,'0.11',0),
 (72299,28,22,157,0,'0.00',0),
 (72300,28,22,158,0,'0.00',0),
 (72301,28,22,159,0,'0.00',0),
 (72302,28,22,160,5,'0.07',0),
 (72303,28,22,161,43,'0.11',0),
 (72304,28,22,162,0,'0.00',0),
 (72305,28,22,163,1,'0.29',0),
 (72306,28,22,164,2,'0.08',0),
 (72307,28,22,165,1,'0.07',0),
 (72308,28,22,166,0,'0.00',0),
 (72309,28,22,167,5,'0.07',0),
 (72310,28,22,168,1,'0.10',0),
 (72311,28,22,169,1,'0.08',0),
 (72312,28,22,170,0,'0.00',0),
 (72313,28,22,171,2,'0.06',0),
 (72314,28,22,172,10,'0.13',0),
 (72315,28,22,173,0,'0.00',0),
 (72316,28,22,174,3,'0.22',0),
 (72317,28,22,175,2,'0.26',0),
 (72318,28,22,176,10,'0.09',0),
 (72319,28,22,177,10,'0.11',0),
 (72320,28,22,178,1,'0.11',0),
 (72321,28,22,179,2,'0.18',0),
 (72322,28,22,180,5,'0.12',0),
 (72323,28,22,181,15,'0.09',0),
 (72324,28,22,182,0,'0.00',0),
 (72325,28,22,183,1,'0.12',0),
 (72326,28,22,901,1,'0.16',0),
 (72327,28,22,902,0,'0.00',0),
 (72328,28,22,903,38,'0.13',0),
 (72329,28,22,990,96,'0.37',0),
 (72405,28,19,1,8,'12.50',0),
 (72406,28,19,2,551,'22.44',0),
 (72407,28,19,3,21,'14.19',0),
 (72408,28,19,4,995,'20.87',0),
 (72409,28,19,5,14486,'13.50',0),
 (72410,28,19,6,9339,'14.48',0),
 (72411,28,19,7,11780,'11.53',0),
 (72412,28,19,8,280,'19.23',0),
 (72413,28,19,9,2065,'17.86',0),
 (72414,28,19,10,1524,'17.65',0),
 (72415,28,19,11,56,'18.01',0),
 (72416,28,19,12,176,'24.75',0),
 (72417,28,19,13,5242,'16.54',0),
 (72418,28,19,14,4402,'16.56',0),
 (72419,28,19,15,3342,'19.71',0),
 (72420,28,19,16,11,'18.03',0),
 (72421,28,19,17,190,'18.77',0),
 (72422,28,19,18,714,'21.35',0),
 (72423,28,19,19,149,'15.19',0),
 (72424,28,19,20,8,'7.34',0),
 (72425,28,19,21,42,'10.88',0),
 (72426,28,19,22,6175,'19.64',0),
 (72427,28,19,23,791,'18.78',0),
 (72428,28,19,24,33,'22.76',0),
 (72429,28,19,25,48,'15.74',0),
 (72430,28,19,26,1065,'19.84',0),
 (72431,28,19,27,140,'15.45',0),
 (72432,28,19,28,188,'12.68',0),
 (72433,28,19,29,81,'17.76',0),
 (72434,28,19,30,212,'15.20',0),
 (72435,28,19,31,286,'17.72',0),
 (72436,28,19,32,742,'18.59',0),
 (72437,28,19,33,650,'20.70',0),
 (72438,28,19,34,51,'18.21',0),
 (72439,28,19,35,156,'14.96',0),
 (72440,28,19,36,406,'19.40',0),
 (72441,28,19,37,200,'16.95',0),
 (72442,28,19,38,576,'14.08',0),
 (72443,28,19,39,7,'6.80',0),
 (72444,28,19,40,2002,'17.33',0),
 (72445,28,19,41,803,'20.21',0),
 (72446,28,19,42,211,'20.89',0),
 (72447,28,19,43,906,'20.97',0),
 (72448,28,19,44,848,'16.99',0),
 (72449,28,19,45,4275,'15.49',0),
 (72450,28,19,46,684,'17.48',0),
 (72451,28,19,47,4768,'14.35',0),
 (72452,28,19,48,51,'13.01',0),
 (72453,28,19,49,4856,'10.21',0),
 (72454,28,19,50,724,'21.39',0),
 (72455,28,19,51,225,'17.41',0),
 (72456,28,19,52,615,'21.82',0),
 (72457,28,19,53,1009,'17.58',0),
 (72458,28,19,54,1655,'17.62',0),
 (72459,28,19,55,103,'15.47',0),
 (72460,28,19,56,75,'10.67',0),
 (72461,28,19,57,240,'19.37',0),
 (72462,28,19,58,14148,'12.70',0),
 (72463,28,19,59,660,'18.63',0),
 (72464,28,19,60,143,'11.47',0),
 (72465,28,19,61,3329,'18.43',0),
 (72466,28,19,62,71,'30.08',0),
 (72467,28,19,63,26,'12.87',0),
 (72468,28,19,64,22,'21.15',0),
 (72469,28,19,65,11962,'11.29',0),
 (72470,28,19,66,1548,'25.63',0),
 (72471,28,19,67,655,'18.67',0),
 (72472,28,19,68,1820,'20.17',0),
 (72473,28,19,69,7,'15.56',0),
 (72474,28,19,70,20,'21.28',0),
 (72475,28,19,71,13,'24.07',0),
 (72476,28,19,72,927,'18.69',0),
 (72477,28,19,73,1725,'17.53',0),
 (72478,28,19,74,11891,'10.57',0),
 (72479,28,19,75,817,'17.17',0),
 (72480,28,19,76,56,'16.05',0),
 (72481,28,19,78,4,'10.81',0),
 (72482,28,19,79,236874,'12.74',0),
 (72483,28,19,80,7834,'18.78',0),
 (72484,28,19,82,705,'14.42',0),
 (72485,28,19,83,1383,'17.88',0),
 (72486,28,19,84,1720,'13.90',0),
 (72487,28,19,85,528,'16.02',0),
 (72488,28,19,86,743,'18.88',0),
 (72489,28,19,87,496,'18.91',0),
 (72490,28,19,88,18,'9.33',0),
 (72491,28,19,89,658,'21.59',0),
 (72492,28,19,90,1178,'15.67',0),
 (72493,28,19,91,611,'15.36',0),
 (72494,28,19,92,15246,'12.68',0),
 (72495,28,19,93,404,'23.38',0),
 (72496,28,19,94,131,'17.97',0),
 (72497,28,19,95,274,'21.19',0),
 (72498,28,19,96,2969,'19.29',0),
 (72499,28,19,97,8,'8.00',0),
 (72500,28,19,99,346,'23.46',0),
 (72501,28,19,100,653,'19.31',0),
 (72502,28,19,101,19,'10.44',0),
 (72503,28,19,102,80,'12.01',0),
 (72504,28,19,104,2377,'18.57',0),
 (72505,28,19,106,8181,'13.99',0),
 (72506,28,19,107,45,'13.85',0),
 (72507,28,19,108,518,'18.23',0),
 (72508,28,19,109,229,'19.21',0),
 (72509,28,19,110,256,'16.30',0),
 (72510,28,19,111,71,'14.58',0),
 (72511,28,19,112,25,'18.25',0),
 (72512,28,19,113,4054,'13.69',0),
 (72513,28,19,114,18,'17.31',0),
 (72514,28,19,115,10474,'19.80',0),
 (72515,28,19,116,111,'17.96',0),
 (72516,28,19,117,4,'4.60',0),
 (72517,28,19,118,12,'23.53',0),
 (72518,28,19,119,367,'20.15',0),
 (72519,28,19,120,184,'18.89',0),
 (72520,28,19,121,26,'15.76',0),
 (72521,28,19,122,112,'25.00',0),
 (72522,28,19,123,5584,'10.77',0),
 (72523,28,19,124,5,'9.62',0),
 (72524,28,19,125,544,'22.26',0),
 (72525,28,19,126,6,'17.14',0),
 (72526,28,19,127,10837,'19.38',0),
 (72527,28,19,128,45,'12.78',0),
 (72528,28,19,129,1165,'17.00',0),
 (72529,28,19,130,2641,'11.33',0),
 (72530,28,19,131,1830,'17.62',0),
 (72531,28,19,132,1582,'17.67',0),
 (72532,28,19,133,788,'17.57',0),
 (72533,28,19,134,6905,'13.60',0),
 (72534,28,19,135,148,'19.58',0),
 (72535,28,19,136,125,'22.20',0),
 (72536,28,19,137,308,'22.55',0),
 (72537,28,19,138,5,'10.20',0),
 (72538,28,19,140,613,'24.30',0),
 (72539,28,19,141,967,'19.78',0),
 (72540,28,19,143,7,'11.29',0),
 (72541,28,19,144,959,'18.36',0),
 (72542,28,19,145,314,'15.80',0),
 (72543,28,19,146,217,'16.78',0),
 (72544,28,19,147,148,'19.25',0),
 (72545,28,19,148,8648,'12.43',0),
 (72546,28,19,149,996,'19.77',0),
 (72547,28,19,150,562,'21.58',0),
 (72548,28,19,151,382,'15.59',0),
 (72549,28,19,152,2940,'20.78',0),
 (72550,28,19,153,69,'12.23',0),
 (72551,28,19,154,753,'17.84',0),
 (72552,28,19,155,51,'12.47',0),
 (72553,28,19,156,162,'18.41',0),
 (72554,28,19,157,110,'21.32',0),
 (72555,28,19,158,106,'19.63',0),
 (72556,28,19,159,84,'17.11',0),
 (72557,28,19,160,1338,'19.52',0),
 (72558,28,19,161,8251,'20.16',0),
 (72559,28,19,162,495,'22.07',0),
 (72560,28,19,163,41,'11.88',0),
 (72561,28,19,164,578,'22.85',0),
 (72562,28,19,165,297,'20.77',0),
 (72563,28,19,166,44,'15.38',0),
 (72564,28,19,167,996,'14.20',0),
 (72565,28,19,168,196,'20.23',0),
 (72566,28,19,169,296,'23.25',0),
 (72567,28,19,170,352,'19.45',0),
 (72568,28,19,171,580,'18.51',0),
 (72569,28,19,172,1694,'21.37',0),
 (72570,28,19,173,78,'18.93',0),
 (72571,28,19,174,276,'20.46',0),
 (72572,28,19,175,163,'21.25',0),
 (72573,28,19,176,2490,'21.98',0),
 (72574,28,19,177,1836,'20.33',0),
 (72575,28,19,178,225,'24.06',0),
 (72576,28,19,179,208,'18.91',0),
 (72577,28,19,180,572,'13.55',0),
 (72578,28,19,181,3444,'20.02',0),
 (72579,28,19,182,34,'20.12',0),
 (72580,28,19,183,103,'12.23',0),
 (72581,28,19,901,105,'16.43',0),
 (72582,28,19,902,72,'17.35',0),
 (72583,28,19,903,4059,'13.40',0),
 (72584,28,19,990,3723,'14.24',0),
 (72660,28,98,1,15,'23.44',0),
 (72661,28,98,2,286,'11.65',0),
 (72662,28,98,3,24,'16.22',0),
 (72663,28,98,4,665,'13.95',0),
 (72664,28,98,5,16164,'15.06',0),
 (72665,28,98,6,8310,'12.89',0),
 (72666,28,98,7,17675,'17.29',0),
 (72667,28,98,8,229,'15.73',0),
 (72668,28,98,9,1435,'12.41',0),
 (72669,28,98,10,1351,'15.65',0),
 (72670,28,98,11,54,'17.36',0),
 (72671,28,98,12,62,'8.72',0),
 (72672,28,98,13,4867,'15.36',0),
 (72673,28,98,14,3963,'14.91',0),
 (72674,28,98,15,2314,'13.65',0),
 (72675,28,98,16,11,'18.03',0),
 (72676,28,98,17,214,'21.15',0),
 (72677,28,98,18,523,'15.64',0),
 (72678,28,98,19,154,'15.70',0),
 (72679,28,98,20,37,'33.94',0),
 (72680,28,98,21,100,'25.91',0),
 (72681,28,98,22,2556,'8.13',0),
 (72682,28,98,23,798,'18.95',0),
 (72683,28,98,24,24,'16.55',0),
 (72684,28,98,25,28,'9.18',0),
 (72685,28,98,26,815,'15.19',0),
 (72686,28,98,27,121,'13.36',0),
 (72687,28,98,28,459,'30.95',0),
 (72688,28,98,29,91,'19.96',0),
 (72689,28,98,30,300,'21.51',0),
 (72690,28,98,31,143,'8.86',0),
 (72691,28,98,32,512,'12.83',0),
 (72692,28,98,33,364,'11.59',0),
 (72693,28,98,34,40,'14.29',0),
 (72694,28,98,35,163,'15.63',0),
 (72695,28,98,36,427,'20.40',0),
 (72696,28,98,37,107,'9.07',0),
 (72697,28,98,38,838,'20.49',0),
 (72698,28,98,39,19,'18.45',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (72699,28,98,40,1981,'17.15',0),
 (72700,28,98,41,482,'12.13',0),
 (72701,28,98,42,153,'15.15',0),
 (72702,28,98,43,560,'12.96',0),
 (72703,28,98,44,908,'18.19',0),
 (72704,28,98,45,4368,'15.83',0),
 (72705,28,98,46,653,'16.69',0),
 (72706,28,98,47,5841,'17.59',0),
 (72707,28,98,48,89,'22.70',0),
 (72708,28,98,49,9360,'19.68',0),
 (72709,28,98,50,462,'13.65',0),
 (72710,28,98,51,213,'16.49',0),
 (72711,28,98,52,318,'11.28',0),
 (72712,28,98,53,892,'15.54',0),
 (72713,28,98,54,1556,'16.56',0),
 (72714,28,98,55,43,'6.46',0),
 (72715,28,98,56,203,'28.88',0),
 (72716,28,98,57,193,'15.58',0),
 (72717,28,98,58,20112,'18.05',0),
 (72718,28,98,59,446,'12.59',0),
 (72719,28,98,60,190,'15.24',0),
 (72720,28,98,61,2870,'15.89',0),
 (72721,28,98,62,32,'13.56',0),
 (72722,28,98,63,44,'21.78',0),
 (72723,28,98,64,12,'11.54',0),
 (72724,28,98,65,21096,'19.91',0),
 (72725,28,98,66,673,'11.14',0),
 (72726,28,98,67,512,'14.59',0),
 (72727,28,98,68,1240,'13.74',0),
 (72728,28,98,69,12,'26.67',0),
 (72729,28,98,70,29,'30.85',0),
 (72730,28,98,71,4,'7.41',0),
 (72731,28,98,72,800,'16.13',0),
 (72732,28,98,73,1595,'16.21',0),
 (72733,28,98,74,21388,'19.01',0),
 (72734,28,98,75,835,'17.55',0),
 (72735,28,98,76,47,'13.47',0),
 (72736,28,98,78,12,'32.43',0),
 (72737,28,98,79,306581,'16.49',0),
 (72738,28,98,80,3442,'8.25',0),
 (72739,28,98,82,1165,'23.83',0),
 (72740,28,98,83,1211,'15.65',0),
 (72741,28,98,84,2397,'19.37',0),
 (72742,28,98,85,494,'14.99',0),
 (72743,28,98,86,483,'12.27',0),
 (72744,28,98,87,337,'12.85',0),
 (72745,28,98,88,45,'23.32',0),
 (72746,28,98,89,421,'13.81',0),
 (72747,28,98,90,1294,'17.22',0),
 (72748,28,98,91,612,'15.39',0),
 (72749,28,98,92,20712,'17.23',0),
 (72750,28,98,93,188,'10.88',0),
 (72751,28,98,94,172,'23.59',0),
 (72752,28,98,95,207,'16.01',0),
 (72753,28,98,96,2084,'13.54',0),
 (72754,28,98,97,24,'24.00',0),
 (72755,28,98,99,160,'10.85',0),
 (72756,28,98,100,707,'20.90',0),
 (72757,28,98,101,36,'19.78',0),
 (72758,28,98,102,103,'15.47',0),
 (72759,28,98,104,1657,'12.95',0),
 (72760,28,98,106,11495,'19.66',0),
 (72761,28,98,107,36,'11.08',0),
 (72762,28,98,108,496,'17.46',0),
 (72763,28,98,109,164,'13.76',0),
 (72764,28,98,110,178,'11.33',0),
 (72765,28,98,111,70,'14.37',0),
 (72766,28,98,112,13,'9.49',0),
 (72767,28,98,113,5401,'18.24',0),
 (72768,28,98,114,19,'18.27',0),
 (72769,28,98,115,3695,'6.98',0),
 (72770,28,98,116,100,'16.18',0),
 (72771,28,98,117,17,'19.54',0),
 (72772,28,98,118,7,'13.73',0),
 (72773,28,98,119,241,'13.23',0),
 (72774,28,98,120,110,'11.29',0),
 (72775,28,98,121,14,'8.48',0),
 (72776,28,98,122,53,'11.83',0),
 (72777,28,98,123,13580,'26.20',0),
 (72778,28,98,124,8,'15.38',0),
 (72779,28,98,125,341,'13.95',0),
 (72780,28,98,126,4,'11.43',0),
 (72781,28,98,127,5141,'9.19',0),
 (72782,28,98,128,38,'10.80',0),
 (72783,28,98,129,873,'12.74',0),
 (72784,28,98,130,4492,'19.27',0),
 (72785,28,98,131,1586,'15.27',0),
 (72786,28,98,132,1480,'16.53',0),
 (72787,28,98,133,601,'13.40',0),
 (72788,28,98,134,8133,'16.02',0),
 (72789,28,98,135,138,'18.25',0),
 (72790,28,98,136,62,'11.01',0),
 (72791,28,98,137,185,'13.54',0),
 (72792,28,98,138,12,'24.49',0),
 (72793,28,98,140,381,'15.10',0),
 (72794,28,98,141,715,'14.62',0),
 (72795,28,98,143,7,'11.29',0),
 (72796,28,98,144,713,'13.65',0),
 (72797,28,98,145,317,'15.95',0),
 (72798,28,98,146,144,'11.14',0),
 (72799,28,98,147,113,'14.69',0),
 (72800,28,98,148,11637,'16.73',0),
 (72801,28,98,149,770,'15.28',0),
 (72802,28,98,150,415,'15.94',0),
 (72803,28,98,151,353,'14.41',0),
 (72804,28,98,152,1512,'10.68',0),
 (72805,28,98,153,174,'30.85',0),
 (72806,28,98,154,568,'13.45',0),
 (72807,28,98,155,32,'7.82',0),
 (72808,28,98,156,126,'14.32',0),
 (72809,28,98,157,53,'10.27',0),
 (72810,28,98,158,88,'16.30',0),
 (72811,28,98,159,49,'9.98',0),
 (72812,28,98,160,1024,'14.94',0),
 (72813,28,98,161,6264,'15.31',0),
 (72814,28,98,162,249,'11.10',0),
 (72815,28,98,163,63,'18.26',0),
 (72816,28,98,164,313,'12.37',0),
 (72817,28,98,165,124,'8.67',0),
 (72818,28,98,166,46,'16.08',0),
 (72819,28,98,167,1279,'18.23',0),
 (72820,28,98,168,145,'14.96',0),
 (72821,28,98,169,158,'12.41',0),
 (72822,28,98,170,252,'13.92',0),
 (72823,28,98,171,348,'11.10',0),
 (72824,28,98,172,1062,'13.40',0),
 (72825,28,98,173,39,'9.47',0),
 (72826,28,98,174,154,'11.42',0),
 (72827,28,98,175,118,'15.38',0),
 (72828,28,98,176,1004,'8.86',0),
 (72829,28,98,177,987,'10.93',0),
 (72830,28,98,178,148,'15.83',0),
 (72831,28,98,179,172,'15.64',0),
 (72832,28,98,180,501,'11.87',0),
 (72833,28,98,181,1763,'10.25',0),
 (72834,28,98,182,41,'24.26',0),
 (72835,28,98,183,236,'28.03',0),
 (72836,28,98,901,125,'19.56',0),
 (72837,28,98,902,90,'21.69',0),
 (72838,28,98,903,4898,'16.17',0),
 (72839,28,98,990,4344,'16.62',0),
 (72915,28,1,1,19,'29.69',0),
 (72916,28,1,2,429,'17.47',0),
 (72917,28,1,3,28,'18.92',0),
 (72918,28,1,4,857,'17.98',0),
 (72919,28,1,5,16988,'15.83',0),
 (72920,28,1,6,13023,'20.20',0),
 (72921,28,1,7,17728,'17.35',0),
 (72922,28,1,8,269,'18.48',0),
 (72923,28,1,9,2028,'17.54',0),
 (72924,28,1,10,1591,'18.43',0),
 (72925,28,1,11,60,'19.29',0),
 (72926,28,1,12,129,'18.14',0),
 (72927,28,1,13,5288,'16.69',0),
 (72928,28,1,14,4366,'16.43',0),
 (72929,28,1,15,2448,'14.44',0),
 (72930,28,1,16,13,'21.31',0),
 (72931,28,1,17,144,'14.23',0),
 (72932,28,1,18,656,'19.62',0),
 (72933,28,1,19,151,'15.39',0),
 (72934,28,1,20,26,'23.85',0),
 (72935,28,1,21,88,'22.80',0),
 (72936,28,1,22,8151,'25.93',0),
 (72937,28,1,23,697,'16.55',0),
 (72938,28,1,24,44,'30.34',0),
 (72939,28,1,25,129,'42.30',0),
 (72940,28,1,26,1100,'20.50',0),
 (72941,28,1,27,188,'20.75',0),
 (72942,28,1,28,245,'16.52',0),
 (72943,28,1,29,97,'21.27',0),
 (72944,28,1,30,265,'19.00',0),
 (72945,28,1,31,395,'24.47',0),
 (72946,28,1,32,563,'14.10',0),
 (72947,28,1,33,650,'20.70',0),
 (72948,28,1,34,75,'26.79',0),
 (72949,28,1,35,214,'20.52',0),
 (72950,28,1,36,247,'11.80',0),
 (72951,28,1,37,212,'17.97',0),
 (72952,28,1,38,668,'16.33',0),
 (72953,28,1,39,23,'22.33',0),
 (72954,28,1,40,1595,'13.81',0),
 (72955,28,1,41,621,'15.63',0),
 (72956,28,1,42,228,'22.57',0),
 (72957,28,1,43,773,'17.89',0),
 (72958,28,1,44,779,'15.61',0),
 (72959,28,1,45,4859,'17.61',0),
 (72960,28,1,46,760,'19.43',0),
 (72961,28,1,47,5272,'15.87',0),
 (72962,28,1,48,60,'15.31',0),
 (72963,28,1,49,6228,'13.09',0),
 (72964,28,1,50,564,'16.67',0),
 (72965,28,1,51,244,'18.89',0),
 (72966,28,1,52,662,'23.49',0),
 (72967,28,1,53,786,'13.70',0),
 (72968,28,1,54,1713,'18.23',0),
 (72969,28,1,55,160,'24.02',0),
 (72970,28,1,56,123,'17.50',0),
 (72971,28,1,57,197,'15.90',0),
 (72972,28,1,58,12224,'10.97',0),
 (72973,28,1,59,617,'17.42',0),
 (72974,28,1,60,167,'13.39',0),
 (72975,28,1,61,3080,'17.05',0),
 (72976,28,1,62,42,'17.80',0),
 (72977,28,1,63,42,'20.79',0),
 (72978,28,1,64,25,'24.04',0),
 (72979,28,1,65,14360,'13.55',0),
 (72980,28,1,66,1160,'19.21',0),
 (72981,28,1,67,554,'15.79',0),
 (72982,28,1,68,1778,'19.71',0),
 (72983,28,1,69,7,'15.56',0),
 (72984,28,1,70,12,'12.77',0),
 (72985,28,1,71,16,'29.63',0),
 (72986,28,1,72,938,'18.91',0),
 (72987,28,1,73,1244,'12.64',0),
 (72988,28,1,74,15229,'13.54',0),
 (72989,28,1,75,675,'14.19',0),
 (72990,28,1,76,94,'26.93',0),
 (72991,28,1,78,13,'35.14',0),
 (72992,28,1,79,389751,'20.96',0),
 (72993,28,1,80,11061,'26.52',0),
 (72994,28,1,82,757,'15.48',0),
 (72995,28,1,83,964,'12.46',0),
 (72996,28,1,84,1508,'12.18',0),
 (72997,28,1,85,676,'20.51',0),
 (72998,28,1,86,687,'17.45',0),
 (72999,28,1,87,622,'23.71',0),
 (73000,28,1,88,30,'15.54',0),
 (73001,28,1,89,517,'16.96',0),
 (73002,28,1,90,1314,'17.48',0),
 (73003,28,1,91,833,'20.95',0),
 (73004,28,1,92,18336,'15.25',0),
 (73005,28,1,93,385,'22.28',0),
 (73006,28,1,94,110,'15.09',0),
 (73007,28,1,95,246,'19.03',0),
 (73008,28,1,96,2409,'15.65',0),
 (73009,28,1,97,12,'12.00',0),
 (73010,28,1,99,321,'21.76',0),
 (73011,28,1,100,477,'14.10',0),
 (73012,28,1,101,37,'20.33',0),
 (73013,28,1,102,105,'15.77',0),
 (73014,28,1,104,1965,'15.36',0),
 (73015,28,1,106,6065,'10.37',0),
 (73016,28,1,107,58,'17.85',0),
 (73017,28,1,108,426,'14.99',0),
 (73018,28,1,109,294,'24.66',0),
 (73019,28,1,110,336,'21.39',0),
 (73020,28,1,111,112,'23.00',0),
 (73021,28,1,112,22,'16.06',0),
 (73022,28,1,113,3744,'12.65',0),
 (73023,28,1,114,34,'32.69',0),
 (73024,28,1,115,15643,'29.56',0),
 (73025,28,1,116,97,'15.70',0),
 (73026,28,1,117,27,'31.03',0),
 (73027,28,1,118,13,'25.49',0),
 (73028,28,1,119,374,'20.54',0),
 (73029,28,1,120,171,'17.56',0),
 (73030,28,1,121,41,'24.85',0),
 (73031,28,1,122,58,'12.95',0),
 (73032,28,1,123,4771,'9.20',0),
 (73033,28,1,124,13,'25.00',0),
 (73034,28,1,125,503,'20.58',0),
 (73035,28,1,126,8,'22.86',0),
 (73036,28,1,127,13039,'23.31',0),
 (73037,28,1,128,82,'23.30',0),
 (73038,28,1,129,1197,'17.47',0),
 (73039,28,1,130,2608,'11.19',0),
 (73040,28,1,131,2048,'19.72',0),
 (73041,28,1,132,1068,'11.93',0),
 (73042,28,1,133,966,'21.53',0),
 (73043,28,1,134,7992,'15.74',0),
 (73044,28,1,135,168,'22.22',0),
 (73045,28,1,136,119,'21.14',0),
 (73046,28,1,137,215,'15.74',0),
 (73047,28,1,138,13,'26.53',0),
 (73048,28,1,140,414,'16.41',0),
 (73049,28,1,141,826,'16.89',0),
 (73050,28,1,143,16,'25.81',0),
 (73051,28,1,144,1000,'19.15',0),
 (73052,28,1,145,278,'13.99',0),
 (73053,28,1,146,298,'23.05',0),
 (73054,28,1,147,135,'17.56',0),
 (73055,28,1,148,10894,'15.66',0),
 (73056,28,1,149,689,'13.68',0),
 (73057,28,1,150,507,'19.47',0),
 (73058,28,1,151,401,'16.37',0),
 (73059,28,1,152,3033,'21.43',0),
 (73060,28,1,153,68,'12.06',0),
 (73061,28,1,154,681,'16.13',0),
 (73062,28,1,155,88,'21.52',0),
 (73063,28,1,156,146,'16.59',0),
 (73064,28,1,157,118,'22.87',0),
 (73065,28,1,158,147,'27.22',0),
 (73066,28,1,159,129,'26.27',0),
 (73067,28,1,160,1257,'18.33',0),
 (73068,28,1,161,5358,'13.09',0),
 (73069,28,1,162,430,'19.17',0),
 (73070,28,1,163,62,'17.97',0),
 (73071,28,1,164,391,'15.45',0),
 (73072,28,1,165,383,'26.78',0),
 (73073,28,1,166,52,'18.18',0),
 (73074,28,1,167,804,'11.46',0),
 (73075,28,1,168,195,'20.12',0),
 (73076,28,1,169,211,'16.58',0),
 (73077,28,1,170,314,'17.35',0),
 (73078,28,1,171,822,'26.23',0),
 (73079,28,1,172,1257,'15.86',0),
 (73080,28,1,173,87,'21.12',0),
 (73081,28,1,174,286,'21.20',0),
 (73082,28,1,175,150,'19.56',0),
 (73083,28,1,176,2853,'25.19',0),
 (73084,28,1,177,1649,'18.26',0),
 (73085,28,1,178,143,'15.29',0),
 (73086,28,1,179,197,'17.91',0),
 (73087,28,1,180,673,'15.94',0),
 (73088,28,1,181,4266,'24.80',0),
 (73089,28,1,182,25,'14.79',0),
 (73090,28,1,183,156,'18.53',0),
 (73091,28,1,901,123,'19.25',0),
 (73092,28,1,902,100,'24.10',0),
 (73093,28,1,903,5058,'16.70',0),
 (73094,28,1,990,4308,'16.48',0),
 (73170,28,95,1,0,'0.00',0),
 (73171,28,95,2,12,'0.49',0),
 (73172,28,95,3,1,'0.68',0),
 (73173,28,95,4,17,'0.36',0),
 (73174,28,95,5,877,'0.82',0),
 (73175,28,95,6,459,'0.71',0),
 (73176,28,95,7,793,'0.78',0),
 (73177,28,95,8,9,'0.62',0),
 (73178,28,95,9,56,'0.48',0),
 (73179,28,95,10,67,'0.78',0),
 (73180,28,95,11,3,'0.96',0),
 (73181,28,95,12,1,'0.14',0),
 (73182,28,95,13,198,'0.62',0),
 (73183,28,95,14,140,'0.53',0),
 (73184,28,95,15,90,'0.53',0),
 (73185,28,95,16,1,'1.64',0),
 (73186,28,95,17,11,'1.09',0),
 (73187,28,95,18,17,'0.51',0),
 (73188,28,95,19,8,'0.82',0),
 (73189,28,95,20,0,'0.00',0),
 (73190,28,95,21,2,'0.52',0),
 (73191,28,95,22,125,'0.40',0),
 (73192,28,95,23,18,'0.43',0),
 (73193,28,95,24,0,'0.00',0),
 (73194,28,95,25,3,'0.98',0),
 (73195,28,95,26,29,'0.54',0),
 (73196,28,95,27,11,'1.21',0),
 (73197,28,95,28,5,'0.34',0),
 (73198,28,95,29,4,'0.88',0),
 (73199,28,95,30,10,'0.72',0),
 (73200,28,95,31,3,'0.19',0),
 (73201,28,95,32,28,'0.70',0),
 (73202,28,95,33,16,'0.51',0),
 (73203,28,95,34,0,'0.00',0),
 (73204,28,95,35,4,'0.38',0),
 (73205,28,95,36,30,'1.43',0),
 (73206,28,95,37,4,'0.34',0),
 (73207,28,95,38,31,'0.76',0),
 (73208,28,95,39,0,'0.00',0),
 (73209,28,95,40,69,'0.60',0),
 (73210,28,95,41,22,'0.55',0),
 (73211,28,95,42,9,'0.89',0),
 (73212,28,95,43,35,'0.81',0),
 (73213,28,95,44,33,'0.66',0),
 (73214,28,95,45,193,'0.70',0),
 (73215,28,95,46,46,'1.18',0),
 (73216,28,95,47,272,'0.82',0),
 (73217,28,95,48,4,'1.02',0),
 (73218,28,95,49,392,'0.82',0),
 (73219,28,95,50,15,'0.44',0),
 (73220,28,95,51,13,'1.01',0),
 (73221,28,95,52,13,'0.46',0),
 (73222,28,95,53,33,'0.58',0),
 (73223,28,95,54,60,'0.64',0),
 (73224,28,95,55,0,'0.00',0),
 (73225,28,95,56,6,'0.85',0),
 (73226,28,95,57,9,'0.73',0),
 (73227,28,95,58,882,'0.79',0),
 (73228,28,95,59,21,'0.59',0),
 (73229,28,95,60,8,'0.64',0),
 (73230,28,95,61,106,'0.59',0),
 (73231,28,95,62,3,'1.27',0),
 (73232,28,95,63,0,'0.00',0),
 (73233,28,95,64,0,'0.00',0),
 (73234,28,95,65,959,'0.90',0),
 (73235,28,95,66,37,'0.61',0),
 (73236,28,95,67,24,'0.68',0),
 (73237,28,95,68,64,'0.71',0),
 (73238,28,95,69,2,'4.44',0),
 (73239,28,95,70,0,'0.00',0),
 (73240,28,95,71,0,'0.00',0),
 (73241,28,95,72,29,'0.58',0),
 (73242,28,95,73,71,'0.72',0),
 (73243,28,95,74,1034,'0.92',0),
 (73244,28,95,75,44,'0.92',0),
 (73245,28,95,76,3,'0.86',0),
 (73246,28,95,78,0,'0.00',0),
 (73247,28,95,79,12565,'0.68',0),
 (73248,28,95,80,202,'0.48',0),
 (73249,28,95,82,60,'1.23',0),
 (73250,28,95,83,52,'0.67',0),
 (73251,28,95,84,98,'0.79',0),
 (73252,28,95,85,10,'0.30',0),
 (73253,28,95,86,18,'0.46',0),
 (73254,28,95,87,11,'0.42',0),
 (73255,28,95,88,2,'1.04',0),
 (73256,28,95,89,22,'0.72',0),
 (73257,28,95,90,64,'0.85',0),
 (73258,28,95,91,23,'0.58',0),
 (73259,28,95,92,850,'0.71',0),
 (73260,28,95,93,10,'0.58',0),
 (73261,28,95,94,2,'0.27',0),
 (73262,28,95,95,5,'0.39',0),
 (73263,28,95,96,83,'0.54',0),
 (73264,28,95,97,1,'1.00',0),
 (73265,28,95,99,6,'0.41',0),
 (73266,28,95,100,11,'0.33',0),
 (73267,28,95,101,1,'0.55',0),
 (73268,28,95,102,2,'0.30',0),
 (73269,28,95,104,91,'0.71',0),
 (73270,28,95,106,605,'1.03',0),
 (73271,28,95,107,1,'0.31',0),
 (73272,28,95,108,15,'0.53',0),
 (73273,28,95,109,7,'0.59',0),
 (73274,28,95,110,5,'0.32',0),
 (73275,28,95,111,3,'0.62',0),
 (73276,28,95,112,1,'0.73',0),
 (73277,28,95,113,244,'0.82',0),
 (73278,28,95,114,1,'0.96',0),
 (73279,28,95,115,218,'0.41',0),
 (73280,28,95,116,7,'1.13',0),
 (73281,28,95,117,2,'2.30',0),
 (73282,28,95,118,2,'3.92',0),
 (73283,28,95,119,12,'0.66',0),
 (73284,28,95,120,3,'0.31',0),
 (73285,28,95,121,1,'0.61',0),
 (73286,28,95,122,3,'0.67',0),
 (73287,28,95,123,482,'0.93',0),
 (73288,28,95,124,0,'0.00',0),
 (73289,28,95,125,20,'0.82',0),
 (73290,28,95,126,0,'0.00',0),
 (73291,28,95,127,273,'0.49',0),
 (73292,28,95,128,1,'0.28',0),
 (73293,28,95,129,40,'0.58',0),
 (73294,28,95,130,334,'1.43',0),
 (73295,28,95,131,59,'0.57',0),
 (73296,28,95,132,54,'0.60',0),
 (73297,28,95,133,16,'0.36',0),
 (73298,28,95,134,405,'0.80',0),
 (73299,28,95,135,5,'0.66',0),
 (73300,28,95,136,1,'0.18',0),
 (73301,28,95,137,9,'0.66',0),
 (73302,28,95,138,0,'0.00',0),
 (73303,28,95,140,25,'0.99',0),
 (73304,28,95,141,29,'0.59',0),
 (73305,28,95,143,0,'0.00',0),
 (73306,28,95,144,26,'0.50',0),
 (73307,28,95,145,12,'0.60',0),
 (73308,28,95,146,1,'0.08',0),
 (73309,28,95,147,10,'1.30',0),
 (73310,28,95,148,600,'0.86',0),
 (73311,28,95,149,39,'0.77',0),
 (73312,28,95,150,13,'0.50',0),
 (73313,28,95,151,10,'0.41',0),
 (73314,28,95,152,62,'0.44',0),
 (73315,28,95,153,6,'1.06',0),
 (73316,28,95,154,17,'0.40',0),
 (73317,28,95,155,1,'0.24',0),
 (73318,28,95,156,11,'1.25',0),
 (73319,28,95,157,3,'0.58',0),
 (73320,28,95,158,0,'0.00',0),
 (73321,28,95,159,3,'0.61',0),
 (73322,28,95,160,55,'0.80',0),
 (73323,28,95,161,357,'0.87',0),
 (73324,28,95,162,13,'0.58',0),
 (73325,28,95,163,6,'1.74',0),
 (73326,28,95,164,21,'0.83',0),
 (73327,28,95,165,4,'0.28',0),
 (73328,28,95,166,0,'0.00',0),
 (73329,28,95,167,42,'0.60',0),
 (73330,28,95,168,4,'0.41',0),
 (73331,28,95,169,5,'0.39',0),
 (73332,28,95,170,6,'0.33',0),
 (73333,28,95,171,8,'0.26',0),
 (73334,28,95,172,54,'0.68',0),
 (73335,28,95,173,0,'0.00',0),
 (73336,28,95,174,9,'0.67',0),
 (73337,28,95,175,9,'1.17',0),
 (73338,28,95,176,60,'0.53',0),
 (73339,28,95,177,45,'0.50',0),
 (73340,28,95,178,4,'0.43',0),
 (73341,28,95,179,8,'0.73',0),
 (73342,28,95,180,13,'0.31',0),
 (73343,28,95,181,86,'0.50',0),
 (73344,28,95,182,1,'0.59',0),
 (73345,28,95,183,5,'0.59',0),
 (73346,28,95,901,5,'0.78',0),
 (73347,28,95,902,3,'0.72',0),
 (73348,28,95,903,163,'0.54',0),
 (73349,28,95,990,254,'0.97',0),
 (80924,29,17,1,0,'0.00',0),
 (80925,29,17,2,28,'1.29',0),
 (80926,29,17,3,3,'2.14',0),
 (80927,29,17,4,32,'0.76',0),
 (80928,29,17,5,870,'0.98',0),
 (80929,29,17,6,380,'0.70',0),
 (80930,29,17,7,729,'0.83',0),
 (80931,29,17,8,23,'1.69',0),
 (80932,29,17,9,120,'1.23',0),
 (80933,29,17,10,74,'0.99',0),
 (80934,29,17,11,8,'2.65',0),
 (80935,29,17,12,2,'0.31',0),
 (80936,29,17,13,225,'0.87',0),
 (80937,29,17,14,179,'0.82',0),
 (80938,29,17,15,166,'1.22',0),
 (80939,29,17,16,2,'3.08',0),
 (80940,29,17,17,21,'2.37',0),
 (80941,29,17,18,27,'0.89',0),
 (80942,29,17,19,15,'1.58',0),
 (80943,29,17,20,0,'0.00',0),
 (80944,29,17,21,2,'0.50',0),
 (80945,29,17,22,154,'0.56',0),
 (80946,29,17,23,45,'1.16',0),
 (80947,29,17,24,0,'0.00',0),
 (80948,29,17,25,0,'0.00',0),
 (80949,29,17,26,36,'0.79',0),
 (80950,29,17,27,3,'0.36',0),
 (80951,29,17,28,13,'0.93',0),
 (80952,29,17,29,4,'0.89',0),
 (80953,29,17,30,13,'0.98',0),
 (80954,29,17,31,8,'0.48',0),
 (80955,29,17,32,35,'1.08',0),
 (80956,29,17,33,41,'1.48',0),
 (80957,29,17,34,2,'0.68',0),
 (80958,29,17,35,9,'0.93',0),
 (80959,29,17,36,33,'1.89',0),
 (80960,29,17,37,9,'0.75',0),
 (80961,29,17,38,34,'0.89',0),
 (80962,29,17,39,0,'0.00',0),
 (80963,29,17,40,107,'1.11',0),
 (80964,29,17,41,43,'1.23',0),
 (80965,29,17,42,12,'1.31',0),
 (80966,29,17,43,36,'1.00',0),
 (80967,29,17,44,45,'1.03',0),
 (80968,29,17,45,207,'0.89',0),
 (80969,29,17,46,42,'1.20',0),
 (80970,29,17,47,313,'1.14',0),
 (80971,29,17,48,3,'0.79',0),
 (80972,29,17,49,409,'1.03',0),
 (80973,29,17,50,39,'1.40',0),
 (80974,29,17,51,16,'1.32',0),
 (80975,29,17,52,13,'0.49',0),
 (80976,29,17,53,59,'1.17',0),
 (80977,29,17,54,84,'1.02',0),
 (80978,29,17,55,1,'0.14',0),
 (80979,29,17,56,4,'0.59',0),
 (80980,29,17,57,22,'2.02',0),
 (80981,29,17,58,955,'1.09',0),
 (80982,29,17,59,28,'0.90',0),
 (80983,29,17,60,18,'1.47',0),
 (80984,29,17,61,145,'0.95',0),
 (80985,29,17,62,0,'0.00',0),
 (80986,29,17,63,4,'1.97',0),
 (80987,29,17,64,0,'0.00',0),
 (80988,29,17,65,790,'0.88',0),
 (80989,29,17,66,51,'1.02',0),
 (80990,29,17,67,18,'0.56',0),
 (80991,29,17,68,61,'0.78',0),
 (80992,29,17,69,0,'0.00',0),
 (80993,29,17,70,2,'2.33',0),
 (80994,29,17,71,0,'0.00',0),
 (80995,29,17,72,52,'1.19',0),
 (80996,29,17,73,83,'1.02',0),
 (80997,29,17,74,664,'0.71',0),
 (80998,29,17,75,68,'1.66',0),
 (80999,29,17,76,2,'0.54',0),
 (81000,29,17,78,1,'2.70',0),
 (81001,29,17,79,9188,'0.57',0),
 (81002,29,17,80,213,'0.59',0),
 (81003,29,17,82,60,'1.38',0),
 (81004,29,17,83,70,'1.09',0),
 (81005,29,17,84,111,'1.10',0),
 (81006,29,17,85,17,'0.56',0),
 (81007,29,17,86,49,'1.44',0),
 (81008,29,17,87,15,'0.62',0),
 (81009,29,17,88,0,'0.00',0),
 (81010,29,17,89,23,'0.86',0),
 (81011,29,17,90,64,'0.96',0),
 (81012,29,17,91,30,'0.82',0),
 (81013,29,17,92,1013,'1.05',0),
 (81014,29,17,93,14,'0.87',0),
 (81015,29,17,94,15,'2.21',0),
 (81016,29,17,95,15,'1.24',0),
 (81017,29,17,96,105,'0.81',0),
 (81018,29,17,97,0,'0.00',0),
 (81019,29,17,99,16,'1.15',0),
 (81020,29,17,100,46,'1.70',0),
 (81021,29,17,101,0,'0.00',0),
 (81022,29,17,102,1,'0.15',0),
 (81023,29,17,104,104,'0.94',0),
 (81024,29,17,106,652,'1.44',0),
 (81025,29,17,107,1,'0.32',0),
 (81026,29,17,108,28,'1.14',0),
 (81027,29,17,109,15,'1.42',0),
 (81028,29,17,110,6,'0.40',0),
 (81029,29,17,111,3,'0.65',0),
 (81030,29,17,112,0,'0.00',0),
 (81031,29,17,113,258,'1.03',0),
 (81032,29,17,114,0,'0.00',0),
 (81033,29,17,115,253,'0.54',0),
 (81034,29,17,116,8,'1.36',0),
 (81035,29,17,117,1,'1.16',0),
 (81036,29,17,118,0,'0.00',0),
 (81037,29,17,119,20,'1.20',0),
 (81038,29,17,120,4,'0.44',0),
 (81039,29,17,121,0,'0.00',0),
 (81040,29,17,122,8,'1.94',0),
 (81041,29,17,123,366,'0.83',0),
 (81042,29,17,124,0,'0.00',0),
 (81043,29,17,125,25,'1.05',0),
 (81044,29,17,126,0,'0.00',0),
 (81045,29,17,127,351,'0.72',0),
 (81046,29,17,128,4,'1.15',0),
 (81047,29,17,129,59,'1.02',0),
 (81048,29,17,130,235,'1.18',0),
 (81049,29,17,131,85,'0.96',0),
 (81050,29,17,132,108,'1.38',0),
 (81051,29,17,133,43,'1.03',0),
 (81052,29,17,134,340,'0.80',0),
 (81053,29,17,135,7,'0.92',0),
 (81054,29,17,136,2,'0.35',0),
 (81055,29,17,137,14,'1.17',0),
 (81056,29,17,138,0,'0.00',0),
 (81057,29,17,140,29,'1.29',0),
 (81058,29,17,141,60,'1.45',0),
 (81059,29,17,143,3,'4.23',0),
 (81060,29,17,144,53,'1.09',0),
 (81061,29,17,145,15,'0.83',0),
 (81062,29,17,146,2,'0.17',0),
 (81063,29,17,147,14,'1.78',0),
 (81064,29,17,148,604,'1.03',0),
 (81065,29,17,149,55,'1.27',0),
 (81066,29,17,150,18,'0.78',0),
 (81067,29,17,151,19,'0.85',0),
 (81068,29,17,152,107,'0.87',0),
 (81069,29,17,153,5,'0.90',0),
 (81070,29,17,154,41,'1.12',0),
 (81071,29,17,155,0,'0.00',0),
 (81072,29,17,156,8,'1.08',0),
 (81073,29,17,157,3,'0.61',0),
 (81074,29,17,158,4,'0.77',0),
 (81075,29,17,159,5,'1.02',0),
 (81076,29,17,160,86,'1.49',0),
 (81077,29,17,161,353,'1.05',0),
 (81078,29,17,162,22,'1.09',0),
 (81079,29,17,163,6,'1.96',0),
 (81080,29,17,164,25,'1.15',0),
 (81081,29,17,165,6,'0.45',0),
 (81082,29,17,166,2,'0.73',0),
 (81083,29,17,167,92,'1.55',0),
 (81084,29,17,168,5,'0.59',0),
 (81085,29,17,169,15,'1.23',0),
 (81086,29,17,170,10,'0.62',0),
 (81087,29,17,171,22,'0.71',0),
 (81088,29,17,172,114,'1.74',0),
 (81089,29,17,173,1,'0.24',0),
 (81090,29,17,174,12,'0.92',0),
 (81091,29,17,175,12,'1.60',0),
 (81092,29,17,176,99,'1.02',0),
 (81093,29,17,177,90,'1.14',0),
 (81094,29,17,178,13,'1.51',0),
 (81095,29,17,179,6,'0.64',0),
 (81096,29,17,180,17,'0.44',0),
 (81097,29,17,181,124,'0.82',0),
 (81098,29,17,182,1,'0.61',0),
 (81099,29,17,183,15,'1.86',0),
 (81100,29,17,901,7,'1.11',0),
 (81101,29,17,902,2,'0.50',0),
 (81102,29,17,903,188,'0.69',0),
 (81103,29,17,999,249,'1.52',0),
 (81179,29,96,1,10,'14.93',0),
 (81180,29,96,2,224,'10.34',0),
 (81181,29,96,3,12,'8.57',0),
 (81182,29,96,4,354,'8.35',0),
 (81183,29,96,5,10975,'12.32',0),
 (81184,29,96,6,6047,'11.08',0),
 (81185,29,96,7,12227,'14.00',0),
 (81186,29,96,8,85,'6.25',0),
 (81187,29,96,9,1043,'10.66',0),
 (81188,29,96,10,990,'13.24',0),
 (81189,29,96,11,30,'9.93',0),
 (81190,29,96,12,42,'6.58',0),
 (81191,29,96,13,3472,'13.48',0),
 (81192,29,96,14,2713,'12.37',0),
 (81193,29,96,15,1662,'12.21',0),
 (81194,29,96,16,3,'4.62',0),
 (81195,29,96,17,130,'14.69',0),
 (81196,29,96,18,329,'10.79',0),
 (81197,29,96,19,67,'7.06',0),
 (81198,29,96,20,18,'18.75',0),
 (81199,29,96,21,57,'14.32',0),
 (81200,29,96,22,2253,'8.15',0),
 (81201,29,96,23,559,'14.37',0),
 (81202,29,96,24,0,'0.00',0),
 (81203,29,96,25,12,'3.92',0),
 (81204,29,96,26,515,'11.28',0),
 (81205,29,96,27,73,'8.74',0),
 (81206,29,96,28,242,'17.29',0),
 (81207,29,96,29,58,'12.86',0),
 (81208,29,96,30,173,'13.00',0),
 (81209,29,96,31,65,'3.94',0),
 (81210,29,96,32,307,'9.51',0),
 (81211,29,96,33,231,'8.36',0),
 (81212,29,96,34,13,'4.44',0),
 (81213,29,96,35,67,'6.91',0),
 (81214,29,96,36,239,'13.71',0),
 (81215,29,96,37,25,'2.09',0),
 (81216,29,96,38,514,'13.50',0),
 (81217,29,96,39,1,'0.93',0),
 (81218,29,96,40,1125,'11.68',0),
 (81219,29,96,41,381,'10.91',0),
 (81220,29,96,42,80,'8.76',0),
 (81221,29,96,43,257,'7.13',0),
 (81222,29,96,44,648,'14.87',0),
 (81223,29,96,45,3043,'13.10',0),
 (81224,29,96,46,489,'13.99',0),
 (81225,29,96,47,4246,'15.53',0),
 (81226,29,96,48,57,'15.08',0),
 (81227,29,96,49,6919,'17.49',0),
 (81228,29,96,50,258,'9.24',0),
 (81229,29,96,51,140,'11.55',0),
 (81230,29,96,52,216,'8.17',0),
 (81231,29,96,53,634,'12.61',0),
 (81232,29,96,54,935,'11.37',0),
 (81233,29,96,55,13,'1.85',0),
 (81234,29,96,56,125,'18.55',0),
 (81235,29,96,57,110,'10.12',0),
 (81236,29,96,58,13193,'15.05',0),
 (81237,29,96,59,313,'10.06',0),
 (81238,29,96,60,89,'7.26',0),
 (81239,29,96,61,2065,'13.47',0),
 (81240,29,96,62,19,'7.88',0),
 (81241,29,96,63,24,'11.82',0),
 (81242,29,96,64,4,'4.12',0),
 (81243,29,96,65,14584,'16.25',0),
 (81244,29,96,66,442,'8.80',0),
 (81245,29,96,67,289,'8.91',0),
 (81246,29,96,68,820,'10.42',0),
 (81247,29,96,69,8,'14.81',0),
 (81248,29,96,70,8,'9.30',0),
 (81249,29,96,71,5,'9.26',0),
 (81250,29,96,72,520,'11.89',0),
 (81251,29,96,73,1032,'12.66',0),
 (81252,29,96,74,14966,'16.03',0),
 (81253,29,96,75,537,'13.09',0),
 (81254,29,96,76,30,'8.09',0),
 (81255,29,96,78,3,'8.11',0),
 (81256,29,96,79,262978,'16.24',0),
 (81257,29,96,80,3127,'8.64',0),
 (81258,29,96,82,710,'16.37',0),
 (81259,29,96,83,750,'11.67',0),
 (81260,29,96,84,1468,'14.58',0),
 (81261,29,96,85,281,'9.19',0),
 (81262,29,96,86,357,'10.48',0),
 (81263,29,96,87,233,'9.65',0),
 (81264,29,96,88,27,'14.29',0),
 (81265,29,96,89,275,'10.26',0),
 (81266,29,96,90,882,'13.29',0),
 (81267,29,96,91,244,'6.69',0),
 (81268,29,96,92,13970,'14.45',0),
 (81269,29,96,93,132,'8.17',0),
 (81270,29,96,94,99,'14.60',0),
 (81271,29,96,95,115,'9.50',0),
 (81272,29,96,96,1157,'8.96',0),
 (81273,29,96,97,13,'12.15',0),
 (81274,29,96,99,98,'7.05',0),
 (81275,29,96,100,333,'12.27',0),
 (81276,29,96,101,18,'10.00',0),
 (81277,29,96,102,36,'5.38',0),
 (81278,29,96,104,1319,'11.97',0),
 (81279,29,96,106,6950,'15.33',0),
 (81280,29,96,107,26,'8.31',0),
 (81281,29,96,108,294,'11.94',0),
 (81282,29,96,109,57,'5.41',0),
 (81283,29,96,110,86,'5.68',0),
 (81284,29,96,111,33,'7.14',0),
 (81285,29,96,112,3,'2.07',0),
 (81286,29,96,113,3793,'15.13',0),
 (81287,29,96,114,9,'7.96',0),
 (81288,29,96,115,3561,'7.60',0),
 (81289,29,96,116,53,'9.03',0),
 (81290,29,96,117,9,'10.47',0),
 (81291,29,96,118,7,'13.21',0),
 (81292,29,96,119,171,'10.28',0),
 (81293,29,96,120,80,'8.72',0),
 (81294,29,96,121,9,'5.52',0),
 (81295,29,96,122,29,'7.04',0),
 (81296,29,96,123,9325,'21.08',0),
 (81297,29,96,124,3,'5.88',0),
 (81298,29,96,125,178,'7.49',0),
 (81299,29,96,126,3,'9.09',0),
 (81300,29,96,127,4376,'9.01',0),
 (81301,29,96,128,14,'4.03',0),
 (81302,29,96,129,581,'10.07',0),
 (81303,29,96,130,3317,'16.69',0),
 (81304,29,96,131,993,'11.18',0),
 (81305,29,96,132,853,'10.92',0),
 (81306,29,96,133,308,'7.39',0),
 (81307,29,96,134,6019,'14.20',0),
 (81308,29,96,135,74,'9.67',0),
 (81309,29,96,136,47,'8.33',0),
 (81310,29,96,137,117,'9.79',0),
 (81311,29,96,138,6,'11.32',0),
 (81312,29,96,140,251,'11.20',0),
 (81313,29,96,141,526,'12.70',0),
 (81314,29,96,143,1,'1.41',0),
 (81315,29,96,144,521,'10.69',0),
 (81316,29,96,145,205,'11.29',0),
 (81317,29,96,146,52,'4.30',0),
 (81318,29,96,147,64,'8.13',0),
 (81319,29,96,148,7899,'13.42',0),
 (81320,29,96,149,501,'11.61',0),
 (81321,29,96,150,213,'9.20',0),
 (81322,29,96,151,208,'9.33',0),
 (81323,29,96,152,1275,'10.35',0),
 (81324,29,96,153,91,'16.31',0),
 (81325,29,96,154,346,'9.45',0),
 (81326,29,96,155,12,'2.79',0),
 (81327,29,96,156,62,'8.38',0),
 (81328,29,96,157,34,'6.92',0),
 (81329,29,96,158,42,'8.08',0),
 (81330,29,96,159,23,'4.67',0),
 (81331,29,96,160,624,'10.79',0),
 (81332,29,96,161,4640,'13.86',0),
 (81333,29,96,162,175,'8.64',0),
 (81334,29,96,163,33,'10.78',0),
 (81335,29,96,164,191,'8.78',0),
 (81336,29,96,165,54,'4.04',0),
 (81337,29,96,166,15,'5.45',0),
 (81338,29,96,167,879,'14.84',0),
 (81339,29,96,168,71,'8.33',0),
 (81340,29,96,169,101,'8.28',0),
 (81341,29,96,170,95,'5.87',0),
 (81342,29,96,171,170,'5.49',0),
 (81343,29,96,172,721,'11.00',0),
 (81344,29,96,173,29,'7.04',0),
 (81345,29,96,174,84,'6.45',0),
 (81346,29,96,175,64,'8.54',0),
 (81347,29,96,176,789,'8.12',0),
 (81348,29,96,177,780,'9.90',0),
 (81349,29,96,178,89,'10.35',0),
 (81350,29,96,179,105,'11.12',0),
 (81351,29,96,180,261,'6.79',0),
 (81352,29,96,181,1508,'10.02',0),
 (81353,29,96,182,18,'11.04',0),
 (81354,29,96,183,102,'12.62',0),
 (81355,29,96,901,64,'10.16',0),
 (81356,29,96,902,52,'13.07',0),
 (81357,29,96,903,3711,'13.67',0),
 (81358,29,96,999,3451,'21.13',0),
 (81434,29,2,1,11,'16.42',0),
 (81435,29,2,2,532,'24.56',0),
 (81436,29,2,3,54,'38.57',0),
 (81437,29,2,4,1258,'29.68',0),
 (81438,29,2,5,28759,'32.28',0),
 (81439,29,2,6,15338,'28.12',0),
 (81440,29,2,7,27492,'31.48',0),
 (81441,29,2,8,404,'29.73',0),
 (81442,29,2,9,2415,'24.69',0),
 (81443,29,2,10,1650,'22.06',0),
 (81444,29,2,11,86,'28.48',0),
 (81445,29,2,12,178,'27.90',0),
 (81446,29,2,13,7754,'30.11',0),
 (81447,29,2,14,6968,'31.77',0),
 (81448,29,2,15,3072,'22.57',0),
 (81449,29,2,16,24,'36.92',0),
 (81450,29,2,17,195,'22.03',0),
 (81451,29,2,18,802,'26.30',0),
 (81452,29,2,19,384,'40.46',0),
 (81453,29,2,20,17,'17.71',0),
 (81454,29,2,21,87,'21.86',0),
 (81455,29,2,22,4399,'15.92',0),
 (81456,29,2,23,891,'22.90',0),
 (81457,29,2,24,38,'25.00',0),
 (81458,29,2,25,65,'21.24',0),
 (81459,29,2,26,888,'19.46',0),
 (81460,29,2,27,272,'32.57',0),
 (81461,29,2,28,377,'26.93',0),
 (81462,29,2,29,102,'22.62',0),
 (81463,29,2,30,386,'29.00',0),
 (81464,29,2,31,644,'39.03',0),
 (81465,29,2,32,1014,'31.42',0),
 (81466,29,2,33,614,'22.22',0),
 (81467,29,2,34,86,'29.35',0),
 (81468,29,2,35,376,'38.80',0),
 (81469,29,2,36,428,'24.56',0),
 (81470,29,2,37,608,'50.71',0),
 (81471,29,2,38,1125,'29.56',0),
 (81472,29,2,39,48,'44.86',0),
 (81473,29,2,40,3002,'31.16',0),
 (81474,29,2,41,725,'20.76',0),
 (81475,29,2,42,205,'22.45',0),
 (81476,29,2,43,1142,'31.70',0),
 (81477,29,2,44,1117,'25.64',0),
 (81478,29,2,45,6063,'26.10',0),
 (81479,29,2,46,820,'23.46',0),
 (81480,29,2,47,7442,'27.22',0),
 (81481,29,2,48,127,'33.60',0),
 (81482,29,2,49,12578,'31.79',0),
 (81483,29,2,50,598,'21.43',0),
 (81484,29,2,51,333,'27.48',0),
 (81485,29,2,52,646,'24.43',0),
 (81486,29,2,53,1299,'25.83',0),
 (81487,29,2,54,2214,'26.92',0),
 (81488,29,2,55,333,'47.37',0),
 (81489,29,2,56,171,'25.37',0),
 (81490,29,2,57,265,'24.38',0),
 (81491,29,2,58,33906,'38.68',0),
 (81492,29,2,59,778,'25.02',0),
 (81493,29,2,60,665,'54.24',0),
 (81494,29,2,61,3754,'24.50',0),
 (81495,29,2,62,52,'21.58',0),
 (81496,29,2,63,57,'28.08',0),
 (81497,29,2,64,38,'39.18',0),
 (81498,29,2,65,30028,'33.45',0),
 (81499,29,2,66,975,'19.41',0),
 (81500,29,2,67,1118,'34.47',0),
 (81501,29,2,68,1995,'25.35',0),
 (81502,29,2,69,9,'16.67',0),
 (81503,29,2,70,17,'19.77',0),
 (81504,29,2,71,13,'24.07',0),
 (81505,29,2,72,1031,'23.58',0),
 (81506,29,2,73,2436,'29.88',0),
 (81507,29,2,74,32465,'34.76',0),
 (81508,29,2,75,1184,'28.86',0),
 (81509,29,2,76,108,'29.11',0),
 (81510,29,2,78,6,'16.22',0),
 (81511,29,2,79,419064,'25.88',0),
 (81512,29,2,80,6369,'17.60',0),
 (81513,29,2,82,1093,'25.20',0),
 (81514,29,2,83,1714,'26.68',0),
 (81515,29,2,84,3358,'33.35',0),
 (81516,29,2,85,979,'32.02',0),
 (81517,29,2,86,926,'27.17',0),
 (81518,29,2,87,602,'24.93',0),
 (81519,29,2,88,65,'34.39',0),
 (81520,29,2,89,728,'27.16',0),
 (81521,29,2,90,1675,'25.23',0),
 (81522,29,2,91,1280,'35.11',0),
 (81523,29,2,92,31159,'32.24',0),
 (81524,29,2,93,401,'24.83',0),
 (81525,29,2,94,172,'25.37',0),
 (81526,29,2,95,284,'23.47',0),
 (81527,29,2,96,4340,'33.61',0),
 (81528,29,2,97,47,'43.93',0),
 (81529,29,2,99,322,'23.15',0),
 (81530,29,2,100,688,'25.36',0),
 (81531,29,2,101,48,'26.67',0),
 (81532,29,2,102,318,'47.53',0),
 (81533,29,2,104,2342,'21.26',0),
 (81534,29,2,106,15017,'33.13',0),
 (81535,29,2,107,155,'49.52',0),
 (81536,29,2,108,625,'25.38',0),
 (81537,29,2,109,255,'24.22',0),
 (81538,29,2,110,599,'39.54',0),
 (81539,29,2,111,131,'28.35',0),
 (81540,29,2,112,62,'42.76',0),
 (81541,29,2,113,8077,'32.22',0),
 (81542,29,2,114,14,'12.39',0),
 (81543,29,2,115,7542,'16.09',0),
 (81544,29,2,116,138,'23.51',0),
 (81545,29,2,117,27,'31.40',0),
 (81546,29,2,118,16,'30.19',0),
 (81547,29,2,119,341,'20.51',0),
 (81548,29,2,120,322,'35.11',0),
 (81549,29,2,121,58,'35.58',0),
 (81550,29,2,122,124,'30.10',0),
 (81551,29,2,123,13116,'29.64',0),
 (81552,29,2,124,11,'21.57',0),
 (81553,29,2,125,580,'24.40',0),
 (81554,29,2,126,15,'45.45',0),
 (81555,29,2,127,8857,'18.24',0),
 (81556,29,2,128,105,'30.26',0),
 (81557,29,2,129,1390,'24.09',0),
 (81558,29,2,130,6425,'32.32',0),
 (81559,29,2,131,2244,'25.27',0),
 (81560,29,2,132,2893,'37.05',0),
 (81561,29,2,133,1473,'35.37',0),
 (81562,29,2,134,12090,'28.52',0),
 (81563,29,2,135,190,'24.84',0),
 (81564,29,2,136,173,'30.67',0),
 (81565,29,2,137,380,'31.80',0),
 (81566,29,2,138,9,'16.98',0),
 (81567,29,2,140,506,'22.57',0),
 (81568,29,2,141,865,'20.88',0),
 (81569,29,2,143,20,'28.17',0),
 (81570,29,2,144,1393,'28.59',0),
 (81571,29,2,145,636,'35.04',0),
 (81572,29,2,146,460,'38.08',0),
 (81573,29,2,147,261,'33.16',0),
 (81574,29,2,148,16035,'27.25',0),
 (81575,29,2,149,1068,'24.75',0),
 (81576,29,2,150,528,'22.82',0),
 (81577,29,2,151,772,'34.63',0),
 (81578,29,2,152,2314,'18.78',0),
 (81579,29,2,153,176,'31.54',0),
 (81580,29,2,154,1296,'35.40',0),
 (81581,29,2,155,200,'46.51',0),
 (81582,29,2,156,250,'33.78',0),
 (81583,29,2,157,133,'27.09',0),
 (81584,29,2,158,93,'17.88',0),
 (81585,29,2,159,150,'30.49',0),
 (81586,29,2,160,1370,'23.70',0),
 (81587,29,2,161,8475,'25.32',0),
 (81588,29,2,162,411,'20.30',0),
 (81589,29,2,163,99,'32.35',0),
 (81590,29,2,164,574,'26.38',0),
 (81591,29,2,165,364,'27.25',0),
 (81592,29,2,166,95,'34.55',0),
 (81593,29,2,167,1795,'30.30',0),
 (81594,29,2,168,290,'34.04',0),
 (81595,29,2,169,240,'19.67',0),
 (81596,29,2,170,505,'31.19',0),
 (81597,29,2,171,939,'30.31',0),
 (81598,29,2,172,1415,'21.59',0),
 (81599,29,2,173,144,'34.95',0),
 (81600,29,2,174,416,'31.93',0),
 (81601,29,2,175,162,'21.63',0),
 (81602,29,2,176,1503,'15.46',0),
 (81603,29,2,177,1661,'21.09',0),
 (81604,29,2,178,229,'26.63',0),
 (81605,29,2,179,229,'24.26',0),
 (81606,29,2,180,1488,'38.71',0),
 (81607,29,2,181,2762,'18.36',0),
 (81608,29,2,182,47,'28.83',0),
 (81609,29,2,183,244,'30.20',0),
 (81610,29,2,901,191,'30.32',0),
 (81611,29,2,902,86,'21.61',0),
 (81612,29,2,903,7095,'26.14',0),
 (81613,29,2,999,3249,'19.89',0),
 (81689,29,14,1,0,'0.00',0),
 (81690,29,14,2,1,'0.05',0),
 (81691,29,14,3,0,'0.00',0),
 (81692,29,14,4,4,'0.09',0),
 (81693,29,14,5,61,'0.07',0),
 (81694,29,14,6,33,'0.06',0),
 (81695,29,14,7,40,'0.05',0),
 (81696,29,14,8,1,'0.07',0),
 (81697,29,14,9,6,'0.06',0),
 (81698,29,14,10,6,'0.08',0),
 (81699,29,14,11,0,'0.00',0),
 (81700,29,14,12,0,'0.00',0),
 (81701,29,14,13,10,'0.04',0),
 (81702,29,14,14,14,'0.06',0),
 (81703,29,14,15,5,'0.04',0),
 (81704,29,14,16,0,'0.00',0),
 (81705,29,14,17,0,'0.00',0),
 (81706,29,14,18,1,'0.03',0),
 (81707,29,14,19,0,'0.00',0),
 (81708,29,14,20,0,'0.00',0),
 (81709,29,14,21,0,'0.00',0),
 (81710,29,14,22,10,'0.04',0),
 (81711,29,14,23,1,'0.03',0),
 (81712,29,14,24,0,'0.00',0),
 (81713,29,14,25,0,'0.00',0),
 (81714,29,14,26,2,'0.04',0),
 (81715,29,14,27,0,'0.00',0),
 (81716,29,14,28,0,'0.00',0),
 (81717,29,14,29,0,'0.00',0),
 (81718,29,14,30,0,'0.00',0),
 (81719,29,14,31,0,'0.00',0),
 (81720,29,14,32,0,'0.00',0),
 (81721,29,14,33,0,'0.00',0),
 (81722,29,14,34,0,'0.00',0),
 (81723,29,14,35,0,'0.00',0),
 (81724,29,14,36,3,'0.17',0),
 (81725,29,14,37,0,'0.00',0),
 (81726,29,14,38,1,'0.03',0),
 (81727,29,14,39,0,'0.00',0),
 (81728,29,14,40,2,'0.02',0),
 (81729,29,14,41,2,'0.06',0),
 (81730,29,14,42,1,'0.11',0),
 (81731,29,14,43,1,'0.03',0),
 (81732,29,14,44,3,'0.07',0),
 (81733,29,14,45,14,'0.06',0),
 (81734,29,14,46,4,'0.11',0),
 (81735,29,14,47,13,'0.05',0),
 (81736,29,14,48,0,'0.00',0),
 (81737,29,14,49,166,'0.42',0),
 (81738,29,14,50,1,'0.04',0),
 (81739,29,14,51,0,'0.00',0),
 (81740,29,14,52,0,'0.00',0),
 (81741,29,14,53,3,'0.06',0),
 (81742,29,14,54,3,'0.04',0),
 (81743,29,14,55,0,'0.00',0),
 (81744,29,14,56,2,'0.30',0),
 (81745,29,14,57,3,'0.28',0),
 (81746,29,14,58,62,'0.07',0),
 (81747,29,14,59,1,'0.03',0),
 (81748,29,14,60,1,'0.08',0),
 (81749,29,14,61,6,'0.04',0),
 (81750,29,14,62,0,'0.00',0),
 (81751,29,14,63,0,'0.00',0),
 (81752,29,14,64,0,'0.00',0),
 (81753,29,14,65,41,'0.05',0),
 (81754,29,14,66,2,'0.04',0),
 (81755,29,14,67,2,'0.06',0),
 (81756,29,14,68,6,'0.08',0),
 (81757,29,14,69,0,'0.00',0),
 (81758,29,14,70,0,'0.00',0),
 (81759,29,14,71,0,'0.00',0),
 (81760,29,14,72,0,'0.00',0),
 (81761,29,14,73,3,'0.04',0),
 (81762,29,14,74,41,'0.04',0),
 (81763,29,14,75,3,'0.07',0),
 (81764,29,14,76,0,'0.00',0),
 (81765,29,14,78,0,'0.00',0),
 (81766,29,14,79,754,'0.05',0),
 (81767,29,14,80,8,'0.02',0),
 (81768,29,14,82,2,'0.05',0),
 (81769,29,14,83,6,'0.09',0),
 (81770,29,14,84,5,'0.05',0),
 (81771,29,14,85,1,'0.03',0),
 (81772,29,14,86,2,'0.06',0),
 (81773,29,14,87,2,'0.08',0),
 (81774,29,14,88,1,'0.53',0),
 (81775,29,14,89,0,'0.00',0),
 (81776,29,14,90,5,'0.08',0),
 (81777,29,14,91,0,'0.00',0),
 (81778,29,14,92,46,'0.05',0),
 (81779,29,14,93,0,'0.00',0),
 (81780,29,14,94,0,'0.00',0),
 (81781,29,14,95,1,'0.08',0),
 (81782,29,14,96,6,'0.05',0),
 (81783,29,14,97,0,'0.00',0),
 (81784,29,14,99,0,'0.00',0),
 (81785,29,14,100,4,'0.15',0),
 (81786,29,14,101,0,'0.00',0),
 (81787,29,14,102,0,'0.00',0),
 (81788,29,14,104,6,'0.05',0),
 (81789,29,14,106,27,'0.06',0),
 (81790,29,14,107,1,'0.32',0),
 (81791,29,14,108,3,'0.12',0),
 (81792,29,14,109,0,'0.00',0),
 (81793,29,14,110,0,'0.00',0),
 (81794,29,14,111,0,'0.00',0),
 (81795,29,14,112,0,'0.00',0),
 (81796,29,14,113,15,'0.06',0),
 (81797,29,14,114,0,'0.00',0),
 (81798,29,14,115,6,'0.01',0),
 (81799,29,14,116,0,'0.00',0),
 (81800,29,14,117,0,'0.00',0),
 (81801,29,14,118,0,'0.00',0),
 (81802,29,14,119,0,'0.00',0),
 (81803,29,14,120,0,'0.00',0),
 (81804,29,14,121,1,'0.61',0),
 (81805,29,14,122,1,'0.24',0),
 (81806,29,14,123,18,'0.04',0),
 (81807,29,14,124,0,'0.00',0),
 (81808,29,14,125,0,'0.00',0),
 (81809,29,14,126,1,'3.03',0),
 (81810,29,14,127,14,'0.03',0),
 (81811,29,14,128,0,'0.00',0),
 (81812,29,14,129,2,'0.03',0),
 (81813,29,14,130,16,'0.08',0),
 (81814,29,14,131,5,'0.06',0),
 (81815,29,14,132,7,'0.09',0),
 (81816,29,14,133,1,'0.02',0),
 (81817,29,14,134,40,'0.09',0),
 (81818,29,14,135,0,'0.00',0),
 (81819,29,14,136,0,'0.00',0),
 (81820,29,14,137,1,'0.08',0),
 (81821,29,14,138,0,'0.00',0),
 (81822,29,14,140,1,'0.04',0),
 (81823,29,14,141,0,'0.00',0),
 (81824,29,14,143,0,'0.00',0),
 (81825,29,14,144,4,'0.08',0),
 (81826,29,14,145,0,'0.00',0),
 (81827,29,14,146,0,'0.00',0),
 (81828,29,14,147,0,'0.00',0),
 (81829,29,14,148,32,'0.05',0),
 (81830,29,14,149,1,'0.02',0),
 (81831,29,14,150,1,'0.04',0),
 (81832,29,14,151,1,'0.04',0),
 (81833,29,14,152,3,'0.02',0),
 (81834,29,14,153,0,'0.00',0),
 (81835,29,14,154,4,'0.11',0),
 (81836,29,14,155,0,'0.00',0),
 (81837,29,14,156,0,'0.00',0),
 (81838,29,14,157,0,'0.00',0),
 (81839,29,14,158,0,'0.00',0),
 (81840,29,14,159,0,'0.00',0),
 (81841,29,14,160,3,'0.05',0),
 (81842,29,14,161,11,'0.03',0),
 (81843,29,14,162,1,'0.05',0),
 (81844,29,14,163,0,'0.00',0),
 (81845,29,14,164,0,'0.00',0),
 (81846,29,14,165,1,'0.07',0),
 (81847,29,14,166,0,'0.00',0),
 (81848,29,14,167,1,'0.02',0),
 (81849,29,14,168,0,'0.00',0),
 (81850,29,14,169,0,'0.00',0),
 (81851,29,14,170,0,'0.00',0),
 (81852,29,14,171,2,'0.06',0),
 (81853,29,14,172,5,'0.08',0),
 (81854,29,14,173,0,'0.00',0),
 (81855,29,14,174,0,'0.00',0),
 (81856,29,14,175,0,'0.00',0),
 (81857,29,14,176,7,'0.07',0),
 (81858,29,14,177,8,'0.10',0),
 (81859,29,14,178,1,'0.12',0),
 (81860,29,14,179,0,'0.00',0),
 (81861,29,14,180,2,'0.05',0),
 (81862,29,14,181,5,'0.03',0),
 (81863,29,14,182,0,'0.00',0),
 (81864,29,14,183,1,'0.12',0),
 (81865,29,14,901,0,'0.00',0),
 (81866,29,14,902,0,'0.00',0),
 (81867,29,14,903,9,'0.03',0),
 (81868,29,14,999,30,'0.18',0),
 (81944,29,6,1,0,'0.00',0),
 (81945,29,6,2,0,'0.00',0),
 (81946,29,6,3,0,'0.00',0),
 (81947,29,6,4,1,'0.02',0),
 (81948,29,6,5,8,'0.01',0),
 (81949,29,6,6,15,'0.03',0),
 (81950,29,6,7,18,'0.02',0),
 (81951,29,6,8,0,'0.00',0),
 (81952,29,6,9,1,'0.01',0),
 (81953,29,6,10,5,'0.07',0),
 (81954,29,6,11,0,'0.00',0),
 (81955,29,6,12,0,'0.00',0),
 (81956,29,6,13,6,'0.02',0),
 (81957,29,6,14,84,'0.38',0),
 (81958,29,6,15,7,'0.05',0),
 (81959,29,6,16,0,'0.00',0),
 (81960,29,6,17,0,'0.00',0),
 (81961,29,6,18,0,'0.00',0),
 (81962,29,6,19,0,'0.00',0),
 (81963,29,6,20,0,'0.00',0),
 (81964,29,6,21,0,'0.00',0),
 (81965,29,6,22,2,'0.01',0),
 (81966,29,6,23,1,'0.03',0),
 (81967,29,6,24,0,'0.00',0),
 (81968,29,6,25,0,'0.00',0),
 (81969,29,6,26,1,'0.02',0),
 (81970,29,6,27,0,'0.00',0),
 (81971,29,6,28,0,'0.00',0),
 (81972,29,6,29,0,'0.00',0),
 (81973,29,6,30,0,'0.00',0),
 (81974,29,6,31,0,'0.00',0),
 (81975,29,6,32,1,'0.03',0),
 (81976,29,6,33,1,'0.04',0),
 (81977,29,6,34,0,'0.00',0),
 (81978,29,6,35,2,'0.21',0),
 (81979,29,6,36,87,'4.99',0),
 (81980,29,6,37,0,'0.00',0),
 (81981,29,6,38,1,'0.03',0),
 (81982,29,6,39,0,'0.00',0),
 (81983,29,6,40,1,'0.01',0),
 (81984,29,6,41,0,'0.00',0),
 (81985,29,6,42,0,'0.00',0),
 (81986,29,6,43,0,'0.00',0),
 (81987,29,6,44,0,'0.00',0),
 (81988,29,6,45,5,'0.02',0),
 (81989,29,6,46,0,'0.00',0),
 (81990,29,6,47,8,'0.03',0),
 (81991,29,6,48,0,'0.00',0),
 (81992,29,6,49,6,'0.02',0),
 (81993,29,6,50,1,'0.04',0),
 (81994,29,6,51,1,'0.08',0),
 (81995,29,6,52,1,'0.04',0),
 (81996,29,6,53,1,'0.02',0),
 (81997,29,6,54,4,'0.05',0),
 (81998,29,6,55,0,'0.00',0),
 (81999,29,6,56,0,'0.00',0),
 (82000,29,6,57,0,'0.00',0),
 (82001,29,6,58,34,'0.04',0),
 (82002,29,6,59,1,'0.03',0),
 (82003,29,6,60,0,'0.00',0),
 (82004,29,6,61,2,'0.01',0),
 (82005,29,6,62,0,'0.00',0),
 (82006,29,6,63,0,'0.00',0),
 (82007,29,6,64,0,'0.00',0),
 (82008,29,6,65,25,'0.03',0),
 (82009,29,6,66,2,'0.04',0),
 (82010,29,6,67,1,'0.03',0),
 (82011,29,6,68,1,'0.01',0),
 (82012,29,6,69,0,'0.00',0),
 (82013,29,6,70,0,'0.00',0),
 (82014,29,6,71,0,'0.00',0),
 (82015,29,6,72,1,'0.02',0),
 (82016,29,6,73,3,'0.04',0),
 (82017,29,6,74,2299,'2.46',0),
 (82018,29,6,75,0,'0.00',0),
 (82019,29,6,76,0,'0.00',0),
 (82020,29,6,78,0,'0.00',0),
 (82021,29,6,79,215,'0.01',0),
 (82022,29,6,80,0,'0.00',0),
 (82023,29,6,82,1,'0.02',0),
 (82024,29,6,83,3,'0.05',0),
 (82025,29,6,84,1,'0.01',0),
 (82026,29,6,85,1,'0.03',0),
 (82027,29,6,86,0,'0.00',0),
 (82028,29,6,87,0,'0.00',0),
 (82029,29,6,88,0,'0.00',0),
 (82030,29,6,89,2,'0.07',0),
 (82031,29,6,90,4,'0.06',0),
 (82032,29,6,91,0,'0.00',0),
 (82033,29,6,92,18,'0.02',0),
 (82034,29,6,93,0,'0.00',0),
 (82035,29,6,94,0,'0.00',0),
 (82036,29,6,95,0,'0.00',0),
 (82037,29,6,96,4,'0.03',0),
 (82038,29,6,97,0,'0.00',0),
 (82039,29,6,99,0,'0.00',0),
 (82040,29,6,100,0,'0.00',0),
 (82041,29,6,101,0,'0.00',0),
 (82042,29,6,102,1,'0.15',0),
 (82043,29,6,104,0,'0.00',0),
 (82044,29,6,106,21,'0.05',0),
 (82045,29,6,107,1,'0.32',0),
 (82046,29,6,108,0,'0.00',0),
 (82047,29,6,109,0,'0.00',0),
 (82048,29,6,110,2,'0.13',0),
 (82049,29,6,111,0,'0.00',0),
 (82050,29,6,112,0,'0.00',0),
 (82051,29,6,113,5,'0.02',0),
 (82052,29,6,114,0,'0.00',0),
 (82053,29,6,115,7,'0.01',0),
 (82054,29,6,116,0,'0.00',0),
 (82055,29,6,117,0,'0.00',0),
 (82056,29,6,118,0,'0.00',0),
 (82057,29,6,119,1,'0.06',0),
 (82058,29,6,120,0,'0.00',0),
 (82059,29,6,121,0,'0.00',0),
 (82060,29,6,122,0,'0.00',0),
 (82061,29,6,123,3,'0.01',0),
 (82062,29,6,124,0,'0.00',0),
 (82063,29,6,125,0,'0.00',0),
 (82064,29,6,126,0,'0.00',0),
 (82065,29,6,127,2,'0.00',0),
 (82066,29,6,128,0,'0.00',0),
 (82067,29,6,129,1,'0.02',0),
 (82068,29,6,130,2,'0.01',0),
 (82069,29,6,131,3,'0.03',0),
 (82070,29,6,132,1,'0.01',0),
 (82071,29,6,133,1,'0.02',0),
 (82072,29,6,134,11,'0.03',0),
 (82073,29,6,135,0,'0.00',0),
 (82074,29,6,136,0,'0.00',0),
 (82075,29,6,137,0,'0.00',0),
 (82076,29,6,138,0,'0.00',0),
 (82077,29,6,140,0,'0.00',0),
 (82078,29,6,141,0,'0.00',0),
 (82079,29,6,143,0,'0.00',0),
 (82080,29,6,144,1,'0.02',0),
 (82081,29,6,145,0,'0.00',0),
 (82082,29,6,146,0,'0.00',0),
 (82083,29,6,147,1,'0.13',0),
 (82084,29,6,148,10,'0.02',0),
 (82085,29,6,149,0,'0.00',0),
 (82086,29,6,150,0,'0.00',0),
 (82087,29,6,151,3,'0.13',0),
 (82088,29,6,152,0,'0.00',0),
 (82089,29,6,153,0,'0.00',0),
 (82090,29,6,154,1,'0.03',0),
 (82091,29,6,155,0,'0.00',0),
 (82092,29,6,156,0,'0.00',0),
 (82093,29,6,157,0,'0.00',0),
 (82094,29,6,158,0,'0.00',0),
 (82095,29,6,159,0,'0.00',0),
 (82096,29,6,160,3,'0.05',0),
 (82097,29,6,161,5,'0.01',0),
 (82098,29,6,162,0,'0.00',0),
 (82099,29,6,163,0,'0.00',0),
 (82100,29,6,164,0,'0.00',0),
 (82101,29,6,165,0,'0.00',0),
 (82102,29,6,166,0,'0.00',0),
 (82103,29,6,167,0,'0.00',0),
 (82104,29,6,168,0,'0.00',0),
 (82105,29,6,169,0,'0.00',0),
 (82106,29,6,170,0,'0.00',0),
 (82107,29,6,171,2,'0.06',0),
 (82108,29,6,172,0,'0.00',0),
 (82109,29,6,173,0,'0.00',0),
 (82110,29,6,174,0,'0.00',0),
 (82111,29,6,175,0,'0.00',0),
 (82112,29,6,176,0,'0.00',0),
 (82113,29,6,177,2,'0.03',0),
 (82114,29,6,178,0,'0.00',0),
 (82115,29,6,179,0,'0.00',0),
 (82116,29,6,180,0,'0.00',0),
 (82117,29,6,181,3,'0.02',0),
 (82118,29,6,182,0,'0.00',0),
 (82119,29,6,183,0,'0.00',0),
 (82120,29,6,901,1,'0.16',0),
 (82121,29,6,902,0,'0.00',0),
 (82122,29,6,903,0,'0.00',0),
 (82123,29,6,999,3,'0.02',0),
 (82199,29,8,1,14,'20.90',0),
 (82200,29,8,2,456,'21.05',0),
 (82201,29,8,3,19,'13.57',0),
 (82202,29,8,4,674,'15.90',0),
 (82203,29,8,5,18120,'20.34',0),
 (82204,29,8,6,11032,'20.22',0),
 (82205,29,8,7,16214,'18.57',0),
 (82206,29,8,8,194,'14.28',0),
 (82207,29,8,9,2398,'24.51',0),
 (82208,29,8,10,1714,'22.91',0),
 (82209,29,8,11,45,'14.90',0),
 (82210,29,8,12,108,'16.93',0),
 (82211,29,8,13,4410,'17.13',0),
 (82212,29,8,14,3581,'16.33',0),
 (82213,29,8,15,3338,'24.52',0),
 (82214,29,8,16,11,'16.92',0),
 (82215,29,8,17,166,'18.76',0),
 (82216,29,8,18,554,'18.16',0),
 (82217,29,8,19,122,'12.86',0),
 (82218,29,8,20,8,'8.33',0),
 (82219,29,8,21,54,'13.57',0),
 (82220,29,8,22,7572,'27.40',0),
 (82221,29,8,23,844,'21.70',0),
 (82222,29,8,24,27,'17.76',0),
 (82223,29,8,25,24,'7.84',0),
 (82224,29,8,26,964,'21.12',0),
 (82225,29,8,27,123,'14.73',0),
 (82226,29,8,28,164,'11.71',0),
 (82227,29,8,29,72,'15.96',0),
 (82228,29,8,30,175,'13.15',0),
 (82229,29,8,31,142,'8.61',0),
 (82230,29,8,32,745,'23.09',0),
 (82231,29,8,33,577,'20.88',0),
 (82232,29,8,34,51,'17.41',0),
 (82233,29,8,35,124,'12.80',0),
 (82234,29,8,36,210,'12.05',0),
 (82235,29,8,37,98,'8.17',0),
 (82236,29,8,38,746,'19.60',0),
 (82237,29,8,39,10,'9.35',0),
 (82238,29,8,40,1720,'17.85',0),
 (82239,29,8,41,884,'25.32',0),
 (82240,29,8,42,128,'14.02',0),
 (82241,29,8,43,502,'13.94',0),
 (82242,29,8,44,869,'19.94',0),
 (82243,29,8,45,4476,'19.27',0),
 (82244,29,8,46,656,'18.77',0),
 (82245,29,8,47,5397,'19.74',0),
 (82246,29,8,48,45,'11.90',0),
 (82247,29,8,49,7513,'18.99',0),
 (82248,29,8,50,637,'22.82',0),
 (82249,29,8,51,214,'17.66',0),
 (82250,29,8,52,485,'18.34',0),
 (82251,29,8,53,1037,'20.62',0),
 (82252,29,8,54,1545,'18.78',0),
 (82253,29,8,55,76,'10.81',0),
 (82254,29,8,56,80,'11.87',0),
 (82255,29,8,57,232,'21.34',0),
 (82256,29,8,58,14996,'17.11',0),
 (82257,29,8,59,628,'20.19',0),
 (82258,29,8,60,106,'8.65',0),
 (82259,29,8,61,3009,'19.63',0),
 (82260,29,8,62,49,'20.33',0),
 (82261,29,8,63,24,'11.82',0),
 (82262,29,8,64,10,'10.31',0),
 (82263,29,8,65,15298,'17.04',0),
 (82264,29,8,66,1223,'24.35',0),
 (82265,29,8,67,507,'15.63',0),
 (82266,29,8,68,1471,'18.69',0),
 (82267,29,8,69,10,'18.52',0),
 (82268,29,8,70,20,'23.26',0),
 (82269,29,8,71,9,'16.67',0),
 (82270,29,8,72,898,'20.54',0),
 (82271,29,8,73,1404,'17.22',0),
 (82272,29,8,74,14575,'15.61',0),
 (82273,29,8,75,803,'19.58',0),
 (82274,29,8,76,55,'14.82',0),
 (82275,29,8,78,3,'8.11',0),
 (82276,29,8,79,311619,'19.24',0),
 (82277,29,8,80,9170,'25.34',0),
 (82278,29,8,82,717,'16.53',0),
 (82279,29,8,83,1441,'22.43',0),
 (82280,29,8,84,1746,'17.34',0),
 (82281,29,8,85,417,'13.64',0),
 (82282,29,8,86,728,'21.36',0),
 (82283,29,8,87,385,'15.94',0),
 (82284,29,8,88,28,'14.81',0),
 (82285,29,8,89,505,'18.84',0),
 (82286,29,8,90,1521,'22.91',0),
 (82287,29,8,91,346,'9.49',0),
 (82288,29,8,92,17661,'18.27',0),
 (82289,29,8,93,296,'18.33',0),
 (82290,29,8,94,109,'16.08',0),
 (82291,29,8,95,202,'16.69',0),
 (82292,29,8,96,2655,'20.56',0),
 (82293,29,8,97,20,'18.69',0),
 (82294,29,8,99,262,'18.84',0),
 (82295,29,8,100,497,'18.32',0),
 (82296,29,8,101,37,'20.56',0),
 (82297,29,8,102,91,'13.60',0),
 (82298,29,8,104,3515,'31.91',0),
 (82299,29,8,106,7790,'17.18',0),
 (82300,29,8,107,41,'13.10',0),
 (82301,29,8,108,530,'21.52',0),
 (82302,29,8,109,154,'14.62',0),
 (82303,29,8,110,178,'11.75',0),
 (82304,29,8,111,74,'16.02',0),
 (82305,29,8,112,23,'15.86',0),
 (82306,29,8,113,4709,'18.78',0),
 (82307,29,8,114,19,'16.81',0),
 (82308,29,8,115,11343,'24.20',0),
 (82309,29,8,116,120,'20.44',0),
 (82310,29,8,117,10,'11.63',0),
 (82311,29,8,118,2,'3.77',0),
 (82312,29,8,119,393,'23.63',0),
 (82313,29,8,120,168,'18.32',0),
 (82314,29,8,121,17,'10.43',0),
 (82315,29,8,122,66,'16.02',0),
 (82316,29,8,123,8857,'20.02',0),
 (82317,29,8,124,8,'15.69',0),
 (82318,29,8,125,441,'18.55',0),
 (82319,29,8,126,1,'3.03',0),
 (82320,29,8,127,12895,'26.55',0),
 (82321,29,8,128,27,'7.78',0),
 (82322,29,8,129,1500,'26.00',0),
 (82323,29,8,130,4184,'21.05',0),
 (82324,29,8,131,1753,'19.74',0),
 (82325,29,8,132,1169,'14.97',0),
 (82326,29,8,133,468,'11.24',0),
 (82327,29,8,134,9249,'21.81',0),
 (82328,29,8,135,99,'12.94',0),
 (82329,29,8,136,75,'13.30',0),
 (82330,29,8,137,192,'16.07',0),
 (82331,29,8,138,8,'15.09',0),
 (82332,29,8,140,421,'18.78',0),
 (82333,29,8,141,901,'21.75',0),
 (82334,29,8,143,11,'15.49',0),
 (82335,29,8,144,979,'20.09',0),
 (82336,29,8,145,298,'16.42',0),
 (82337,29,8,146,101,'8.36',0),
 (82338,29,8,147,106,'13.47',0),
 (82339,29,8,148,9437,'16.04',0),
 (82340,29,8,149,1012,'23.45',0),
 (82341,29,8,150,385,'16.64',0),
 (82342,29,8,151,413,'18.53',0),
 (82343,29,8,152,3192,'25.90',0),
 (82344,29,8,153,69,'12.37',0),
 (82345,29,8,154,562,'15.35',0),
 (82346,29,8,155,37,'8.60',0),
 (82347,29,8,156,110,'14.86',0),
 (82348,29,8,157,75,'15.27',0),
 (82349,29,8,158,93,'17.88',0),
 (82350,29,8,159,48,'9.76',0),
 (82351,29,8,160,1221,'21.12',0),
 (82352,29,8,161,8067,'24.10',0),
 (82353,29,8,162,499,'24.64',0),
 (82354,29,8,163,33,'10.78',0),
 (82355,29,8,164,431,'19.81',0),
 (82356,29,8,165,216,'16.17',0),
 (82357,29,8,166,56,'20.36',0),
 (82358,29,8,167,1283,'21.66',0),
 (82359,29,8,168,107,'12.56',0),
 (82360,29,8,169,346,'28.36',0),
 (82361,29,8,170,223,'13.77',0),
 (82362,29,8,171,364,'11.75',0),
 (82363,29,8,172,1648,'25.14',0),
 (82364,29,8,173,34,'8.25',0),
 (82365,29,8,174,214,'16.42',0),
 (82366,29,8,175,137,'18.29',0),
 (82367,29,8,176,2384,'24.53',0),
 (82368,29,8,177,2121,'26.93',0),
 (82369,29,8,178,156,'18.14',0),
 (82370,29,8,179,175,'18.54',0),
 (82371,29,8,180,839,'21.83',0),
 (82372,29,8,181,3416,'22.70',0),
 (82373,29,8,182,23,'14.11',0),
 (82374,29,8,183,77,'9.53',0),
 (82375,29,8,901,62,'9.84',0),
 (82376,29,8,902,43,'10.80',0),
 (82377,29,8,903,6316,'23.27',0),
 (82378,29,8,999,3174,'19.43',0),
 (82454,29,16,1,0,'0.00',0),
 (82455,29,16,2,7,'0.32',0),
 (82456,29,16,3,0,'0.00',0),
 (82457,29,16,4,4,'0.09',0),
 (82458,29,16,5,132,'0.15',0),
 (82459,29,16,6,33,'0.06',0),
 (82460,29,16,7,48,'0.05',0),
 (82461,29,16,8,1,'0.07',0),
 (82462,29,16,9,11,'0.11',0),
 (82463,29,16,10,17,'0.23',0),
 (82464,29,16,11,1,'0.33',0),
 (82465,29,16,12,1,'0.16',0),
 (82466,29,16,13,22,'0.09',0),
 (82467,29,16,14,21,'0.10',0),
 (82468,29,16,15,8,'0.06',0),
 (82469,29,16,16,0,'0.00',0),
 (82470,29,16,17,1,'0.11',0),
 (82471,29,16,18,1,'0.03',0),
 (82472,29,16,19,6,'0.63',0),
 (82473,29,16,20,0,'0.00',0),
 (82474,29,16,21,0,'0.00',0),
 (82475,29,16,22,26,'0.09',0),
 (82476,29,16,23,5,'0.13',0),
 (82477,29,16,24,0,'0.00',0),
 (82478,29,16,25,0,'0.00',0),
 (82479,29,16,26,1,'0.02',0),
 (82480,29,16,27,1,'0.12',0),
 (82481,29,16,28,3,'0.21',0),
 (82482,29,16,29,0,'0.00',0),
 (82483,29,16,30,2,'0.15',0),
 (82484,29,16,31,3,'0.18',0),
 (82485,29,16,32,2,'0.06',0),
 (82486,29,16,33,1,'0.04',0),
 (82487,29,16,34,1,'0.34',0),
 (82488,29,16,35,2,'0.21',0),
 (82489,29,16,36,1,'0.06',0),
 (82490,29,16,37,2,'0.17',0),
 (82491,29,16,38,1,'0.03',0),
 (82492,29,16,39,0,'0.00',0),
 (82493,29,16,40,4,'0.04',0),
 (82494,29,16,41,2,'0.06',0),
 (82495,29,16,42,0,'0.00',0),
 (82496,29,16,43,4,'0.11',0),
 (82497,29,16,44,3,'0.07',0),
 (82498,29,16,45,22,'0.09',0),
 (82499,29,16,46,1,'0.03',0),
 (82500,29,16,47,18,'0.07',0),
 (82501,29,16,48,1,'0.26',0),
 (82502,29,16,49,22,'0.06',0),
 (82503,29,16,50,1,'0.04',0),
 (82504,29,16,51,1,'0.08',0),
 (82505,29,16,52,3,'0.11',0),
 (82506,29,16,53,3,'0.06',0),
 (82507,29,16,54,7,'0.09',0),
 (82508,29,16,55,2,'0.28',0),
 (82509,29,16,56,0,'0.00',0),
 (82510,29,16,57,1,'0.09',0),
 (82511,29,16,58,62,'0.07',0),
 (82512,29,16,59,0,'0.00',0),
 (82513,29,16,60,2,'0.16',0),
 (82514,29,16,61,15,'0.10',0),
 (82515,29,16,62,0,'0.00',0),
 (82516,29,16,63,1,'0.49',0),
 (82517,29,16,64,0,'0.00',0),
 (82518,29,16,65,71,'0.08',0),
 (82519,29,16,66,3,'0.06',0),
 (82520,29,16,67,1,'0.03',0),
 (82521,29,16,68,12,'0.15',0),
 (82522,29,16,69,0,'0.00',0),
 (82523,29,16,70,0,'0.00',0),
 (82524,29,16,71,0,'0.00',0),
 (82525,29,16,72,3,'0.07',0),
 (82526,29,16,73,6,'0.07',0),
 (82527,29,16,74,51,'0.05',0),
 (82528,29,16,75,8,'0.20',0),
 (82529,29,16,76,1,'0.27',0),
 (82530,29,16,78,0,'0.00',0),
 (82531,29,16,79,938,'0.06',0),
 (82532,29,16,80,37,'0.10',0),
 (82533,29,16,82,2,'0.05',0),
 (82534,29,16,83,4,'0.06',0),
 (82535,29,16,84,8,'0.08',0),
 (82536,29,16,85,2,'0.07',0),
 (82537,29,16,86,5,'0.15',0),
 (82538,29,16,87,0,'0.00',0),
 (82539,29,16,88,0,'0.00',0),
 (82540,29,16,89,1,'0.04',0),
 (82541,29,16,90,7,'0.11',0),
 (82542,29,16,91,7,'0.19',0),
 (82543,29,16,92,63,'0.07',0),
 (82544,29,16,93,0,'0.00',0),
 (82545,29,16,94,5,'0.74',0),
 (82546,29,16,95,1,'0.08',0),
 (82547,29,16,96,5,'0.04',0),
 (82548,29,16,97,0,'0.00',0),
 (82549,29,16,99,2,'0.14',0),
 (82550,29,16,100,1,'0.04',0),
 (82551,29,16,101,0,'0.00',0),
 (82552,29,16,102,1,'0.15',0),
 (82553,29,16,104,5,'0.05',0),
 (82554,29,16,106,30,'0.07',0),
 (82555,29,16,107,1,'0.32',0),
 (82556,29,16,108,1,'0.04',0),
 (82557,29,16,109,3,'0.28',0),
 (82558,29,16,110,0,'0.00',0),
 (82559,29,16,111,0,'0.00',0),
 (82560,29,16,112,0,'0.00',0),
 (82561,29,16,113,12,'0.05',0),
 (82562,29,16,114,1,'0.88',0),
 (82563,29,16,115,28,'0.06',0),
 (82564,29,16,116,0,'0.00',0),
 (82565,29,16,117,0,'0.00',0),
 (82566,29,16,118,0,'0.00',0),
 (82567,29,16,119,2,'0.12',0),
 (82568,29,16,120,0,'0.00',0),
 (82569,29,16,121,1,'0.61',0),
 (82570,29,16,122,0,'0.00',0),
 (82571,29,16,123,13,'0.03',0),
 (82572,29,16,124,0,'0.00',0),
 (82573,29,16,125,3,'0.13',0),
 (82574,29,16,126,0,'0.00',0),
 (82575,29,16,127,19,'0.04',0),
 (82576,29,16,128,0,'0.00',0),
 (82577,29,16,129,7,'0.12',0),
 (82578,29,16,130,26,'0.13',0),
 (82579,29,16,131,16,'0.18',0),
 (82580,29,16,132,10,'0.13',0),
 (82581,29,16,133,2,'0.05',0),
 (82582,29,16,134,29,'0.07',0),
 (82583,29,16,135,0,'0.00',0),
 (82584,29,16,136,1,'0.18',0),
 (82585,29,16,137,1,'0.08',0),
 (82586,29,16,138,0,'0.00',0),
 (82587,29,16,140,2,'0.09',0),
 (82588,29,16,141,3,'0.07',0),
 (82589,29,16,143,0,'0.00',0),
 (82590,29,16,144,6,'0.12',0),
 (82591,29,16,145,4,'0.22',0),
 (82592,29,16,146,1,'0.08',0),
 (82593,29,16,147,2,'0.25',0),
 (82594,29,16,148,50,'0.08',0),
 (82595,29,16,149,4,'0.09',0),
 (82596,29,16,150,4,'0.17',0),
 (82597,29,16,151,4,'0.18',0),
 (82598,29,16,152,9,'0.07',0),
 (82599,29,16,153,2,'0.36',0),
 (82600,29,16,154,7,'0.19',0),
 (82601,29,16,155,0,'0.00',0),
 (82602,29,16,156,1,'0.14',0),
 (82603,29,16,157,0,'0.00',0),
 (82604,29,16,158,0,'0.00',0),
 (82605,29,16,159,1,'0.20',0),
 (82606,29,16,160,6,'0.10',0),
 (82607,29,16,161,17,'0.05',0),
 (82608,29,16,162,1,'0.05',0),
 (82609,29,16,163,3,'0.98',0),
 (82610,29,16,164,2,'0.09',0),
 (82611,29,16,165,1,'0.07',0),
 (82612,29,16,166,1,'0.36',0),
 (82613,29,16,167,7,'0.12',0),
 (82614,29,16,168,0,'0.00',0),
 (82615,29,16,169,1,'0.08',0),
 (82616,29,16,170,1,'0.06',0),
 (82617,29,16,171,6,'0.19',0),
 (82618,29,16,172,5,'0.08',0),
 (82619,29,16,173,0,'0.00',0),
 (82620,29,16,174,2,'0.15',0),
 (82621,29,16,175,1,'0.13',0),
 (82622,29,16,176,13,'0.13',0),
 (82623,29,16,177,14,'0.18',0),
 (82624,29,16,178,1,'0.12',0),
 (82625,29,16,179,0,'0.00',0),
 (82626,29,16,180,2,'0.05',0),
 (82627,29,16,181,10,'0.07',0),
 (82628,29,16,182,0,'0.00',0),
 (82629,29,16,183,1,'0.12',0),
 (82630,29,16,901,2,'0.32',0),
 (82631,29,16,902,0,'0.00',0),
 (82632,29,16,903,16,'0.06',0),
 (82633,29,16,999,8,'0.05',0),
 (82709,29,7,1,0,'0.00',0),
 (82710,29,7,2,1,'0.05',0),
 (82711,29,7,3,0,'0.00',0),
 (82712,29,7,4,0,'0.00',0),
 (82713,29,7,5,39,'0.04',0),
 (82714,29,7,6,23,'0.04',0),
 (82715,29,7,7,50,'0.06',0),
 (82716,29,7,8,2,'0.15',0),
 (82717,29,7,9,2,'0.02',0),
 (82718,29,7,10,4,'0.05',0),
 (82719,29,7,11,0,'0.00',0),
 (82720,29,7,12,0,'0.00',0),
 (82721,29,7,13,3,'0.01',0),
 (82722,29,7,14,16,'0.07',0),
 (82723,29,7,15,1,'0.01',0),
 (82724,29,7,16,0,'0.00',0),
 (82725,29,7,17,0,'0.00',0),
 (82726,29,7,18,2,'0.07',0),
 (82727,29,7,19,2,'0.21',0),
 (82728,29,7,20,0,'0.00',0),
 (82729,29,7,21,0,'0.00',0),
 (82730,29,7,22,10,'0.04',0),
 (82731,29,7,23,1,'0.03',0),
 (82732,29,7,24,0,'0.00',0),
 (82733,29,7,25,0,'0.00',0),
 (82734,29,7,26,1,'0.02',0),
 (82735,29,7,27,1,'0.12',0),
 (82736,29,7,28,0,'0.00',0),
 (82737,29,7,29,0,'0.00',0),
 (82738,29,7,30,0,'0.00',0),
 (82739,29,7,31,0,'0.00',0),
 (82740,29,7,32,0,'0.00',0),
 (82741,29,7,33,0,'0.00',0),
 (82742,29,7,34,0,'0.00',0),
 (82743,29,7,35,2,'0.21',0),
 (82744,29,7,36,1,'0.06',0),
 (82745,29,7,37,0,'0.00',0),
 (82746,29,7,38,1,'0.03',0),
 (82747,29,7,39,0,'0.00',0),
 (82748,29,7,40,4,'0.04',0),
 (82749,29,7,41,2,'0.06',0),
 (82750,29,7,42,0,'0.00',0),
 (82751,29,7,43,1,'0.03',0),
 (82752,29,7,44,0,'0.00',0),
 (82753,29,7,45,16,'0.07',0),
 (82754,29,7,46,0,'0.00',0),
 (82755,29,7,47,25,'0.09',0),
 (82756,29,7,48,0,'0.00',0),
 (82757,29,7,49,20,'0.05',0),
 (82758,29,7,50,1,'0.04',0),
 (82759,29,7,51,0,'0.00',0),
 (82760,29,7,52,1,'0.04',0),
 (82761,29,7,53,2,'0.04',0),
 (82762,29,7,54,2,'0.02',0),
 (82763,29,7,55,0,'0.00',0),
 (82764,29,7,56,0,'0.00',0),
 (82765,29,7,57,0,'0.00',0),
 (82766,29,7,58,41,'0.05',0),
 (82767,29,7,59,1,'0.03',0),
 (82768,29,7,60,0,'0.00',0),
 (82769,29,7,61,8,'0.05',0),
 (82770,29,7,62,0,'0.00',0),
 (82771,29,7,63,0,'0.00',0),
 (82772,29,7,64,0,'0.00',0),
 (82773,29,7,65,54,'0.06',0),
 (82774,29,7,66,1,'0.02',0),
 (82775,29,7,67,1,'0.03',0),
 (82776,29,7,68,5,'0.06',0),
 (82777,29,7,69,0,'0.00',0),
 (82778,29,7,70,0,'0.00',0),
 (82779,29,7,71,0,'0.00',0),
 (82780,29,7,72,1,'0.02',0),
 (82781,29,7,73,4,'0.05',0),
 (82782,29,7,74,55,'0.06',0),
 (82783,29,7,75,0,'0.00',0),
 (82784,29,7,76,1,'0.27',0),
 (82785,29,7,78,0,'0.00',0),
 (82786,29,7,79,1024,'0.06',0),
 (82787,29,7,80,21,'0.06',0),
 (82788,29,7,82,0,'0.00',0),
 (82789,29,7,83,2,'0.03',0),
 (82790,29,7,84,7,'0.07',0),
 (82791,29,7,85,2,'0.07',0),
 (82792,29,7,86,1,'0.03',0),
 (82793,29,7,87,2,'0.08',0),
 (82794,29,7,88,0,'0.00',0),
 (82795,29,7,89,1,'0.04',0),
 (82796,29,7,90,4,'0.06',0),
 (82797,29,7,91,1,'0.03',0),
 (82798,29,7,92,39,'0.04',0),
 (82799,29,7,93,0,'0.00',0),
 (82800,29,7,94,0,'0.00',0),
 (82801,29,7,95,0,'0.00',0),
 (82802,29,7,96,10,'0.08',0),
 (82803,29,7,97,0,'0.00',0),
 (82804,29,7,99,1,'0.07',0),
 (82805,29,7,100,1,'0.04',0),
 (82806,29,7,101,0,'0.00',0),
 (82807,29,7,102,0,'0.00',0),
 (82808,29,7,104,4,'0.04',0),
 (82809,29,7,106,27,'0.06',0),
 (82810,29,7,107,0,'0.00',0),
 (82811,29,7,108,3,'0.12',0),
 (82812,29,7,109,0,'0.00',0),
 (82813,29,7,110,1,'0.07',0),
 (82814,29,7,111,0,'0.00',0),
 (82815,29,7,112,0,'0.00',0),
 (82816,29,7,113,21,'0.08',0),
 (82817,29,7,114,1,'0.88',0),
 (82818,29,7,115,7,'0.01',0),
 (82819,29,7,116,0,'0.00',0),
 (82820,29,7,117,0,'0.00',0),
 (82821,29,7,118,0,'0.00',0),
 (82822,29,7,119,3,'0.18',0),
 (82823,29,7,120,0,'0.00',0),
 (82824,29,7,121,0,'0.00',0),
 (82825,29,7,122,0,'0.00',0),
 (82826,29,7,123,16,'0.04',0),
 (82827,29,7,124,0,'0.00',0),
 (82828,29,7,125,2,'0.08',0),
 (82829,29,7,126,1,'3.03',0),
 (82830,29,7,127,15,'0.03',0),
 (82831,29,7,128,1,'0.29',0),
 (82832,29,7,129,3,'0.05',0),
 (82833,29,7,130,5,'0.03',0),
 (82834,29,7,131,5,'0.06',0),
 (82835,29,7,132,3,'0.04',0),
 (82836,29,7,133,0,'0.00',0),
 (82837,29,7,134,36,'0.08',0),
 (82838,29,7,135,0,'0.00',0),
 (82839,29,7,136,0,'0.00',0),
 (82840,29,7,137,2,'0.17',0),
 (82841,29,7,138,0,'0.00',0),
 (82842,29,7,140,0,'0.00',0),
 (82843,29,7,141,0,'0.00',0),
 (82844,29,7,143,0,'0.00',0),
 (82845,29,7,144,4,'0.08',0),
 (82846,29,7,145,1,'0.06',0),
 (82847,29,7,146,0,'0.00',0),
 (82848,29,7,147,0,'0.00',0),
 (82849,29,7,148,33,'0.06',0),
 (82850,29,7,149,1,'0.02',0),
 (82851,29,7,150,0,'0.00',0),
 (82852,29,7,151,0,'0.00',0),
 (82853,29,7,152,4,'0.03',0),
 (82854,29,7,153,1,'0.18',0),
 (82855,29,7,154,0,'0.00',0),
 (82856,29,7,155,0,'0.00',0),
 (82857,29,7,156,0,'0.00',0),
 (82858,29,7,157,0,'0.00',0),
 (82859,29,7,158,0,'0.00',0),
 (82860,29,7,159,0,'0.00',0),
 (82861,29,7,160,2,'0.03',0),
 (82862,29,7,161,18,'0.05',0),
 (82863,29,7,162,1,'0.05',0),
 (82864,29,7,163,0,'0.00',0),
 (82865,29,7,164,1,'0.05',0),
 (82866,29,7,165,1,'0.07',0),
 (82867,29,7,166,0,'0.00',0),
 (82868,29,7,167,4,'0.07',0),
 (82869,29,7,168,1,'0.12',0),
 (82870,29,7,169,0,'0.00',0),
 (82871,29,7,170,0,'0.00',0),
 (82872,29,7,171,0,'0.00',0),
 (82873,29,7,172,5,'0.08',0),
 (82874,29,7,173,0,'0.00',0),
 (82875,29,7,174,0,'0.00',0),
 (82876,29,7,175,1,'0.13',0),
 (82877,29,7,176,3,'0.03',0),
 (82878,29,7,177,2,'0.03',0),
 (82879,29,7,178,1,'0.12',0),
 (82880,29,7,179,0,'0.00',0),
 (82881,29,7,180,2,'0.05',0),
 (82882,29,7,181,2,'0.01',0),
 (82883,29,7,182,0,'0.00',0),
 (82884,29,7,183,1,'0.12',0),
 (82885,29,7,901,0,'0.00',0),
 (82886,29,7,902,0,'0.00',0),
 (82887,29,7,903,7,'0.03',0),
 (82888,29,7,999,18,'0.11',0),
 (82964,29,22,1,0,'0.00',0),
 (82965,29,22,2,6,'0.28',0),
 (82966,29,22,3,0,'0.00',0),
 (82967,29,22,4,1,'0.02',0),
 (82968,29,22,5,88,'0.10',0),
 (82969,29,22,6,54,'0.10',0),
 (82970,29,22,7,85,'0.10',0),
 (82971,29,22,8,1,'0.07',0),
 (82972,29,22,9,7,'0.07',0),
 (82973,29,22,10,12,'0.16',0),
 (82974,29,22,11,0,'0.00',0),
 (82975,29,22,12,1,'0.16',0),
 (82976,29,22,13,26,'0.10',0),
 (82977,29,22,14,25,'0.11',0),
 (82978,29,22,15,12,'0.09',0),
 (82979,29,22,16,0,'0.00',0),
 (82980,29,22,17,3,'0.34',0),
 (82981,29,22,18,4,'0.13',0),
 (82982,29,22,19,1,'0.11',0),
 (82983,29,22,20,0,'0.00',0),
 (82984,29,22,21,1,'0.25',0),
 (82985,29,22,22,27,'0.10',0),
 (82986,29,22,23,1,'0.03',0),
 (82987,29,22,24,0,'0.00',0),
 (82988,29,22,25,0,'0.00',0),
 (82989,29,22,26,8,'0.18',0),
 (82990,29,22,27,1,'0.12',0),
 (82991,29,22,28,1,'0.07',0),
 (82992,29,22,29,1,'0.22',0),
 (82993,29,22,30,0,'0.00',0),
 (82994,29,22,31,0,'0.00',0),
 (82995,29,22,32,0,'0.00',0),
 (82996,29,22,33,1,'0.04',0),
 (82997,29,22,34,1,'0.34',0),
 (82998,29,22,35,3,'0.31',0),
 (82999,29,22,36,4,'0.23',0),
 (83000,29,22,37,0,'0.00',0),
 (83001,29,22,38,4,'0.11',0),
 (83002,29,22,39,0,'0.00',0),
 (83003,29,22,40,13,'0.13',0),
 (83004,29,22,41,2,'0.06',0),
 (83005,29,22,42,2,'0.22',0),
 (83006,29,22,43,1,'0.03',0),
 (83007,29,22,44,9,'0.21',0),
 (83008,29,22,45,30,'0.13',0),
 (83009,29,22,46,4,'0.11',0),
 (83010,29,22,47,42,'0.15',0),
 (83011,29,22,48,0,'0.00',0),
 (83012,29,22,49,34,'0.09',0),
 (83013,29,22,50,2,'0.07',0),
 (83014,29,22,51,0,'0.00',0),
 (83015,29,22,52,2,'0.08',0),
 (83016,29,22,53,4,'0.08',0),
 (83017,29,22,54,4,'0.05',0),
 (83018,29,22,55,0,'0.00',0),
 (83019,29,22,56,0,'0.00',0),
 (83020,29,22,57,3,'0.28',0),
 (83021,29,22,58,65,'0.07',0),
 (83022,29,22,59,5,'0.16',0),
 (83023,29,22,60,1,'0.08',0),
 (83024,29,22,61,12,'0.08',0),
 (83025,29,22,62,0,'0.00',0),
 (83026,29,22,63,0,'0.00',0),
 (83027,29,22,64,0,'0.00',0),
 (83028,29,22,65,100,'0.11',0),
 (83029,29,22,66,5,'0.10',0),
 (83030,29,22,67,1,'0.03',0),
 (83031,29,22,68,6,'0.08',0),
 (83032,29,22,69,0,'0.00',0),
 (83033,29,22,70,1,'1.16',0),
 (83034,29,22,71,1,'1.85',0),
 (83035,29,22,72,8,'0.18',0),
 (83036,29,22,73,13,'0.16',0),
 (83037,29,22,74,83,'0.09',0),
 (83038,29,22,75,3,'0.07',0),
 (83039,29,22,76,0,'0.00',0),
 (83040,29,22,78,0,'0.00',0),
 (83041,29,22,79,1551,'0.10',0),
 (83042,29,22,80,39,'0.11',0),
 (83043,29,22,82,11,'0.25',0),
 (83044,29,22,83,8,'0.12',0),
 (83045,29,22,84,10,'0.10',0),
 (83046,29,22,85,1,'0.03',0),
 (83047,29,22,86,1,'0.03',0),
 (83048,29,22,87,6,'0.25',0),
 (83049,29,22,88,0,'0.00',0),
 (83050,29,22,89,3,'0.11',0),
 (83051,29,22,90,8,'0.12',0),
 (83052,29,22,91,0,'0.00',0),
 (83053,29,22,92,89,'0.09',0),
 (83054,29,22,93,1,'0.06',0),
 (83055,29,22,94,0,'0.00',0),
 (83056,29,22,95,1,'0.08',0),
 (83057,29,22,96,15,'0.12',0);
INSERT INTO `elecmunicandi` (`idElecMuniCandi`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Municipio`,`Votos`,`PorcVotos`,`Concejales`) VALUES 
 (83058,29,22,97,1,'0.93',0),
 (83059,29,22,99,2,'0.14',0),
 (83060,29,22,100,3,'0.11',0),
 (83061,29,22,101,0,'0.00',0),
 (83062,29,22,102,0,'0.00',0),
 (83063,29,22,104,5,'0.05',0),
 (83064,29,22,106,59,'0.13',0),
 (83065,29,22,107,0,'0.00',0),
 (83066,29,22,108,1,'0.04',0),
 (83067,29,22,109,0,'0.00',0),
 (83068,29,22,110,1,'0.07',0),
 (83069,29,22,111,0,'0.00',0),
 (83070,29,22,112,0,'0.00',0),
 (83071,29,22,113,21,'0.08',0),
 (83072,29,22,114,1,'0.88',0),
 (83073,29,22,115,40,'0.09',0),
 (83074,29,22,116,0,'0.00',0),
 (83075,29,22,117,0,'0.00',0),
 (83076,29,22,118,0,'0.00',0),
 (83077,29,22,119,2,'0.12',0),
 (83078,29,22,120,1,'0.11',0),
 (83079,29,22,121,1,'0.61',0),
 (83080,29,22,122,0,'0.00',0),
 (83081,29,22,123,39,'0.09',0),
 (83082,29,22,124,0,'0.00',0),
 (83083,29,22,125,2,'0.08',0),
 (83084,29,22,126,0,'0.00',0),
 (83085,29,22,127,33,'0.07',0),
 (83086,29,22,128,1,'0.29',0),
 (83087,29,22,129,6,'0.10',0),
 (83088,29,22,130,17,'0.09',0),
 (83089,29,22,131,13,'0.15',0),
 (83090,29,22,132,19,'0.24',0),
 (83091,29,22,133,5,'0.12',0),
 (83092,29,22,134,47,'0.11',0),
 (83093,29,22,135,0,'0.00',0),
 (83094,29,22,136,0,'0.00',0),
 (83095,29,22,137,5,'0.42',0),
 (83096,29,22,138,0,'0.00',0),
 (83097,29,22,140,2,'0.09',0),
 (83098,29,22,141,3,'0.07',0),
 (83099,29,22,143,0,'0.00',0),
 (83100,29,22,144,5,'0.10',0),
 (83101,29,22,145,2,'0.11',0),
 (83102,29,22,146,0,'0.00',0),
 (83103,29,22,147,0,'0.00',0),
 (83104,29,22,148,53,'0.09',0),
 (83105,29,22,149,2,'0.05',0),
 (83106,29,22,150,0,'0.00',0),
 (83107,29,22,151,3,'0.13',0),
 (83108,29,22,152,4,'0.03',0),
 (83109,29,22,153,3,'0.54',0),
 (83110,29,22,154,1,'0.03',0),
 (83111,29,22,155,0,'0.00',0),
 (83112,29,22,156,0,'0.00',0),
 (83113,29,22,157,0,'0.00',0),
 (83114,29,22,158,0,'0.00',0),
 (83115,29,22,159,0,'0.00',0),
 (83116,29,22,160,5,'0.09',0),
 (83117,29,22,161,31,'0.09',0),
 (83118,29,22,162,3,'0.15',0),
 (83119,29,22,163,2,'0.65',0),
 (83120,29,22,164,5,'0.23',0),
 (83121,29,22,165,0,'0.00',0),
 (83122,29,22,166,0,'0.00',0),
 (83123,29,22,167,7,'0.12',0),
 (83124,29,22,168,0,'0.00',0),
 (83125,29,22,169,0,'0.00',0),
 (83126,29,22,170,1,'0.06',0),
 (83127,29,22,171,4,'0.13',0),
 (83128,29,22,172,8,'0.12',0),
 (83129,29,22,173,0,'0.00',0),
 (83130,29,22,174,1,'0.08',0),
 (83131,29,22,175,0,'0.00',0),
 (83132,29,22,176,5,'0.05',0),
 (83133,29,22,177,10,'0.13',0),
 (83134,29,22,178,1,'0.12',0),
 (83135,29,22,179,0,'0.00',0),
 (83136,29,22,180,3,'0.08',0),
 (83137,29,22,181,16,'0.11',0),
 (83138,29,22,182,1,'0.61',0),
 (83139,29,22,183,0,'0.00',0),
 (83140,29,22,901,0,'0.00',0),
 (83141,29,22,902,0,'0.00',0),
 (83142,29,22,903,26,'0.10',0),
 (83143,29,22,999,67,'0.41',0),
 (83219,29,10,1,0,'0.00',0),
 (83220,29,10,2,0,'0.00',0),
 (83221,29,10,3,0,'0.00',0),
 (83222,29,10,4,3,'0.07',0),
 (83223,29,10,5,28,'0.03',0),
 (83224,29,10,6,16,'0.03',0),
 (83225,29,10,7,23,'0.03',0),
 (83226,29,10,8,1,'0.07',0),
 (83227,29,10,9,8,'0.08',0),
 (83228,29,10,10,1,'0.01',0),
 (83229,29,10,11,0,'0.00',0),
 (83230,29,10,12,0,'0.00',0),
 (83231,29,10,13,11,'0.04',0),
 (83232,29,10,14,3,'0.01',0),
 (83233,29,10,15,7,'0.05',0),
 (83234,29,10,16,0,'0.00',0),
 (83235,29,10,17,0,'0.00',0),
 (83236,29,10,18,3,'0.10',0),
 (83237,29,10,19,1,'0.11',0),
 (83238,29,10,20,0,'0.00',0),
 (83239,29,10,21,0,'0.00',0),
 (83240,29,10,22,7,'0.03',0),
 (83241,29,10,23,1,'0.03',0),
 (83242,29,10,24,0,'0.00',0),
 (83243,29,10,25,0,'0.00',0),
 (83244,29,10,26,4,'0.09',0),
 (83245,29,10,27,0,'0.00',0),
 (83246,29,10,28,0,'0.00',0),
 (83247,29,10,29,0,'0.00',0),
 (83248,29,10,30,0,'0.00',0),
 (83249,29,10,31,0,'0.00',0),
 (83250,29,10,32,2,'0.06',0),
 (83251,29,10,33,3,'0.11',0),
 (83252,29,10,34,0,'0.00',0),
 (83253,29,10,35,0,'0.00',0),
 (83254,29,10,36,1,'0.06',0),
 (83255,29,10,37,0,'0.00',0),
 (83256,29,10,38,2,'0.05',0),
 (83257,29,10,39,1,'0.93',0),
 (83258,29,10,40,3,'0.03',0),
 (83259,29,10,41,2,'0.06',0),
 (83260,29,10,42,0,'0.00',0),
 (83261,29,10,43,3,'0.08',0),
 (83262,29,10,44,4,'0.09',0),
 (83263,29,10,45,13,'0.06',0),
 (83264,29,10,46,0,'0.00',0),
 (83265,29,10,47,8,'0.03',0),
 (83266,29,10,48,1,'0.26',0),
 (83267,29,10,49,8,'0.02',0),
 (83268,29,10,50,0,'0.00',0),
 (83269,29,10,51,0,'0.00',0),
 (83270,29,10,52,1,'0.04',0),
 (83271,29,10,53,2,'0.04',0),
 (83272,29,10,54,1,'0.01',0),
 (83273,29,10,55,0,'0.00',0),
 (83274,29,10,56,2,'0.30',0),
 (83275,29,10,57,0,'0.00',0),
 (83276,29,10,58,26,'0.03',0),
 (83277,29,10,59,2,'0.06',0),
 (83278,29,10,60,0,'0.00',0),
 (83279,29,10,61,4,'0.03',0),
 (83280,29,10,62,0,'0.00',0),
 (83281,29,10,63,0,'0.00',0),
 (83282,29,10,64,0,'0.00',0),
 (83283,29,10,65,24,'0.03',0),
 (83284,29,10,66,2,'0.04',0),
 (83285,29,10,67,2,'0.06',0),
 (83286,29,10,68,1,'0.01',0),
 (83287,29,10,69,0,'0.00',0),
 (83288,29,10,70,0,'0.00',0),
 (83289,29,10,71,0,'0.00',0),
 (83290,29,10,72,5,'0.11',0),
 (83291,29,10,73,3,'0.04',0),
 (83292,29,10,74,73,'0.08',0),
 (83293,29,10,75,4,'0.10',0),
 (83294,29,10,76,0,'0.00',0),
 (83295,29,10,78,0,'0.00',0),
 (83296,29,10,79,619,'0.04',0),
 (83297,29,10,80,16,'0.04',0),
 (83298,29,10,82,2,'0.05',0),
 (83299,29,10,83,0,'0.00',0),
 (83300,29,10,84,3,'0.03',0),
 (83301,29,10,85,0,'0.00',0),
 (83302,29,10,86,2,'0.06',0),
 (83303,29,10,87,1,'0.04',0),
 (83304,29,10,88,0,'0.00',0),
 (83305,29,10,89,0,'0.00',0),
 (83306,29,10,90,5,'0.08',0),
 (83307,29,10,91,0,'0.00',0),
 (83308,29,10,92,26,'0.03',0),
 (83309,29,10,93,1,'0.06',0),
 (83310,29,10,94,1,'0.15',0),
 (83311,29,10,95,1,'0.08',0),
 (83312,29,10,96,4,'0.03',0),
 (83313,29,10,97,0,'0.00',0),
 (83314,29,10,99,1,'0.07',0),
 (83315,29,10,100,3,'0.11',0),
 (83316,29,10,101,0,'0.00',0),
 (83317,29,10,102,0,'0.00',0),
 (83318,29,10,104,3,'0.03',0),
 (83319,29,10,106,24,'0.05',0),
 (83320,29,10,107,0,'0.00',0),
 (83321,29,10,108,0,'0.00',0),
 (83322,29,10,109,0,'0.00',0),
 (83323,29,10,110,0,'0.00',0),
 (83324,29,10,111,0,'0.00',0),
 (83325,29,10,112,0,'0.00',0),
 (83326,29,10,113,10,'0.04',0),
 (83327,29,10,114,0,'0.00',0),
 (83328,29,10,115,25,'0.05',0),
 (83329,29,10,116,0,'0.00',0),
 (83330,29,10,117,0,'0.00',0),
 (83331,29,10,118,0,'0.00',0),
 (83332,29,10,119,0,'0.00',0),
 (83333,29,10,120,0,'0.00',0),
 (83334,29,10,121,1,'0.61',0),
 (83335,29,10,122,0,'0.00',0),
 (83336,29,10,123,11,'0.02',0),
 (83337,29,10,124,0,'0.00',0),
 (83338,29,10,125,1,'0.04',0),
 (83339,29,10,126,0,'0.00',0),
 (83340,29,10,127,21,'0.04',0),
 (83341,29,10,128,1,'0.29',0),
 (83342,29,10,129,4,'0.07',0),
 (83343,29,10,130,9,'0.05',0),
 (83344,29,10,131,5,'0.06',0),
 (83345,29,10,132,6,'0.08',0),
 (83346,29,10,133,0,'0.00',0),
 (83347,29,10,134,12,'0.03',0),
 (83348,29,10,135,0,'0.00',0),
 (83349,29,10,136,0,'0.00',0),
 (83350,29,10,137,0,'0.00',0),
 (83351,29,10,138,0,'0.00',0),
 (83352,29,10,140,0,'0.00',0),
 (83353,29,10,141,0,'0.00',0),
 (83354,29,10,143,0,'0.00',0),
 (83355,29,10,144,1,'0.02',0),
 (83356,29,10,145,0,'0.00',0),
 (83357,29,10,146,0,'0.00',0),
 (83358,29,10,147,0,'0.00',0),
 (83359,29,10,148,21,'0.04',0),
 (83360,29,10,149,2,'0.05',0),
 (83361,29,10,150,0,'0.00',0),
 (83362,29,10,151,2,'0.09',0),
 (83363,29,10,152,6,'0.05',0),
 (83364,29,10,153,0,'0.00',0),
 (83365,29,10,154,0,'0.00',0),
 (83366,29,10,155,0,'0.00',0),
 (83367,29,10,156,0,'0.00',0),
 (83368,29,10,157,0,'0.00',0),
 (83369,29,10,158,0,'0.00',0),
 (83370,29,10,159,0,'0.00',0),
 (83371,29,10,160,2,'0.03',0),
 (83372,29,10,161,17,'0.05',0),
 (83373,29,10,162,2,'0.10',0),
 (83374,29,10,163,0,'0.00',0),
 (83375,29,10,164,2,'0.09',0),
 (83376,29,10,165,0,'0.00',0),
 (83377,29,10,166,0,'0.00',0),
 (83378,29,10,167,1,'0.02',0),
 (83379,29,10,168,1,'0.12',0),
 (83380,29,10,169,0,'0.00',0),
 (83381,29,10,170,2,'0.12',0),
 (83382,29,10,171,3,'0.10',0),
 (83383,29,10,172,1,'0.02',0),
 (83384,29,10,173,0,'0.00',0),
 (83385,29,10,174,0,'0.00',0),
 (83386,29,10,175,0,'0.00',0),
 (83387,29,10,176,4,'0.04',0),
 (83388,29,10,177,2,'0.03',0),
 (83389,29,10,178,0,'0.00',0),
 (83390,29,10,179,0,'0.00',0),
 (83391,29,10,180,0,'0.00',0),
 (83392,29,10,181,11,'0.07',0),
 (83393,29,10,182,0,'0.00',0),
 (83394,29,10,183,2,'0.25',0),
 (83395,29,10,901,0,'0.00',0),
 (83396,29,10,902,0,'0.00',0),
 (83397,29,10,903,13,'0.05',0),
 (83398,29,10,999,13,'0.08',0),
 (83474,29,1,1,25,'37.31',0),
 (83475,29,1,2,521,'24.05',0),
 (83476,29,1,3,41,'29.29',0),
 (83477,29,1,4,1102,'26.00',0),
 (83478,29,1,5,15953,'17.91',0),
 (83479,29,1,6,13844,'25.38',0),
 (83480,29,1,7,16844,'19.29',0),
 (83481,29,1,8,367,'27.01',0),
 (83482,29,1,9,2073,'21.19',0),
 (83483,29,1,10,1683,'22.50',0),
 (83484,29,1,11,64,'21.19',0),
 (83485,29,1,12,177,'27.74',0),
 (83486,29,1,13,5346,'20.76',0),
 (83487,29,1,14,4661,'21.25',0),
 (83488,29,1,15,2602,'19.12',0),
 (83489,29,1,16,14,'21.54',0),
 (83490,29,1,17,168,'18.98',0),
 (83491,29,1,18,714,'23.41',0),
 (83492,29,1,19,211,'22.23',0),
 (83493,29,1,20,33,'34.38',0),
 (83494,29,1,21,110,'27.64',0),
 (83495,29,1,22,9372,'33.91',0),
 (83496,29,1,23,769,'19.77',0),
 (83497,29,1,24,52,'34.21',0),
 (83498,29,1,25,165,'53.92',0),
 (83499,29,1,26,1362,'29.84',0),
 (83500,29,1,27,221,'26.47',0),
 (83501,29,1,28,306,'21.86',0),
 (83502,29,1,29,137,'30.38',0),
 (83503,29,1,30,361,'27.12',0),
 (83504,29,1,31,614,'37.21',0),
 (83505,29,1,32,549,'17.01',0),
 (83506,29,1,33,766,'27.72',0),
 (83507,29,1,34,93,'31.74',0),
 (83508,29,1,35,254,'26.21',0),
 (83509,29,1,36,317,'18.19',0),
 (83510,29,1,37,331,'27.61',0),
 (83511,29,1,38,691,'18.16',0),
 (83512,29,1,39,26,'24.30',0),
 (83513,29,1,40,1692,'17.56',0),
 (83514,29,1,41,795,'22.77',0),
 (83515,29,1,42,327,'35.82',0),
 (83516,29,1,43,933,'25.90',0),
 (83517,29,1,44,854,'19.60',0),
 (83518,29,1,45,5594,'24.08',0),
 (83519,29,1,46,841,'24.06',0),
 (83520,29,1,47,5360,'19.60',0),
 (83521,29,1,48,74,'19.58',0),
 (83522,29,1,49,5940,'15.01',0),
 (83523,29,1,50,723,'25.90',0),
 (83524,29,1,51,335,'27.64',0),
 (83525,29,1,52,771,'29.16',0),
 (83526,29,1,53,1177,'23.40',0),
 (83527,29,1,54,1939,'23.57',0),
 (83528,29,1,55,226,'32.15',0),
 (83529,29,1,56,154,'22.85',0),
 (83530,29,1,57,237,'21.80',0),
 (83531,29,1,58,10810,'12.33',0),
 (83532,29,1,59,793,'25.50',0),
 (83533,29,1,60,182,'14.85',0),
 (83534,29,1,61,3428,'22.37',0),
 (83535,29,1,62,60,'24.90',0),
 (83536,29,1,63,71,'34.98',0),
 (83537,29,1,64,30,'30.93',0),
 (83538,29,1,65,14124,'15.74',0),
 (83539,29,1,66,1238,'24.65',0),
 (83540,29,1,67,667,'20.57',0),
 (83541,29,1,68,1954,'24.83',0),
 (83542,29,1,69,12,'22.22',0),
 (83543,29,1,70,14,'16.28',0),
 (83544,29,1,71,13,'24.07',0),
 (83545,29,1,72,1055,'24.13',0),
 (83546,29,1,73,1771,'21.72',0),
 (83547,29,1,74,14138,'15.14',0),
 (83548,29,1,75,833,'20.31',0),
 (83549,29,1,76,116,'31.27',0),
 (83550,29,1,78,15,'40.54',0),
 (83551,29,1,79,385477,'23.80',0),
 (83552,29,1,80,11711,'32.36',0),
 (83553,29,1,82,913,'21.05',0),
 (83554,29,1,83,1140,'17.74',0),
 (83555,29,1,84,1471,'14.61',0),
 (83556,29,1,85,908,'29.70',0),
 (83557,29,1,86,773,'22.68',0),
 (83558,29,1,87,770,'31.88',0),
 (83559,29,1,88,35,'18.52',0),
 (83560,29,1,89,665,'24.81',0),
 (83561,29,1,90,1442,'21.72',0),
 (83562,29,1,91,1173,'32.17',0),
 (83563,29,1,92,17752,'18.37',0),
 (83564,29,1,93,425,'26.32',0),
 (83565,29,1,94,145,'21.39',0),
 (83566,29,1,95,329,'27.19',0),
 (83567,29,1,96,2240,'17.35',0),
 (83568,29,1,97,9,'8.41',0),
 (83569,29,1,99,400,'28.76',0),
 (83570,29,1,100,501,'18.47',0),
 (83571,29,1,101,47,'26.11',0),
 (83572,29,1,102,147,'21.97',0),
 (83573,29,1,104,1817,'16.49',0),
 (83574,29,1,106,5897,'13.01',0),
 (83575,29,1,107,53,'16.93',0),
 (83576,29,1,108,456,'18.51',0),
 (83577,29,1,109,364,'34.57',0),
 (83578,29,1,110,462,'30.50',0),
 (83579,29,1,111,118,'25.54',0),
 (83580,29,1,112,35,'24.14',0),
 (83581,29,1,113,4329,'17.27',0),
 (83582,29,1,114,49,'43.36',0),
 (83583,29,1,115,16893,'36.04',0),
 (83584,29,1,116,143,'24.36',0),
 (83585,29,1,117,33,'38.37',0),
 (83586,29,1,118,16,'30.19',0),
 (83587,29,1,119,455,'27.36',0),
 (83588,29,1,120,204,'22.25',0),
 (83589,29,1,121,51,'31.29',0),
 (83590,29,1,122,95,'23.06',0),
 (83591,29,1,123,4578,'10.35',0),
 (83592,29,1,124,21,'41.18',0),
 (83593,29,1,125,699,'29.41',0),
 (83594,29,1,126,9,'27.27',0),
 (83595,29,1,127,14473,'29.80',0),
 (83596,29,1,128,155,'44.67',0),
 (83597,29,1,129,1287,'22.31',0),
 (83598,29,1,130,2520,'12.68',0),
 (83599,29,1,131,2129,'23.98',0),
 (83600,29,1,132,1195,'15.30',0),
 (83601,29,1,133,1323,'31.76',0),
 (83602,29,1,134,8284,'19.54',0),
 (83603,29,1,135,251,'32.81',0),
 (83604,29,1,136,159,'28.19',0),
 (83605,29,1,137,248,'20.75',0),
 (83606,29,1,138,22,'41.51',0),
 (83607,29,1,140,510,'22.75',0),
 (83608,29,1,141,1046,'25.25',0),
 (83609,29,1,143,29,'40.85',0),
 (83610,29,1,144,1169,'23.99',0),
 (83611,29,1,145,328,'18.07',0),
 (83612,29,1,146,434,'35.93',0),
 (83613,29,1,147,225,'28.59',0),
 (83614,29,1,148,16999,'28.89',0),
 (83615,29,1,149,799,'18.52',0),
 (83616,29,1,150,586,'25.32',0),
 (83617,29,1,151,454,'20.37',0),
 (83618,29,1,152,3290,'26.70',0),
 (83619,29,1,153,86,'15.41',0),
 (83620,29,1,154,780,'21.31',0),
 (83621,29,1,155,137,'31.86',0),
 (83622,29,1,156,168,'22.70',0),
 (83623,29,1,157,167,'34.01',0),
 (83624,29,1,158,197,'37.88',0),
 (83625,29,1,159,209,'42.48',0),
 (83626,29,1,160,1361,'23.54',0),
 (83627,29,1,161,4663,'13.93',0),
 (83628,29,1,162,599,'29.58',0),
 (83629,29,1,163,61,'19.93',0),
 (83630,29,1,164,450,'20.68',0),
 (83631,29,1,165,536,'40.12',0),
 (83632,29,1,166,63,'22.91',0),
 (83633,29,1,167,790,'13.34',0),
 (83634,29,1,168,235,'27.58',0),
 (83635,29,1,169,274,'22.46',0),
 (83636,29,1,170,459,'28.35',0),
 (83637,29,1,171,1082,'34.93',0),
 (83638,29,1,172,1318,'20.11',0),
 (83639,29,1,173,147,'35.68',0),
 (83640,29,1,174,368,'28.24',0),
 (83641,29,1,175,230,'30.71',0),
 (83642,29,1,176,3244,'33.37',0),
 (83643,29,1,177,1728,'21.94',0),
 (83644,29,1,178,187,'21.74',0),
 (83645,29,1,179,249,'26.38',0),
 (83646,29,1,180,778,'20.24',0),
 (83647,29,1,181,4628,'30.76',0),
 (83648,29,1,182,40,'24.54',0),
 (83649,29,1,183,193,'23.89',0),
 (83650,29,1,901,200,'31.75',0),
 (83651,29,1,902,123,'30.90',0),
 (83652,29,1,903,5894,'21.71',0),
 (83653,29,1,999,2808,'17.19',0),
 (83729,29,97,1,0,'0.00',0),
 (83730,29,97,2,5,'0.23',0),
 (83731,29,97,3,0,'0.00',0),
 (83732,29,97,4,2,'0.05',0),
 (83733,29,97,5,85,'0.10',0),
 (83734,29,97,6,48,'0.09',0),
 (83735,29,97,7,69,'0.08',0),
 (83736,29,97,8,4,'0.29',0),
 (83737,29,97,9,10,'0.10',0),
 (83738,29,97,10,6,'0.08',0),
 (83739,29,97,11,0,'0.00',0),
 (83740,29,97,12,1,'0.16',0),
 (83741,29,97,13,20,'0.08',0),
 (83742,29,97,14,36,'0.16',0),
 (83743,29,97,15,5,'0.04',0),
 (83744,29,97,16,1,'1.54',0),
 (83745,29,97,17,3,'0.34',0),
 (83746,29,97,18,3,'0.10',0),
 (83747,29,97,19,1,'0.11',0),
 (83748,29,97,20,0,'0.00',0),
 (83749,29,97,21,0,'0.00',0),
 (83750,29,97,22,18,'0.07',0),
 (83751,29,97,23,1,'0.03',0),
 (83752,29,97,24,0,'0.00',0),
 (83753,29,97,25,0,'0.00',0),
 (83754,29,97,26,0,'0.00',0),
 (83755,29,97,27,1,'0.12',0),
 (83756,29,97,28,2,'0.14',0),
 (83757,29,97,29,0,'0.00',0),
 (83758,29,97,30,0,'0.00',0),
 (83759,29,97,31,1,'0.06',0),
 (83760,29,97,32,4,'0.12',0),
 (83761,29,97,33,2,'0.07',0),
 (83762,29,97,34,0,'0.00',0),
 (83763,29,97,35,0,'0.00',0),
 (83764,29,97,36,5,'0.29',0),
 (83765,29,97,37,0,'0.00',0),
 (83766,29,97,38,3,'0.08',0),
 (83767,29,97,39,0,'0.00',0),
 (83768,29,97,40,16,'0.17',0),
 (83769,29,97,41,2,'0.06',0),
 (83770,29,97,42,0,'0.00',0),
 (83771,29,97,43,4,'0.11',0),
 (83772,29,97,44,11,'0.25',0),
 (83773,29,97,45,16,'0.07',0),
 (83774,29,97,46,2,'0.06',0),
 (83775,29,97,47,24,'0.09',0),
 (83776,29,97,48,1,'0.26',0),
 (83777,29,97,49,65,'0.16',0),
 (83778,29,97,50,1,'0.04',0),
 (83779,29,97,51,1,'0.08',0),
 (83780,29,97,52,3,'0.11',0),
 (83781,29,97,53,3,'0.06',0),
 (83782,29,97,54,5,'0.06',0),
 (83783,29,97,55,0,'0.00',0),
 (83784,29,97,56,0,'0.00',0),
 (83785,29,97,57,1,'0.09',0),
 (83786,29,97,58,120,'0.14',0),
 (83787,29,97,59,2,'0.06',0),
 (83788,29,97,60,0,'0.00',0),
 (83789,29,97,61,8,'0.05',0),
 (83790,29,97,62,0,'0.00',0),
 (83791,29,97,63,0,'0.00',0),
 (83792,29,97,64,0,'0.00',0),
 (83793,29,97,65,80,'0.09',0),
 (83794,29,97,66,5,'0.10',0),
 (83795,29,97,67,2,'0.06',0),
 (83796,29,97,68,8,'0.10',0),
 (83797,29,97,69,0,'0.00',0),
 (83798,29,97,70,0,'0.00',0),
 (83799,29,97,71,0,'0.00',0),
 (83800,29,97,72,3,'0.07',0),
 (83801,29,97,73,15,'0.18',0),
 (83802,29,97,74,77,'0.08',0),
 (83803,29,97,75,5,'0.12',0),
 (83804,29,97,76,0,'0.00',0),
 (83805,29,97,78,0,'0.00',0),
 (83806,29,97,79,1155,'0.07',0),
 (83807,29,97,80,15,'0.04',0),
 (83808,29,97,82,4,'0.09',0),
 (83809,29,97,83,4,'0.06',0),
 (83810,29,97,84,13,'0.13',0),
 (83811,29,97,85,0,'0.00',0),
 (83812,29,97,86,1,'0.03',0),
 (83813,29,97,87,0,'0.00',0),
 (83814,29,97,88,0,'0.00',0),
 (83815,29,97,89,3,'0.11',0),
 (83816,29,97,90,7,'0.11',0),
 (83817,29,97,91,3,'0.08',0),
 (83818,29,97,92,67,'0.07',0),
 (83819,29,97,93,3,'0.19',0),
 (83820,29,97,94,0,'0.00',0),
 (83821,29,97,95,0,'0.00',0),
 (83822,29,97,96,15,'0.12',0),
 (83823,29,97,97,1,'0.93',0),
 (83824,29,97,99,1,'0.07',0),
 (83825,29,97,100,1,'0.04',0),
 (83826,29,97,101,0,'0.00',0),
 (83827,29,97,102,0,'0.00',0),
 (83828,29,97,104,8,'0.07',0),
 (83829,29,97,106,48,'0.11',0),
 (83830,29,97,107,0,'0.00',0),
 (83831,29,97,108,3,'0.12',0),
 (83832,29,97,109,1,'0.09',0),
 (83833,29,97,110,0,'0.00',0),
 (83834,29,97,111,0,'0.00',0),
 (83835,29,97,112,0,'0.00',0),
 (83836,29,97,113,28,'0.11',0),
 (83837,29,97,114,0,'0.00',0),
 (83838,29,97,115,7,'0.01',0),
 (83839,29,97,116,1,'0.17',0),
 (83840,29,97,117,0,'0.00',0),
 (83841,29,97,118,0,'0.00',0),
 (83842,29,97,119,0,'0.00',0),
 (83843,29,97,120,3,'0.33',0),
 (83844,29,97,121,0,'0.00',0),
 (83845,29,97,122,1,'0.24',0),
 (83846,29,97,123,39,'0.09',0),
 (83847,29,97,124,0,'0.00',0),
 (83848,29,97,125,1,'0.04',0),
 (83849,29,97,126,0,'0.00',0),
 (83850,29,97,127,12,'0.02',0),
 (83851,29,97,128,0,'0.00',0),
 (83852,29,97,129,2,'0.03',0),
 (83853,29,97,130,30,'0.15',0),
 (83854,29,97,131,7,'0.08',0),
 (83855,29,97,132,14,'0.18',0),
 (83856,29,97,133,3,'0.07',0),
 (83857,29,97,134,48,'0.11',0),
 (83858,29,97,135,0,'0.00',0),
 (83859,29,97,136,1,'0.18',0),
 (83860,29,97,137,0,'0.00',0),
 (83861,29,97,138,0,'0.00',0),
 (83862,29,97,140,11,'0.49',0),
 (83863,29,97,141,6,'0.14',0),
 (83864,29,97,143,1,'1.41',0),
 (83865,29,97,144,4,'0.08',0),
 (83866,29,97,145,4,'0.22',0),
 (83867,29,97,146,0,'0.00',0),
 (83868,29,97,147,0,'0.00',0),
 (83869,29,97,148,34,'0.06',0),
 (83870,29,97,149,5,'0.12',0),
 (83871,29,97,150,1,'0.04',0),
 (83872,29,97,151,1,'0.04',0),
 (83873,29,97,152,6,'0.05',0),
 (83874,29,97,153,0,'0.00',0),
 (83875,29,97,154,1,'0.03',0),
 (83876,29,97,155,1,'0.23',0),
 (83877,29,97,156,1,'0.14',0),
 (83878,29,97,157,3,'0.61',0),
 (83879,29,97,158,0,'0.00',0),
 (83880,29,97,159,0,'0.00',0),
 (83881,29,97,160,5,'0.09',0),
 (83882,29,97,161,78,'0.23',0),
 (83883,29,97,162,5,'0.25',0),
 (83884,29,97,163,0,'0.00',0),
 (83885,29,97,164,0,'0.00',0),
 (83886,29,97,165,0,'0.00',0),
 (83887,29,97,166,2,'0.73',0),
 (83888,29,97,167,7,'0.12',0),
 (83889,29,97,168,0,'0.00',0),
 (83890,29,97,169,0,'0.00',0),
 (83891,29,97,170,0,'0.00',0),
 (83892,29,97,171,2,'0.06',0),
 (83893,29,97,172,5,'0.08',0),
 (83894,29,97,173,0,'0.00',0),
 (83895,29,97,174,1,'0.08',0),
 (83896,29,97,175,0,'0.00',0),
 (83897,29,97,176,5,'0.05',0),
 (83898,29,97,177,9,'0.11',0),
 (83899,29,97,178,2,'0.23',0),
 (83900,29,97,179,0,'0.00',0),
 (83901,29,97,180,7,'0.18',0),
 (83902,29,97,181,4,'0.03',0),
 (83903,29,97,182,0,'0.00',0),
 (83904,29,97,183,0,'0.00',0),
 (83905,29,97,901,0,'0.00',0),
 (83906,29,97,902,0,'0.00',0),
 (83907,29,97,903,9,'0.03',0),
 (83908,29,97,999,24,'0.15',0),
 (83984,29,19,1,2,'2.99',0),
 (83985,29,19,2,274,'12.65',0),
 (83986,29,19,3,8,'5.71',0),
 (83987,29,19,4,537,'12.67',0),
 (83988,29,19,5,8094,'9.09',0),
 (83989,29,19,6,4901,'8.98',0),
 (83990,29,19,7,6441,'7.38',0),
 (83991,29,19,8,184,'13.54',0),
 (83992,29,19,9,1184,'12.10',0),
 (83993,29,19,10,840,'11.23',0),
 (83994,29,19,11,46,'15.23',0),
 (83995,29,19,12,98,'15.36',0),
 (83996,29,19,13,2851,'11.07',0),
 (83997,29,19,14,2279,'10.39',0),
 (83998,29,19,15,1856,'13.64',0),
 (83999,29,19,16,6,'9.23',0),
 (84000,29,19,17,115,'12.99',0),
 (84001,29,19,18,422,'13.84',0),
 (84002,29,19,19,80,'8.43',0),
 (84003,29,19,20,6,'6.25',0),
 (84004,29,19,21,32,'8.04',0),
 (84005,29,19,22,2999,'10.85',0),
 (84006,29,19,23,484,'12.44',0),
 (84007,29,19,24,18,'11.84',0),
 (84008,29,19,25,26,'8.50',0),
 (84009,29,19,26,477,'10.45',0),
 (84010,29,19,27,71,'8.50',0),
 (84011,29,19,28,93,'6.64',0),
 (84012,29,19,29,38,'8.43',0),
 (84013,29,19,30,111,'8.34',0),
 (84014,29,19,31,124,'7.52',0),
 (84015,29,19,32,377,'11.68',0),
 (84016,29,19,33,373,'13.50',0),
 (84017,29,19,34,23,'7.85',0),
 (84018,29,19,35,69,'7.12',0),
 (84019,29,19,36,222,'12.74',0),
 (84020,29,19,37,77,'6.42',0),
 (84021,29,19,38,370,'9.72',0),
 (84022,29,19,39,8,'7.48',0),
 (84023,29,19,40,1124,'11.67',0),
 (84024,29,19,41,472,'13.52',0),
 (84025,29,19,42,101,'11.06',0),
 (84026,29,19,43,502,'13.94',0),
 (84027,29,19,44,470,'10.79',0),
 (84028,29,19,45,2193,'9.44',0),
 (84029,29,19,46,423,'12.10',0),
 (84030,29,19,47,2505,'9.16',0),
 (84031,29,19,48,25,'6.61',0),
 (84032,29,19,49,2705,'6.84',0),
 (84033,29,19,50,374,'13.40',0),
 (84034,29,19,51,97,'8.00',0),
 (84035,29,19,52,385,'14.56',0),
 (84036,29,19,53,527,'10.48',0),
 (84037,29,19,54,909,'11.05',0),
 (84038,29,19,55,46,'6.54',0),
 (84039,29,19,56,46,'6.82',0),
 (84040,29,19,57,133,'12.24',0),
 (84041,29,19,58,6893,'7.86',0),
 (84042,29,19,59,395,'12.70',0),
 (84043,29,19,60,80,'6.53',0),
 (84044,29,19,61,1948,'12.71',0),
 (84045,29,19,62,46,'19.09',0),
 (84046,29,19,63,9,'4.43',0),
 (84047,29,19,64,12,'12.37',0),
 (84048,29,19,65,6326,'7.05',0),
 (84049,29,19,66,839,'16.70',0),
 (84050,29,19,67,399,'12.30',0),
 (84051,29,19,68,1072,'13.62',0),
 (84052,29,19,69,5,'9.26',0),
 (84053,29,19,70,14,'16.28',0),
 (84054,29,19,71,11,'20.37',0),
 (84055,29,19,72,515,'11.78',0),
 (84056,29,19,73,851,'10.44',0),
 (84057,29,19,74,6264,'6.71',0),
 (84058,29,19,75,379,'9.24',0),
 (84059,29,19,76,35,'9.43',0),
 (84060,29,19,78,2,'5.41',0),
 (84061,29,19,79,133624,'8.25',0),
 (84062,29,19,80,4360,'12.05',0),
 (84063,29,19,82,364,'8.39',0),
 (84064,29,19,83,813,'12.65',0),
 (84065,29,19,84,905,'8.99',0),
 (84066,29,19,85,242,'7.92',0),
 (84067,29,19,86,405,'11.88',0),
 (84068,29,19,87,279,'11.55',0),
 (84069,29,19,88,11,'5.82',0),
 (84070,29,19,89,306,'11.42',0),
 (84071,29,19,90,570,'8.59',0),
 (84072,29,19,91,297,'8.15',0),
 (84073,29,19,92,7796,'8.07',0),
 (84074,29,19,93,257,'15.91',0),
 (84075,29,19,94,61,'9.00',0),
 (84076,29,19,95,166,'13.72',0),
 (84077,29,19,96,1664,'12.89',0),
 (84078,29,19,97,8,'7.48',0),
 (84079,29,19,99,216,'15.53',0),
 (84080,29,19,100,338,'12.46',0),
 (84081,29,19,101,12,'6.67',0),
 (84082,29,19,102,29,'4.33',0),
 (84083,29,19,104,1358,'12.33',0),
 (84084,29,19,106,4423,'9.76',0),
 (84085,29,19,107,21,'6.71',0),
 (84086,29,19,108,292,'11.86',0),
 (84087,29,19,109,127,'12.06',0),
 (84088,29,19,110,108,'7.13',0),
 (84089,29,19,111,52,'11.26',0),
 (84090,29,19,112,13,'8.97',0),
 (84091,29,19,113,1948,'7.77',0),
 (84092,29,19,114,10,'8.85',0),
 (84093,29,19,115,5963,'12.72',0),
 (84094,29,19,116,73,'12.44',0),
 (84095,29,19,117,1,'1.16',0),
 (84096,29,19,118,9,'16.98',0),
 (84097,29,19,119,187,'11.24',0),
 (84098,29,19,120,102,'11.12',0),
 (84099,29,19,121,17,'10.43',0),
 (84100,29,19,122,65,'15.78',0),
 (84101,29,19,123,2839,'6.42',0),
 (84102,29,19,124,2,'3.92',0),
 (84103,29,19,125,292,'12.28',0),
 (84104,29,19,126,2,'6.06',0),
 (84105,29,19,127,5850,'12.04',0),
 (84106,29,19,128,16,'4.61',0),
 (84107,29,19,129,637,'11.04',0),
 (84108,29,19,130,1526,'7.68',0),
 (84109,29,19,131,1021,'11.50',0),
 (84110,29,19,132,922,'11.81',0),
 (84111,29,19,133,318,'7.64',0),
 (84112,29,19,134,3720,'8.77',0),
 (84113,29,19,135,80,'10.46',0),
 (84114,29,19,136,89,'15.78',0),
 (84115,29,19,137,180,'15.06',0),
 (84116,29,19,138,4,'7.55',0),
 (84117,29,19,140,376,'16.77',0),
 (84118,29,19,141,504,'12.17',0),
 (84119,29,19,143,1,'1.41',0),
 (84120,29,19,144,495,'10.16',0),
 (84121,29,19,145,187,'10.30',0),
 (84122,29,19,146,107,'8.86',0),
 (84123,29,19,147,75,'9.53',0),
 (84124,29,19,148,3580,'6.08',0),
 (84125,29,19,149,576,'13.35',0),
 (84126,29,19,150,399,'17.24',0),
 (84127,29,19,151,222,'9.96',0),
 (84128,29,19,152,1651,'13.40',0),
 (84129,29,19,153,47,'8.42',0),
 (84130,29,19,154,425,'11.61',0),
 (84131,29,19,155,30,'6.98',0),
 (84132,29,19,156,92,'12.43',0),
 (84133,29,19,157,49,'9.98',0),
 (84134,29,19,158,61,'11.73',0),
 (84135,29,19,159,32,'6.50',0),
 (84136,29,19,160,734,'12.70',0),
 (84137,29,19,161,5286,'15.79',0),
 (84138,29,19,162,239,'11.80',0),
 (84139,29,19,163,29,'9.48',0),
 (84140,29,19,164,360,'16.54',0),
 (84141,29,19,165,105,'7.86',0),
 (84142,29,19,166,18,'6.55',0),
 (84143,29,19,167,597,'10.08',0),
 (84144,29,19,168,92,'10.80',0),
 (84145,29,19,169,161,'13.20',0),
 (84146,29,19,170,151,'9.33',0),
 (84147,29,19,171,373,'12.04',0),
 (84148,29,19,172,930,'14.19',0),
 (84149,29,19,173,36,'8.74',0),
 (84150,29,19,174,151,'11.59',0),
 (84151,29,19,175,83,'11.08',0),
 (84152,29,19,176,1370,'14.09',0),
 (84153,29,19,177,1112,'14.12',0),
 (84154,29,19,178,117,'13.60',0),
 (84155,29,19,179,122,'12.92',0),
 (84156,29,19,180,263,'6.84',0),
 (84157,29,19,181,1956,'13.00',0),
 (84158,29,19,182,16,'9.82',0),
 (84159,29,19,183,60,'7.43',0),
 (84160,29,19,901,46,'7.30',0),
 (84161,29,19,902,47,'11.81',0),
 (84162,29,19,903,2135,'7.87',0),
 (84163,29,19,999,1831,'11.21',0),
 (84239,29,9,1,0,'0.00',0),
 (84240,29,9,2,3,'0.14',0),
 (84241,29,9,3,0,'0.00',0),
 (84242,29,9,4,5,'0.12',0),
 (84243,29,9,5,138,'0.15',0),
 (84244,29,9,6,74,'0.14',0),
 (84245,29,9,7,92,'0.11',0),
 (84246,29,9,8,1,'0.07',0),
 (84247,29,9,9,16,'0.16',0),
 (84248,29,9,10,9,'0.12',0),
 (84249,29,9,11,0,'0.00',0),
 (84250,29,9,12,0,'0.00',0),
 (84251,29,9,13,22,'0.09',0),
 (84252,29,9,14,38,'0.17',0),
 (84253,29,9,15,20,'0.15',0),
 (84254,29,9,16,0,'0.00',0),
 (84255,29,9,17,0,'0.00',0),
 (84256,29,9,18,2,'0.07',0),
 (84257,29,9,19,0,'0.00',0),
 (84258,29,9,20,0,'0.00',0),
 (84259,29,9,21,2,'0.50',0),
 (84260,29,9,22,33,'0.12',0),
 (84261,29,9,23,3,'0.08',0),
 (84262,29,9,24,0,'0.00',0),
 (84263,29,9,25,0,'0.00',0),
 (84264,29,9,26,5,'0.11',0),
 (84265,29,9,27,1,'0.12',0),
 (84266,29,9,28,2,'0.14',0),
 (84267,29,9,29,0,'0.00',0),
 (84268,29,9,30,1,'0.08',0),
 (84269,29,9,31,0,'0.00',0),
 (84270,29,9,32,4,'0.12',0),
 (84271,29,9,33,3,'0.11',0),
 (84272,29,9,34,2,'0.68',0),
 (84273,29,9,35,2,'0.21',0),
 (84274,29,9,36,3,'0.17',0),
 (84275,29,9,37,0,'0.00',0),
 (84276,29,9,38,4,'0.11',0),
 (84277,29,9,39,0,'0.00',0),
 (84278,29,9,40,7,'0.07',0),
 (84279,29,9,41,3,'0.09',0),
 (84280,29,9,42,0,'0.00',0),
 (84281,29,9,43,6,'0.17',0),
 (84282,29,9,44,6,'0.14',0),
 (84283,29,9,45,61,'0.26',0),
 (84284,29,9,46,4,'0.11',0),
 (84285,29,9,47,56,'0.20',0),
 (84286,29,9,48,2,'0.53',0),
 (84287,29,9,49,38,'0.10',0),
 (84288,29,9,50,2,'0.07',0),
 (84289,29,9,51,0,'0.00',0),
 (84290,29,9,52,2,'0.08',0),
 (84291,29,9,53,3,'0.06',0),
 (84292,29,9,54,11,'0.13',0),
 (84293,29,9,55,0,'0.00',0),
 (84294,29,9,56,0,'0.00',0),
 (84295,29,9,57,1,'0.09',0),
 (84296,29,9,58,106,'0.12',0),
 (84297,29,9,59,1,'0.03',0),
 (84298,29,9,60,1,'0.08',0),
 (84299,29,9,61,16,'0.10',0),
 (84300,29,9,62,0,'0.00',0),
 (84301,29,9,63,0,'0.00',0),
 (84302,29,9,64,0,'0.00',0),
 (84303,29,9,65,141,'0.16',0),
 (84304,29,9,66,4,'0.08',0),
 (84305,29,9,67,0,'0.00',0),
 (84306,29,9,68,5,'0.06',0),
 (84307,29,9,69,0,'0.00',0),
 (84308,29,9,70,0,'0.00',0),
 (84309,29,9,71,0,'0.00',0),
 (84310,29,9,72,8,'0.18',0),
 (84311,29,9,73,10,'0.12',0),
 (84312,29,9,74,104,'0.11',0),
 (84313,29,9,75,2,'0.05',0),
 (84314,29,9,76,0,'0.00',0),
 (84315,29,9,78,0,'0.00',0),
 (84316,29,9,79,1850,'0.11',0),
 (84317,29,9,80,42,'0.12',0),
 (84318,29,9,82,5,'0.12',0),
 (84319,29,9,83,9,'0.14',0),
 (84320,29,9,84,134,'1.33',0),
 (84321,29,9,85,2,'0.07',0),
 (84322,29,9,86,1,'0.03',0),
 (84323,29,9,87,2,'0.08',0),
 (84324,29,9,88,0,'0.00',0),
 (84325,29,9,89,1,'0.04',0),
 (84326,29,9,90,5,'0.08',0),
 (84327,29,9,91,2,'0.05',0),
 (84328,29,9,92,111,'0.11',0),
 (84329,29,9,93,3,'0.19',0),
 (84330,29,9,94,1,'0.15',0),
 (84331,29,9,95,2,'0.17',0),
 (84332,29,9,96,18,'0.14',0),
 (84333,29,9,97,0,'0.00',0),
 (84334,29,9,99,0,'0.00',0),
 (84335,29,9,100,16,'0.59',0),
 (84336,29,9,101,0,'0.00',0),
 (84337,29,9,102,1,'0.15',0),
 (84338,29,9,104,10,'0.09',0),
 (84339,29,9,106,57,'0.13',0),
 (84340,29,9,107,0,'0.00',0),
 (84341,29,9,108,5,'0.20',0),
 (84342,29,9,109,2,'0.19',0),
 (84343,29,9,110,0,'0.00',0),
 (84344,29,9,111,0,'0.00',0),
 (84345,29,9,112,0,'0.00',0),
 (84346,29,9,113,21,'0.08',0),
 (84347,29,9,114,1,'0.88',0),
 (84348,29,9,115,45,'0.10',0),
 (84349,29,9,116,3,'0.51',0),
 (84350,29,9,117,0,'0.00',0),
 (84351,29,9,118,0,'0.00',0),
 (84352,29,9,119,2,'0.12',0),
 (84353,29,9,120,2,'0.22',0),
 (84354,29,9,121,0,'0.00',0),
 (84355,29,9,122,0,'0.00',0),
 (84356,29,9,123,44,'0.10',0),
 (84357,29,9,124,1,'1.96',0),
 (84358,29,9,125,1,'0.04',0),
 (84359,29,9,126,0,'0.00',0),
 (84360,29,9,127,89,'0.18',0),
 (84361,29,9,128,0,'0.00',0),
 (84362,29,9,129,7,'0.12',0),
 (84363,29,9,130,18,'0.09',0),
 (84364,29,9,131,15,'0.17',0),
 (84365,29,9,132,12,'0.15',0),
 (84366,29,9,133,2,'0.05',0),
 (84367,29,9,134,46,'0.11',0),
 (84368,29,9,135,0,'0.00',0),
 (84369,29,9,136,1,'0.18',0),
 (84370,29,9,137,1,'0.08',0),
 (84371,29,9,138,0,'0.00',0),
 (84372,29,9,140,3,'0.13',0),
 (84373,29,9,141,4,'0.10',0),
 (84374,29,9,143,0,'0.00',0),
 (84375,29,9,144,4,'0.08',0),
 (84376,29,9,145,2,'0.11',0),
 (84377,29,9,146,0,'0.00',0),
 (84378,29,9,147,1,'0.13',0),
 (84379,29,9,148,92,'0.16',0),
 (84380,29,9,149,5,'0.12',0),
 (84381,29,9,150,0,'0.00',0),
 (84382,29,9,151,3,'0.13',0),
 (84383,29,9,152,19,'0.15',0),
 (84384,29,9,153,2,'0.36',0),
 (84385,29,9,154,4,'0.11',0),
 (84386,29,9,155,0,'0.00',0),
 (84387,29,9,156,0,'0.00',0),
 (84388,29,9,157,0,'0.00',0),
 (84389,29,9,158,0,'0.00',0),
 (84390,29,9,159,0,'0.00',0),
 (84391,29,9,160,10,'0.17',0),
 (84392,29,9,161,39,'0.12',0),
 (84393,29,9,162,1,'0.05',0),
 (84394,29,9,163,0,'0.00',0),
 (84395,29,9,164,2,'0.09',0),
 (84396,29,9,165,0,'0.00',0),
 (84397,29,9,166,1,'0.36',0),
 (84398,29,9,167,5,'0.08',0),
 (84399,29,9,168,0,'0.00',0),
 (84400,29,9,169,3,'0.25',0),
 (84401,29,9,170,1,'0.06',0),
 (84402,29,9,171,3,'0.10',0),
 (84403,29,9,172,4,'0.06',0),
 (84404,29,9,173,0,'0.00',0),
 (84405,29,9,174,0,'0.00',0),
 (84406,29,9,175,3,'0.40',0),
 (84407,29,9,176,13,'0.13',0),
 (84408,29,9,177,9,'0.11',0),
 (84409,29,9,178,0,'0.00',0),
 (84410,29,9,179,3,'0.32',0),
 (84411,29,9,180,4,'0.10',0),
 (84412,29,9,181,18,'0.12',0),
 (84413,29,9,182,1,'0.61',0),
 (84414,29,9,183,0,'0.00',0),
 (84415,29,9,901,4,'0.63',0),
 (84416,29,9,902,0,'0.00',0),
 (84417,29,9,903,44,'0.16',0),
 (84418,29,9,999,75,'0.46',0),
 (84494,29,98,1,5,'7.46',0),
 (84495,29,98,2,81,'3.74',0),
 (84496,29,98,3,3,'2.14',0),
 (84497,29,98,4,236,'5.57',0),
 (84498,29,98,5,5306,'5.96',0),
 (84499,29,98,6,2527,'4.63',0),
 (84500,29,98,7,6537,'7.49',0),
 (84501,29,98,8,76,'5.59',0),
 (84502,29,98,9,441,'4.51',0),
 (84503,29,98,10,447,'5.98',0),
 (84504,29,98,11,18,'5.96',0),
 (84505,29,98,12,23,'3.61',0),
 (84506,29,98,13,1408,'5.47',0),
 (84507,29,98,14,1174,'5.35',0),
 (84508,29,98,15,781,'5.74',0),
 (84509,29,98,16,4,'6.15',0),
 (84510,29,98,17,79,'8.93',0),
 (84511,29,98,18,169,'5.54',0),
 (84512,29,98,19,52,'5.48',0),
 (84513,29,98,20,14,'14.58',0),
 (84514,29,98,21,48,'12.06',0),
 (84515,29,98,22,630,'2.28',0),
 (84516,29,98,23,256,'6.58',0),
 (84517,29,98,24,15,'9.87',0),
 (84518,29,98,25,11,'3.59',0),
 (84519,29,98,26,289,'6.33',0),
 (84520,29,98,27,57,'6.83',0),
 (84521,29,98,28,195,'13.93',0),
 (84522,29,98,29,35,'7.76',0),
 (84523,29,98,30,104,'7.81',0),
 (84524,29,98,31,41,'2.48',0),
 (84525,29,98,32,172,'5.33',0),
 (84526,29,98,33,119,'4.31',0),
 (84527,29,98,34,19,'6.48',0),
 (84528,29,98,35,57,'5.88',0),
 (84529,29,98,36,177,'10.15',0),
 (84530,29,98,37,40,'3.34',0),
 (84531,29,98,38,282,'7.41',0),
 (84532,29,98,39,11,'10.28',0),
 (84533,29,98,40,761,'7.90',0),
 (84534,29,98,41,152,'4.35',0),
 (84535,29,98,42,56,'6.13',0),
 (84536,29,98,43,184,'5.11',0),
 (84537,29,98,44,280,'6.43',0),
 (84538,29,98,45,1336,'5.75',0),
 (84539,29,98,46,195,'5.58',0),
 (84540,29,98,47,1744,'6.38',0),
 (84541,29,98,48,39,'10.32',0),
 (84542,29,98,49,2951,'7.46',0),
 (84543,29,98,50,136,'4.87',0),
 (84544,29,98,51,66,'5.45',0),
 (84545,29,98,52,96,'3.63',0),
 (84546,29,98,53,250,'4.97',0),
 (84547,29,98,54,522,'6.35',0),
 (84548,29,98,55,4,'0.57',0),
 (84549,29,98,56,82,'12.17',0),
 (84550,29,98,57,75,'6.90',0),
 (84551,29,98,58,5982,'6.82',0),
 (84552,29,98,59,150,'4.82',0),
 (84553,29,98,60,74,'6.04',0),
 (84554,29,98,61,845,'5.51',0),
 (84555,29,98,62,12,'4.98',0),
 (84556,29,98,63,12,'5.91',0),
 (84557,29,98,64,2,'2.06',0),
 (84558,29,98,65,7645,'8.52',0),
 (84559,29,98,66,200,'3.98',0),
 (84560,29,98,67,220,'6.78',0),
 (84561,29,98,68,404,'5.13',0),
 (84562,29,98,69,9,'16.67',0),
 (84563,29,98,70,8,'9.30',0),
 (84564,29,98,71,2,'3.70',0),
 (84565,29,98,72,260,'5.95',0),
 (84566,29,98,73,473,'5.80',0),
 (84567,29,98,74,7123,'7.63',0),
 (84568,29,98,75,253,'6.17',0),
 (84569,29,98,76,19,'5.12',0),
 (84570,29,98,78,7,'18.92',0),
 (84571,29,98,79,82457,'5.09',0),
 (84572,29,98,80,912,'2.52',0),
 (84573,29,98,82,431,'9.94',0),
 (84574,29,98,83,433,'6.74',0),
 (84575,29,98,84,778,'7.73',0),
 (84576,29,98,85,180,'5.89',0),
 (84577,29,98,86,133,'3.90',0),
 (84578,29,98,87,109,'4.51',0),
 (84579,29,98,88,21,'11.11',0),
 (84580,29,98,89,154,'5.75',0),
 (84581,29,98,90,407,'6.13',0),
 (84582,29,98,91,231,'6.34',0),
 (84583,29,98,92,6376,'6.60',0),
 (84584,29,98,93,72,'4.46',0),
 (84585,29,98,94,61,'9.00',0),
 (84586,29,98,95,85,'7.02',0),
 (84587,29,98,96,597,'4.62',0),
 (84588,29,98,97,6,'5.61',0),
 (84589,29,98,99,67,'4.82',0),
 (84590,29,98,100,261,'9.62',0),
 (84591,29,98,101,17,'9.44',0),
 (84592,29,98,102,44,'6.58',0),
 (84593,29,98,104,471,'4.28',0),
 (84594,29,98,106,4090,'9.02',0),
 (84595,29,98,107,10,'3.19',0),
 (84596,29,98,108,209,'8.49',0),
 (84597,29,98,109,70,'6.65',0),
 (84598,29,98,110,67,'4.42',0),
 (84599,29,98,111,47,'10.17',0),
 (84600,29,98,112,7,'4.83',0),
 (84601,29,98,113,1680,'6.70',0),
 (84602,29,98,114,6,'5.31',0),
 (84603,29,98,115,994,'2.12',0),
 (84604,29,98,116,44,'7.50',0),
 (84605,29,98,117,5,'5.81',0),
 (84606,29,98,118,3,'5.66',0),
 (84607,29,98,119,76,'4.57',0),
 (84608,29,98,120,28,'3.05',0),
 (84609,29,98,121,6,'3.68',0),
 (84610,29,98,122,19,'4.61',0),
 (84611,29,98,123,4821,'10.90',0),
 (84612,29,98,124,5,'9.80',0),
 (84613,29,98,125,140,'5.89',0),
 (84614,29,98,126,1,'3.03',0),
 (84615,29,98,127,1382,'2.85',0),
 (84616,29,98,128,19,'5.48',0),
 (84617,29,98,129,246,'4.26',0),
 (84618,29,98,130,1448,'7.28',0),
 (84619,29,98,131,519,'5.84',0),
 (84620,29,98,132,550,'7.04',0),
 (84621,29,98,133,194,'4.66',0),
 (84622,29,98,134,2199,'5.19',0),
 (84623,29,98,135,60,'7.84',0),
 (84624,29,98,136,14,'2.48',0),
 (84625,29,98,137,46,'3.85',0),
 (84626,29,98,138,3,'5.66',0),
 (84627,29,98,140,116,'5.17',0),
 (84628,29,98,141,205,'4.95',0),
 (84629,29,98,143,4,'5.63',0),
 (84630,29,98,144,211,'4.33',0),
 (84631,29,98,145,114,'6.28',0),
 (84632,29,98,146,42,'3.48',0),
 (84633,29,98,147,34,'4.32',0),
 (84634,29,98,148,3583,'6.09',0),
 (84635,29,98,149,260,'6.03',0),
 (84636,29,98,150,167,'7.22',0),
 (84637,29,98,151,113,'5.07',0),
 (84638,29,98,152,387,'3.14',0),
 (84639,29,98,153,71,'12.72',0),
 (84640,29,98,154,169,'4.62',0),
 (84641,29,98,155,12,'2.79',0),
 (84642,29,98,156,43,'5.81',0),
 (84643,29,98,157,26,'5.30',0),
 (84644,29,98,158,27,'5.19',0),
 (84645,29,98,159,17,'3.46',0),
 (84646,29,98,160,304,'5.26',0),
 (84647,29,98,161,1616,'4.83',0),
 (84648,29,98,162,57,'2.81',0),
 (84649,29,98,163,32,'10.46',0),
 (84650,29,98,164,110,'5.06',0),
 (84651,29,98,165,39,'2.92',0),
 (84652,29,98,166,22,'8.00',0),
 (84653,29,98,167,413,'6.97',0),
 (84654,29,98,168,47,'5.52',0),
 (84655,29,98,169,68,'5.57',0),
 (84656,29,98,170,153,'9.45',0),
 (84657,29,98,171,104,'3.36',0),
 (84658,29,98,172,347,'5.29',0),
 (84659,29,98,173,12,'2.91',0),
 (84660,29,98,174,45,'3.45',0),
 (84661,29,98,175,50,'6.68',0),
 (84662,29,98,176,240,'2.47',0),
 (84663,29,98,177,279,'3.54',0),
 (84664,29,98,178,58,'6.74',0),
 (84665,29,98,179,53,'5.61',0),
 (84666,29,98,180,147,'3.82',0),
 (84667,29,98,181,523,'3.48',0),
 (84668,29,98,182,16,'9.82',0),
 (84669,29,98,183,109,'13.49',0),
 (84670,29,98,901,52,'8.25',0),
 (84671,29,98,902,44,'11.06',0),
 (84672,29,98,903,1538,'5.67',0),
 (84673,29,98,999,1273,'7.79',0);
/*!40000 ALTER TABLE `elecmunicandi` ENABLE KEYS */;


--
-- Definition of table `elecmunitotal`
--

DROP TABLE IF EXISTS `elecmunitotal`;
CREATE TABLE `elecmunitotal` (
  `idElecMuniTotal` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Municipio` int(11) NOT NULL,
  `Censo` int(11) NOT NULL,
  `CensoOficial` int(11) NOT NULL,
  `Certificacion` int(11) NOT NULL,
  `CertificacionAlta` int(11) NOT NULL DEFAULT '0',
  `CertificacionError` int(11) NOT NULL DEFAULT '0',
  `Voto` int(11) NOT NULL,
  `Interventores` int(11) NOT NULL,
  `Nulo` int(11) NOT NULL,
  `Blanco` int(11) NOT NULL,
  `Validos` int(11) NOT NULL,
  PRIMARY KEY (`idElecMuniTotal`),
  KEY `fk_ElecMuniTotal_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `iElecMuniTotal_municipio` (`Municipio`),
  CONSTRAINT `fk_ElecMuniTotal_Convocatoria1` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=6993 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `elecmunitotal`
--

/*!40000 ALTER TABLE `elecmunitotal` DISABLE KEYS */;
INSERT INTO `elecmunitotal` (`idElecMuniTotal`,`Convocatoria_idConvocatoria`,`Municipio`,`Censo`,`CensoOficial`,`Certificacion`,`CertificacionAlta`,`CertificacionError`,`Voto`,`Interventores`,`Nulo`,`Blanco`,`Validos`) VALUES 
 (1,1,1,61,61,0,0,0,52,0,1,0,51),
 (2,1,2,2914,2914,0,0,0,1958,2,28,28,1930),
 (3,1,3,185,185,0,0,0,155,0,5,5,150),
 (4,1,4,6179,6179,0,0,0,3921,27,85,30,3836),
 (5,1,5,134182,134182,2,2,0,90495,191,901,1018,89594),
 (6,1,6,78273,78273,2,1,1,53115,193,479,565,52636),
 (7,1,7,124152,124152,9,9,0,87395,201,909,952,86486),
 (8,1,8,1773,1773,0,0,0,1243,3,22,25,1221),
 (9,1,9,14055,14055,0,0,0,9585,36,89,131,9496),
 (10,1,10,9781,9781,0,0,0,6778,28,92,78,6686),
 (11,1,11,453,453,0,0,0,330,2,2,4,328),
 (12,1,12,862,862,0,0,0,632,0,13,12,619),
 (13,1,13,40320,40320,6,6,0,26123,154,341,316,25782),
 (14,1,14,32726,32726,1,1,0,21138,128,300,285,20838),
 (15,1,15,17917,17917,3,3,0,12430,50,122,164,12308),
 (16,1,16,82,82,0,0,0,72,0,4,3,68),
 (17,1,17,1186,1186,0,0,0,848,0,8,10,840),
 (18,1,18,3726,3726,0,0,0,2821,8,56,24,2765),
 (19,1,19,1254,1254,0,0,0,904,2,23,17,881),
 (20,1,20,145,145,0,0,0,109,0,2,0,107),
 (21,1,21,455,455,0,0,0,345,0,8,7,337),
 (22,1,22,32400,32400,0,0,0,23422,41,176,287,23246),
 (23,1,23,4672,4672,0,0,0,3530,25,38,44,3492),
 (24,1,24,151,151,0,0,0,136,0,1,0,135),
 (25,1,25,433,433,0,0,0,351,0,7,7,344),
 (26,1,26,6218,6218,0,0,0,4228,22,53,62,4175),
 (27,1,27,1205,1205,0,0,0,828,1,13,9,815),
 (28,1,28,1730,1730,0,0,0,1294,2,16,18,1278),
 (29,1,29,540,540,0,0,0,443,0,7,9,436),
 (30,1,30,1715,1715,0,0,0,1283,2,34,19,1249),
 (31,1,31,2039,2039,0,0,0,1655,6,34,14,1621),
 (32,1,32,4737,4737,0,0,0,3206,6,65,45,3141),
 (33,1,33,3816,3816,0,0,0,2560,17,37,23,2523),
 (34,1,34,358,358,0,0,0,277,0,4,8,273),
 (35,1,35,1375,1375,0,0,0,1057,2,25,12,1032),
 (36,1,36,2487,2487,0,0,0,1773,5,29,15,1744),
 (37,1,37,1595,1595,0,0,0,1292,4,32,7,1260),
 (38,1,38,4955,4955,0,0,0,3568,7,85,46,3483),
 (39,1,39,130,130,0,0,0,107,0,0,2,107),
 (40,1,40,15630,15630,6,6,0,9404,84,145,135,9259),
 (41,1,41,4438,4438,0,0,0,3243,7,40,50,3203),
 (42,1,42,1148,1148,0,0,0,841,1,10,5,831),
 (43,1,43,5973,5973,0,0,0,3550,20,103,59,3447),
 (44,1,44,5734,5734,0,0,0,4070,18,42,61,4028),
 (45,1,45,32820,32820,0,0,0,22042,71,287,288,21755),
 (46,1,46,4422,4422,0,0,0,3129,22,41,27,3088),
 (47,1,47,40572,40572,0,0,0,27075,97,335,283,26740),
 (48,1,48,501,501,0,0,0,397,0,10,3,387),
 (49,1,49,58984,58984,3,3,0,41776,87,465,514,41311),
 (50,1,50,4030,4030,0,0,0,2679,8,44,41,2635),
 (51,1,51,1514,1514,0,0,0,1120,2,15,2,1105),
 (52,1,52,3877,3877,0,0,0,2676,15,73,45,2603),
 (53,1,53,6433,6433,0,0,0,4649,21,70,67,4579),
 (54,1,54,11122,11122,0,0,0,7335,39,88,105,7247),
 (55,1,55,919,919,0,0,0,681,0,9,10,672),
 (56,1,56,851,851,0,0,0,674,0,8,17,666),
 (57,1,57,1425,1425,0,0,0,1080,0,14,15,1066),
 (58,1,58,139038,139038,24,24,0,90579,199,996,1005,89583),
 (59,1,59,4259,4259,0,0,0,2788,1,37,48,2751),
 (60,1,60,1493,1493,0,0,0,1209,2,21,15,1188),
 (61,1,61,20902,20902,0,0,0,14339,47,169,161,14170),
 (62,1,62,313,313,0,0,0,242,0,4,100,238),
 (63,1,63,267,267,0,0,0,215,0,2,2,213),
 (64,1,64,134,134,0,0,0,121,0,5,1,116),
 (65,1,65,124681,124681,8,8,0,88074,165,883,842,87191),
 (66,1,66,7183,7183,0,0,0,4600,14,65,53,4535),
 (67,1,67,4065,4065,0,0,0,2977,14,44,32,2933),
 (68,1,68,10897,10897,0,0,0,7287,10,118,98,7169),
 (69,1,69,51,51,0,0,0,35,0,1,0,34),
 (70,1,70,122,122,0,0,0,94,0,0,2,94),
 (71,1,71,63,63,0,0,0,50,0,1,4,49),
 (72,1,72,5552,5552,0,0,0,3877,18,43,46,3834),
 (73,1,73,12424,12424,0,0,0,8673,80,137,138,8536),
 (74,1,74,138508,138508,9,9,0,96203,65,1072,1004,95131),
 (75,1,75,5508,5508,0,0,0,4020,30,79,41,3941),
 (76,1,76,410,410,0,0,0,342,0,2,3,340),
 (77,1,78,37,37,0,0,0,34,0,0,0,34),
 (78,1,79,2361851,2361851,108,108,0,1632830,1875,12588,16007,1620242),
 (79,1,80,48123,48123,2,2,0,34287,25,240,404,34047),
 (80,1,82,5631,5631,0,0,0,4054,23,69,44,3985),
 (81,1,83,8805,8805,1,1,0,5722,8,43,75,5679),
 (82,1,84,15835,15835,0,0,0,10369,69,191,131,10178),
 (83,1,85,3893,3893,0,0,0,2844,14,51,29,2793),
 (84,1,86,4944,4944,0,0,0,3213,23,67,66,3146),
 (85,1,87,3172,3172,0,0,0,2338,8,22,29,2316),
 (86,1,88,261,261,0,0,0,174,0,2,4,172),
 (87,1,89,3722,3722,0,0,0,2647,15,48,34,2599),
 (88,1,90,8384,8384,1,1,0,6013,21,47,75,5966),
 (89,1,91,5403,5403,0,0,0,3654,24,66,69,3588),
 (90,1,92,151104,151104,5,5,0,100130,130,1223,1195,98907),
 (91,1,93,2014,2014,0,0,0,1531,5,35,16,1496),
 (92,1,94,806,806,0,0,0,556,0,4,3,552),
 (93,1,95,1486,1486,0,0,0,1088,1,21,14,1067),
 (94,1,96,17998,17998,0,0,0,12236,58,212,146,12024),
 (95,1,97,125,125,0,0,0,96,0,3,0,93),
 (96,1,99,1702,1702,0,0,0,1278,0,26,16,1252),
 (97,1,100,4103,4103,0,0,0,2575,7,41,44,2534),
 (98,1,101,223,223,0,0,0,191,0,0,0,191),
 (99,1,102,891,891,0,0,0,707,0,18,15,689),
 (100,1,104,13622,13622,2,2,0,9476,23,117,144,9359),
 (101,1,106,76142,76142,1,1,0,47792,51,706,644,47086),
 (102,1,107,445,445,0,0,0,344,0,5,1,339),
 (103,1,108,3258,3258,0,0,0,2236,9,27,36,2209),
 (104,1,109,1601,1601,0,0,0,1034,2,15,15,1019),
 (105,1,110,1935,1935,0,0,0,1490,8,29,18,1461),
 (106,1,111,590,590,0,0,0,465,0,11,6,454),
 (107,1,112,168,168,0,0,0,143,0,0,1,143),
 (108,1,113,33863,33863,0,0,0,23302,119,357,278,22945),
 (109,1,114,145,145,0,0,0,115,0,3,1,112),
 (110,1,115,60447,60447,1,1,0,44073,45,275,433,43798),
 (111,1,116,699,699,0,0,0,532,0,2,5,530),
 (112,1,117,96,96,0,0,0,71,1,0,3,71),
 (113,1,118,61,61,0,0,0,57,0,2,1,55),
 (114,1,119,2037,2037,0,0,0,1491,6,25,12,1466),
 (115,1,120,1227,1227,0,0,0,896,0,19,15,877),
 (116,1,121,198,198,0,0,0,166,0,1,4,165),
 (117,1,122,526,526,0,0,0,393,0,7,6,386),
 (118,1,123,55704,55704,2,2,0,41259,54,360,468,40899),
 (119,1,124,77,77,0,0,0,61,0,0,1,61),
 (120,1,125,2974,2974,1,1,0,2154,9,58,43,2096),
 (121,1,126,42,42,0,0,0,29,0,0,1,29),
 (122,1,127,64008,64008,3,3,0,45160,135,295,561,44865),
 (123,1,128,428,428,0,0,0,338,0,15,6,323),
 (124,1,129,7836,7836,0,0,0,5367,25,62,67,5305),
 (125,1,130,28097,28097,0,0,0,19719,80,229,212,19490),
 (126,1,131,12965,12965,0,0,0,8720,38,124,93,8596),
 (127,1,132,11549,11549,26,26,0,7667,46,115,88,7552),
 (128,1,133,6037,6037,0,0,0,4011,26,108,51,3903),
 (129,1,134,59957,59957,3,3,0,39681,182,430,482,39251),
 (130,1,135,983,983,0,0,0,735,0,13,7,722),
 (131,1,136,644,644,0,0,0,531,0,12,13,519),
 (132,1,137,1628,1628,0,0,0,1254,3,21,13,1233),
 (133,1,138,69,69,0,0,0,55,0,0,0,55),
 (134,1,140,2983,2983,0,0,0,2118,7,26,19,2092),
 (135,1,141,5788,5788,0,0,0,3941,16,55,59,3886),
 (136,1,143,67,67,0,0,0,62,0,2,0,60),
 (137,1,144,5924,5924,0,0,0,4378,19,56,41,4322),
 (138,1,145,2342,2342,0,0,0,1687,6,17,24,1670),
 (139,1,146,1760,1760,0,0,0,1184,3,35,13,1149),
 (140,1,147,943,943,0,0,0,765,0,16,8,749),
 (141,1,148,84365,84365,1,1,0,57303,139,620,792,56683),
 (142,1,149,5619,5619,0,0,0,3884,25,60,48,3824),
 (143,1,150,3076,3076,0,0,0,2157,0,59,37,2098),
 (144,1,151,3116,3116,0,0,0,2198,11,64,17,2134),
 (145,1,152,15966,15966,0,0,0,11360,47,68,154,11292),
 (146,1,153,706,706,0,0,0,505,0,10,7,495),
 (147,1,154,5402,5402,0,0,0,3646,28,93,56,3553),
 (148,1,155,514,514,0,0,0,439,0,4,1,435),
 (149,1,156,1001,1001,0,0,0,690,3,17,12,673),
 (150,1,157,596,596,0,0,0,403,0,9,4,394),
 (151,1,158,653,653,0,0,0,545,0,5,7,540),
 (152,1,159,596,596,0,0,0,529,0,6,8,523),
 (153,1,160,8156,8156,0,0,0,5579,17,85,67,5494),
 (154,1,161,47907,47907,2,2,0,31580,131,524,397,31056),
 (155,1,162,2522,2522,0,0,0,1791,9,22,33,1769),
 (156,1,163,431,431,0,0,0,315,0,13,5,302),
 (157,1,164,2970,2970,0,0,0,2067,9,38,36,2029),
 (158,1,165,1810,1810,0,0,0,1298,1,40,14,1258),
 (159,1,166,317,317,0,0,0,241,0,4,6,237),
 (160,1,167,8267,8267,0,0,0,5783,18,90,100,5693),
 (161,1,168,1214,1214,0,0,0,841,1,18,9,823),
 (162,1,169,1398,1398,0,0,0,1078,1,9,26,1069),
 (163,1,170,2506,2506,0,0,0,1712,5,26,26,1686),
 (164,1,171,4264,4264,0,0,0,2888,14,68,41,2820),
 (165,1,172,8819,8819,0,0,0,6074,5,72,106,6002),
 (166,1,173,505,505,0,0,0,399,0,2,6,397),
 (167,1,174,1798,1798,0,0,0,1240,1,32,13,1208),
 (168,1,175,838,838,0,0,0,642,0,8,13,634),
 (169,1,176,12106,12106,0,0,0,8211,14,78,106,8133),
 (170,1,177,10081,10081,0,0,0,7185,50,72,99,7113),
 (171,1,178,1045,1045,0,0,0,819,4,10,7,809),
 (172,1,179,1440,1440,0,0,0,957,3,11,12,946),
 (173,1,180,5244,5244,0,0,0,3759,25,94,58,3665),
 (174,1,181,20330,20330,1,1,0,14315,0,166,172,14149),
 (175,1,182,217,217,0,0,0,186,0,3,5,183),
 (176,1,183,1025,1025,0,0,0,734,4,27,7,707),
 (177,1,901,799,799,0,0,0,602,0,11,9,591),
 (178,1,902,474,474,0,0,0,356,0,8,8,348),
 (179,1,903,31873,31873,0,0,0,24271,60,229,334,24042),
 (180,1,999,242419,242419,0,0,0,10225,0,151,66,10074),
 (181,2,1,58,58,0,0,0,51,0,1,2,50),
 (182,2,2,2614,2614,0,0,0,1893,0,29,51,1864),
 (183,2,3,197,197,2,2,0,161,0,6,5,155),
 (184,2,4,5696,5696,0,0,0,3837,0,76,70,3761),
 (185,2,5,131945,131945,24,24,0,88150,0,1257,2002,86893),
 (186,2,6,74140,74140,13,13,0,51001,0,775,1069,50226),
 (187,2,7,122654,122654,13,13,0,86121,0,1379,1951,84742),
 (188,2,8,1725,1725,0,0,0,1330,0,25,31,1305),
 (189,2,9,13511,13511,3,3,0,9373,0,146,214,9227),
 (190,2,10,9260,9260,0,0,0,6583,0,130,165,6453),
 (191,2,11,429,429,0,0,0,346,0,5,4,341),
 (192,2,12,821,821,0,0,0,658,0,5,17,653),
 (193,2,13,37979,37979,5,5,0,25771,0,424,568,25347),
 (194,2,14,31155,31155,1,1,0,20280,0,453,473,19827),
 (195,2,15,13755,13755,0,0,0,9510,0,236,335,9274),
 (196,2,16,83,83,0,0,0,67,0,1,2,66),
 (197,2,17,1110,1110,0,0,0,817,0,16,12,801),
 (198,2,18,3532,3532,0,0,0,2678,0,57,46,2621),
 (199,2,19,1176,1176,0,0,0,922,0,35,11,887),
 (200,2,20,149,149,0,0,0,112,0,1,1,111),
 (201,2,21,415,415,0,0,0,338,0,17,13,321),
 (202,2,22,29697,29697,3,3,0,21903,0,270,579,21633),
 (203,2,23,4310,4310,0,0,0,3325,0,68,92,3257),
 (204,2,24,153,153,0,0,0,139,0,0,6,139),
 (205,2,25,419,419,0,0,0,343,0,2,4,341),
 (206,2,26,5787,5787,2,2,0,3908,0,92,81,3816),
 (207,2,27,1192,1192,0,0,0,900,0,19,37,881),
 (208,2,28,1594,1594,0,0,0,1193,0,74,29,1119),
 (209,2,29,540,540,0,0,0,440,0,15,9,425),
 (210,2,30,1592,1592,0,0,0,1223,0,56,23,1167),
 (211,2,31,2008,2008,0,0,0,1638,0,20,9,1618),
 (212,2,32,4418,4418,0,0,0,3122,0,65,78,3057),
 (213,2,33,3545,3545,0,0,0,2567,0,46,27,2521),
 (214,2,34,362,362,0,0,0,292,0,14,4,278),
 (215,2,35,1336,1336,0,0,0,1066,0,15,8,1051),
 (216,2,36,2273,2273,1,1,0,1790,0,30,39,1760),
 (217,2,37,1589,1589,0,0,0,1419,0,22,9,1397),
 (218,2,38,5026,5026,1,1,0,3556,0,124,54,3432),
 (219,2,39,139,139,0,0,0,114,0,2,4,112),
 (220,2,40,14966,14966,1,1,0,8929,0,159,220,8770),
 (221,2,41,3917,3917,0,0,0,2941,0,40,93,2901),
 (222,2,42,1080,1080,0,0,0,811,0,15,17,796),
 (223,2,43,5917,5917,0,0,0,3859,0,84,77,3775),
 (224,2,44,5336,5336,0,0,0,3940,0,118,112,3822),
 (225,2,45,29926,29926,0,0,0,20614,0,349,455,20265),
 (226,2,46,4198,4198,0,0,0,3067,0,74,80,2993),
 (227,2,47,38059,38059,3,3,0,26243,0,434,612,25809),
 (228,2,48,493,493,0,0,0,411,0,16,5,395),
 (229,2,49,59626,59626,14,14,0,41200,0,774,1059,40426),
 (230,2,50,3491,3491,0,0,0,2406,0,27,43,2379),
 (231,2,51,1469,1469,0,0,0,1177,0,33,25,1144),
 (232,2,52,3803,3803,0,0,0,2656,0,66,55,2590),
 (233,2,53,5960,5960,0,0,0,4504,0,75,126,4429),
 (234,2,54,10463,10463,0,0,0,6939,0,153,183,6786),
 (235,2,55,937,937,0,0,0,778,0,7,8,771),
 (236,2,56,763,763,0,0,0,644,0,15,13,629),
 (237,2,57,1406,1406,0,0,0,1058,0,16,19,1042),
 (238,2,58,137011,137011,13,13,0,86863,0,1500,2329,85363),
 (239,2,59,4052,4052,1,1,0,2976,0,64,84,2912),
 (240,2,60,1459,1459,0,0,0,1236,0,17,18,1219),
 (241,2,61,19526,19526,3,3,0,13583,0,336,384,13247),
 (242,2,62,308,308,0,0,0,261,0,5,9,256),
 (243,2,63,268,268,0,0,0,221,0,6,9,215),
 (244,2,64,145,145,0,0,0,129,0,5,5,124),
 (245,2,65,118722,118722,19,19,0,84844,3,1426,1813,83418),
 (246,2,66,7029,7029,1,1,0,4984,0,63,100,4921),
 (247,2,67,3874,3874,0,0,0,2983,0,88,49,2895),
 (248,2,68,10377,10377,1,1,0,7072,0,159,173,6913),
 (249,2,69,47,47,0,0,0,36,0,0,1,36),
 (250,2,70,145,145,0,0,0,113,0,0,2,113),
 (251,2,71,77,77,0,0,0,68,0,1,0,67),
 (252,2,72,5181,5181,0,0,0,3645,0,87,123,3558),
 (253,2,73,11893,11893,1,1,0,8173,0,208,227,7965),
 (254,2,74,136486,136486,14,14,0,94625,0,1546,2027,93079),
 (255,2,75,5018,5018,0,0,0,3713,0,88,86,3625),
 (256,2,76,425,425,0,0,0,358,0,13,5,345),
 (257,2,78,38,38,0,0,0,27,0,0,1,27),
 (258,2,79,2279644,2279644,339,339,0,1541014,3,24787,35338,1516227),
 (259,2,80,45522,45522,8,8,0,32871,0,516,828,32355),
 (260,2,82,5087,5087,0,0,0,3720,0,101,98,3619),
 (261,2,83,7927,7927,0,0,0,5239,0,78,128,5161),
 (262,2,84,15283,15283,1,1,0,10190,0,217,218,9973),
 (263,2,85,3782,3782,2,2,0,2866,0,69,57,2797),
 (264,2,86,4565,4565,0,0,0,3045,0,60,79,2985),
 (265,2,87,3146,3146,1,1,0,2374,0,61,74,2313),
 (266,2,88,258,258,0,0,0,191,0,7,6,184),
 (267,2,89,3523,3523,0,0,0,2652,0,52,56,2600),
 (268,2,90,7843,7843,2,2,0,5629,0,118,155,5511),
 (269,2,91,5138,5138,1,1,0,3456,0,82,83,3374),
 (270,2,92,148149,148149,18,18,0,96639,0,1589,2486,95050),
 (271,2,93,1907,1907,0,0,0,1515,0,79,31,1436),
 (272,2,94,779,779,0,0,0,578,0,9,19,569),
 (273,2,95,1332,1332,0,0,0,1075,0,28,16,1047),
 (274,2,96,16562,16562,8,8,0,11164,0,210,225,10954),
 (275,2,97,126,126,0,0,0,106,0,2,9,104),
 (276,2,99,1673,1673,0,0,0,1236,0,13,17,1223),
 (277,2,100,3941,3941,12,12,0,2587,0,30,59,2557),
 (278,2,101,229,229,0,0,0,195,0,6,14,189),
 (279,2,102,894,894,0,0,0,731,0,17,13,714),
 (280,2,104,11313,11313,0,0,0,8377,0,164,258,8213),
 (281,2,106,71792,71792,36,36,0,46885,0,667,973,46218),
 (282,2,107,446,446,0,0,0,362,0,7,8,355),
 (283,2,108,2921,2921,0,0,0,2049,0,47,69,2002),
 (284,2,109,1589,1589,0,0,0,1081,0,14,12,1067),
 (285,2,110,1917,1917,0,0,0,1516,0,27,13,1489),
 (286,2,111,632,632,0,0,0,527,0,6,13,521),
 (287,2,112,171,171,0,0,0,151,0,6,2,145),
 (288,2,113,30962,30962,1,1,0,21321,0,470,560,20851),
 (289,2,114,147,147,0,0,0,126,0,2,2,124),
 (290,2,115,57245,57245,3,3,0,41751,0,494,985,41257),
 (291,2,116,648,648,0,0,0,491,0,11,10,480),
 (292,2,117,117,117,0,0,0,99,0,3,2,96),
 (293,2,118,75,75,0,0,0,57,0,6,1,51),
 (294,2,119,1866,1866,0,0,0,1470,0,20,27,1450),
 (295,2,120,1261,1261,0,0,0,974,0,30,22,944),
 (296,2,121,190,190,0,0,0,162,0,4,5,158),
 (297,2,122,497,497,1,1,0,393,0,0,12,393),
 (298,2,123,47697,47697,11,11,0,34120,0,687,1058,33433),
 (299,2,124,82,82,0,0,0,64,0,1,0,63),
 (300,2,125,2813,2813,0,0,0,2040,0,40,44,2000),
 (301,2,126,57,57,0,0,0,45,0,1,1,44),
 (302,2,127,59471,59471,20,20,0,42495,0,549,1123,41946),
 (303,2,128,371,371,0,0,0,318,0,7,4,311),
 (304,2,129,7103,7103,0,0,0,4793,0,89,117,4704),
 (305,2,130,27317,27317,1,1,0,19028,0,302,439,18726),
 (306,2,131,12539,12539,2,2,0,8436,0,220,202,8216),
 (307,2,132,10855,10855,5,5,0,7288,0,153,188,7135),
 (308,2,133,5836,5836,0,0,0,4278,0,113,44,4165),
 (309,2,134,55418,55418,5,5,0,37100,0,567,1006,36533),
 (310,2,135,905,905,0,0,0,689,0,24,21,665),
 (311,2,136,617,617,0,0,0,526,0,17,7,509),
 (312,2,137,1612,1612,1,1,0,1250,0,16,27,1234),
 (313,2,138,77,77,0,0,0,63,0,2,0,61),
 (314,2,140,2609,2609,1,1,0,1978,0,45,50,1933),
 (315,2,141,5513,5513,3,3,0,3648,0,76,91,3572),
 (316,2,143,82,82,0,0,0,73,0,3,2,70),
 (317,2,144,5595,5595,0,0,0,4176,0,80,71,4096),
 (318,2,145,2088,2088,0,0,0,1511,0,36,37,1475),
 (319,2,146,1676,1676,0,0,0,1281,0,28,14,1253),
 (320,2,147,903,903,0,0,0,748,0,3,11,745),
 (321,2,148,78910,78910,22,22,0,54235,0,957,1519,53278),
 (322,2,149,5119,5119,0,0,0,3727,0,60,81,3667),
 (323,2,150,2982,2982,0,0,0,2276,0,43,37,2233),
 (324,2,151,2998,2998,0,0,0,2141,0,101,33,2040),
 (325,2,152,14734,14734,2,2,0,10842,0,187,293,10655),
 (326,2,153,601,601,0,0,0,462,0,8,11,454),
 (327,2,154,5211,5211,0,0,0,3565,0,80,94,3485),
 (328,2,155,521,521,0,0,0,470,0,6,1,464),
 (329,2,156,953,953,0,0,0,692,0,11,17,681),
 (330,2,157,607,607,0,0,0,489,0,8,11,481),
 (331,2,158,632,632,0,0,0,533,0,16,8,517),
 (332,2,159,621,621,0,0,0,553,0,6,13,547),
 (333,2,160,7403,7403,1,1,0,5183,0,111,158,5072),
 (334,2,161,43636,43636,2,2,0,28491,0,608,729,27883),
 (335,2,162,2182,2182,0,0,0,1626,0,28,56,1598),
 (336,2,163,391,391,0,0,0,273,0,5,16,268),
 (337,2,164,2786,2786,1,1,0,2095,0,31,61,2064),
 (338,2,165,1674,1674,0,0,0,1374,0,21,28,1353),
 (339,2,166,315,315,0,0,0,266,0,2,3,264),
 (340,2,167,7739,7739,0,0,0,5301,0,159,174,5142),
 (341,2,168,1143,1143,1,1,0,816,0,31,20,785),
 (342,2,169,1256,1256,2,2,0,997,0,9,23,988),
 (343,2,170,2500,2500,1,1,0,1838,0,20,36,1818),
 (344,2,171,4121,4121,0,0,0,3089,0,68,41,3021),
 (345,2,172,7473,7473,0,0,0,5448,0,82,157,5366),
 (346,2,173,507,507,0,0,0,438,0,11,11,427),
 (347,2,174,1748,1748,0,0,0,1274,0,17,21,1257),
 (348,2,175,769,769,0,0,0,615,0,12,19,603),
 (349,2,176,10821,10821,2,2,0,7781,0,114,180,7667),
 (350,2,177,9361,9361,0,0,0,7014,0,108,150,6906),
 (351,2,178,1005,1005,0,0,0,833,0,9,15,824),
 (352,2,179,1400,1400,0,0,0,907,0,14,10,893),
 (353,2,180,5168,5168,0,0,0,3981,0,74,77,3907),
 (354,2,181,19941,19941,3,3,0,14294,0,249,281,14045),
 (355,2,182,224,224,0,0,0,202,0,5,4,197),
 (356,2,183,942,942,0,0,0,662,0,37,15,625),
 (357,2,901,739,739,0,0,0,611,0,16,13,595),
 (358,2,902,456,456,1,1,0,346,0,6,9,340),
 (359,2,903,28971,28971,13,13,0,21883,0,508,664,21375),
 (360,2,999,178908,178908,0,0,0,6889,0,33,48,6856),
 (361,3,1,53,53,0,0,0,45,0,0,0,45),
 (362,3,2,2333,2333,1,0,1,1680,1,9,16,1671),
 (363,3,3,199,199,0,0,0,164,0,0,3,164),
 (364,3,4,5089,5089,0,0,0,3704,7,18,51,3686),
 (365,3,5,135271,135271,3,0,3,86576,318,333,1523,86243),
 (366,3,6,73216,73216,5,1,4,49924,236,216,812,49708),
 (367,3,7,125149,125149,3,1,2,84892,243,406,1566,84486),
 (368,3,8,1633,1633,0,0,0,1243,3,16,30,1227),
 (369,3,9,12847,12847,2,2,0,8589,34,27,118,8562),
 (370,3,10,8530,8530,1,1,0,6132,30,57,90,6075),
 (371,3,11,359,359,0,0,0,296,0,2,3,294),
 (372,3,12,690,690,0,0,0,591,0,1,12,590),
 (373,3,13,35726,35726,4,4,0,23901,116,142,418,23759),
 (374,3,14,29023,29023,5,1,4,19186,153,95,251,19091),
 (375,3,15,7149,7149,0,0,0,5141,14,24,103,5117),
 (376,3,16,95,95,0,0,0,79,0,0,0,79),
 (377,3,17,1051,1051,0,0,0,810,1,5,7,805),
 (378,3,18,3332,3332,0,0,0,2486,9,27,32,2459),
 (379,3,19,1040,1040,0,0,0,835,2,14,10,821),
 (380,3,20,166,166,0,0,0,130,0,0,2,130),
 (381,3,21,394,394,1,1,0,318,0,0,10,318),
 (382,3,22,26397,26397,9,4,5,19645,115,56,377,19589),
 (383,3,23,3740,3740,1,1,0,2824,21,14,59,2810),
 (384,3,24,134,134,0,0,0,111,0,2,0,109),
 (385,3,25,435,435,0,0,0,359,1,1,1,358),
 (386,3,26,5599,5599,1,0,1,3915,23,21,64,3894),
 (387,3,27,1161,1161,0,0,0,920,3,9,17,911),
 (388,3,28,1457,1457,0,0,0,1101,0,18,17,1083),
 (389,3,29,519,519,0,0,0,447,0,0,2,447),
 (390,3,30,1494,1494,0,0,0,1220,3,20,15,1200),
 (391,3,31,1965,1965,0,0,0,1599,2,12,12,1587),
 (392,3,32,3982,3982,0,0,0,2667,12,15,42,2652),
 (393,3,33,2976,2976,0,0,0,2193,2,15,28,2178),
 (394,3,34,382,382,0,0,0,309,0,4,9,305),
 (395,3,35,1138,1138,1,1,0,914,0,1,4,913),
 (396,3,36,2149,2149,0,0,0,1656,2,4,19,1652),
 (397,3,37,1562,1562,0,0,0,1311,4,10,12,1301),
 (398,3,38,4765,4765,1,1,0,3611,22,35,58,3576),
 (399,3,39,114,114,0,0,0,97,0,0,2,97),
 (400,3,40,13571,13571,1,1,0,8031,56,74,151,7957),
 (401,3,41,2895,2895,0,0,0,2171,8,3,37,2168),
 (402,3,42,934,934,1,1,0,700,0,5,8,695),
 (403,3,43,5448,5448,0,0,0,3819,9,22,45,3797),
 (404,3,44,4812,4812,0,0,0,3575,10,30,59,3545),
 (405,3,45,27508,27508,0,0,0,19055,105,147,359,18908),
 (406,3,46,3909,3909,0,0,0,2825,32,16,40,2809),
 (407,3,47,35286,35286,1,1,0,23459,124,110,541,23349),
 (408,3,48,407,407,0,0,0,372,0,3,1,369),
 (409,3,49,60298,60298,0,0,0,41260,96,173,683,41087),
 (410,3,50,2704,2704,0,0,0,1884,9,6,12,1878),
 (411,3,51,1329,1329,0,0,0,1124,3,9,8,1115),
 (412,3,52,3676,3676,2,2,0,2685,12,24,20,2661),
 (413,3,53,5369,5369,0,0,0,4092,28,21,53,4071),
 (414,3,54,9979,9979,1,0,1,6958,55,30,130,6928),
 (415,3,55,982,982,0,0,0,894,0,2,2,892),
 (416,3,56,682,682,0,0,0,560,0,2,13,558),
 (417,3,57,1327,1327,0,0,0,1045,1,2,18,1043),
 (418,3,58,137828,137828,6,4,2,82848,346,341,1374,82507),
 (419,3,59,3846,3846,0,0,0,2906,13,13,46,2893),
 (420,3,60,1377,1377,0,0,0,1194,0,3,4,1191),
 (421,3,61,18791,18791,5,5,0,12934,44,101,298,12833),
 (422,3,62,314,314,0,0,0,260,0,0,2,260),
 (423,3,63,265,265,0,0,0,224,0,0,6,224),
 (424,3,64,119,119,0,0,0,107,0,1,2,106),
 (425,3,65,117955,117955,4,1,3,80086,429,347,1248,79739),
 (426,3,66,6529,6529,2,2,0,4556,14,28,61,4528),
 (427,3,67,3651,3651,0,0,0,2351,20,24,51,2327),
 (428,3,68,9522,9522,3,2,1,6525,22,49,126,6476),
 (429,3,69,70,70,0,0,0,60,0,0,2,60),
 (430,3,70,138,138,0,0,0,98,0,1,1,97),
 (431,3,71,84,84,0,0,0,56,0,1,2,55),
 (432,3,72,4827,4827,0,0,0,3664,32,13,79,3651),
 (433,3,73,11048,11048,0,0,0,7350,49,104,134,7246),
 (434,3,74,137818,137818,6,3,3,92330,274,410,1461,91920),
 (435,3,75,3941,3941,0,0,0,2926,6,29,35,2897),
 (436,3,76,415,415,0,0,0,343,0,3,3,340),
 (437,3,78,35,35,0,0,0,27,0,0,0,27),
 (438,3,79,2258427,2258427,171,69,102,1573531,3949,6526,27863,1567005),
 (439,3,80,42536,42536,11,6,5,31231,83,84,604,31147),
 (440,3,82,4472,4472,0,0,0,3322,28,28,62,3294),
 (441,3,83,7094,7094,0,0,0,4489,22,19,59,4470),
 (442,3,84,14616,14616,1,1,0,9126,54,31,135,9095),
 (443,3,85,3606,3606,1,1,0,2784,8,31,32,2753),
 (444,3,86,3771,3771,0,0,0,2641,11,14,37,2627),
 (445,3,87,2986,2986,2,0,2,2271,6,27,43,2244),
 (446,3,88,258,258,0,0,0,219,0,3,5,216),
 (447,3,89,3284,3284,0,0,0,2510,7,19,30,2491),
 (448,3,90,7217,7217,1,1,0,5245,11,24,102,5221),
 (449,3,91,4808,4808,0,0,0,3497,31,86,68,3411),
 (450,3,92,152193,152193,13,8,5,98687,163,444,1757,98243),
 (451,3,93,1804,1804,0,0,0,1404,5,19,22,1385),
 (452,3,94,601,601,0,0,0,469,0,1,10,468),
 (453,3,95,1201,1201,0,0,0,923,5,8,16,915),
 (454,3,96,12674,12674,0,0,0,8815,54,71,128,8744),
 (455,3,97,123,123,0,0,0,100,0,2,0,98),
 (456,3,99,1523,1523,0,0,0,1167,7,9,12,1158),
 (457,3,100,3757,3757,0,0,0,2384,12,15,32,2369),
 (458,3,101,190,190,0,0,0,157,0,0,7,157),
 (459,3,102,766,766,0,0,0,652,0,1,5,651),
 (460,3,104,5757,5757,0,0,0,4243,14,21,81,4222),
 (461,3,106,62102,62102,4,2,2,39320,121,143,498,39177),
 (462,3,107,441,441,0,0,0,337,0,2,9,335),
 (463,3,108,2186,2186,2,2,0,1624,1,12,14,1612),
 (464,3,109,1433,1433,0,0,0,1008,2,4,6,1004),
 (465,3,110,1842,1842,0,0,0,1574,2,17,22,1557),
 (466,3,111,545,545,0,0,0,459,0,3,4,456),
 (467,3,112,172,172,0,0,0,140,0,0,1,140),
 (468,3,113,29042,29042,4,3,1,19483,157,122,330,19361),
 (469,3,114,157,157,0,0,0,133,0,0,4,133),
 (470,3,115,54955,54955,5,2,3,40729,148,107,799,40622),
 (471,3,116,323,323,0,0,0,264,0,1,0,263),
 (472,3,117,99,99,0,0,0,84,0,0,0,84),
 (473,3,118,88,88,0,0,0,70,0,3,1,67),
 (474,3,119,1615,1615,0,0,0,1309,4,10,27,1299),
 (475,3,120,1294,1294,0,0,0,1014,3,13,21,1001),
 (476,3,121,174,174,0,0,0,154,0,1,3,153),
 (477,3,122,427,427,0,0,0,348,0,1,3,347),
 (478,3,123,40031,40031,1,1,0,28794,153,90,582,28704),
 (479,3,124,128,128,0,0,0,113,0,1,2,112),
 (480,3,125,2561,2561,0,0,0,1946,6,9,14,1937),
 (481,3,126,59,59,0,0,0,50,0,0,1,50),
 (482,3,127,54692,54692,6,5,1,39811,146,121,783,39690),
 (483,3,128,308,308,0,0,0,270,0,4,2,266),
 (484,3,129,5747,5747,0,0,0,4116,8,23,79,4093),
 (485,3,130,27276,27276,0,0,0,18239,77,61,234,18178),
 (486,3,131,11558,11558,4,2,2,8023,30,49,144,7974),
 (487,3,132,9442,9442,1,1,0,6723,32,46,78,6677),
 (488,3,133,5515,5515,0,0,0,4086,17,57,44,4029),
 (489,3,134,49903,49903,3,2,1,32744,159,117,563,32627),
 (490,3,135,875,875,1,1,0,716,0,7,13,709),
 (491,3,136,593,593,0,0,0,522,0,5,3,517),
 (492,3,137,1299,1299,0,0,0,1088,3,7,20,1081),
 (493,3,138,94,94,0,0,0,78,0,0,3,78),
 (494,3,140,2342,2342,0,0,0,1724,2,11,19,1713),
 (495,3,141,4796,4796,0,0,0,3260,24,17,47,3243),
 (496,3,143,94,94,0,0,0,81,0,1,0,80),
 (497,3,144,5277,5277,4,4,0,4084,11,20,68,4064),
 (498,3,145,1564,1564,0,0,0,1154,1,21,11,1133),
 (499,3,146,1606,1606,0,0,0,1207,2,6,9,1201),
 (500,3,147,772,772,0,0,0,658,0,4,8,654),
 (501,3,148,75481,75481,3,0,3,48832,182,195,741,48637),
 (502,3,149,4410,4410,0,0,0,3173,18,17,46,3156),
 (503,3,150,2831,2831,1,0,1,2147,5,20,26,2127),
 (504,3,151,2801,2801,1,1,0,2120,7,32,26,2088),
 (505,3,152,13376,13376,10,9,1,10095,57,22,208,10073),
 (506,3,153,494,494,3,0,3,400,0,3,10,397),
 (507,3,154,4771,4771,2,1,1,3518,21,26,46,3492),
 (508,3,155,510,510,0,0,0,456,0,2,3,454),
 (509,3,156,746,746,0,0,0,572,0,3,0,569),
 (510,3,157,554,554,0,0,0,446,0,0,6,446),
 (511,3,158,630,630,0,0,0,512,0,4,9,508),
 (512,3,159,604,604,0,0,0,545,0,0,8,545),
 (513,3,160,6874,6874,0,0,0,4903,17,25,84,4878),
 (514,3,161,36132,36132,0,0,0,23753,183,204,445,23549),
 (515,3,162,1751,1751,0,0,0,1412,4,5,20,1407),
 (516,3,163,322,322,0,0,0,262,0,3,10,259),
 (517,3,164,2591,2591,0,0,0,1938,5,28,21,1910),
 (518,3,165,1534,1534,1,1,0,1304,0,6,21,1298),
 (519,3,166,324,324,0,0,0,269,0,0,7,269),
 (520,3,167,7212,7212,1,1,0,4722,29,25,70,4697),
 (521,3,168,966,966,0,0,0,766,0,6,17,760),
 (522,3,169,1079,1079,0,0,0,903,0,2,12,901),
 (523,3,170,2390,2390,0,0,0,1737,2,9,33,1728),
 (524,3,171,3902,3902,0,0,0,3067,7,20,28,3047),
 (525,3,172,5744,5744,1,1,0,4023,12,11,74,4012),
 (526,3,173,470,470,0,0,0,396,0,0,8,396),
 (527,3,174,1598,1598,0,0,0,1262,8,5,7,1257),
 (528,3,175,501,501,0,0,0,413,0,1,10,412),
 (529,3,176,9677,9677,0,0,0,6975,9,24,114,6951),
 (530,3,177,8535,8535,0,0,0,6314,29,37,110,6277),
 (531,3,178,889,889,0,0,0,727,0,1,7,726),
 (532,3,179,1291,1291,1,1,0,823,0,13,7,810),
 (533,3,180,4863,4863,1,0,1,3727,25,47,41,3680),
 (534,3,181,19292,19292,0,0,0,14014,88,95,246,13919),
 (535,3,182,193,193,0,0,0,177,0,0,2,177),
 (536,3,183,929,929,0,0,0,704,0,6,15,698),
 (537,3,901,677,677,0,0,0,548,0,9,11,539),
 (538,3,902,392,392,0,0,0,324,0,3,5,321),
 (539,3,903,27656,27656,2,1,1,20694,119,75,497,20619),
 (540,3,999,143736,143736,0,0,0,27848,0,95,125,27753),
 (541,4,1,52,52,0,0,0,47,0,0,1,47),
 (542,4,2,2178,2178,0,0,0,1377,0,8,12,1369),
 (543,4,3,171,171,0,0,0,124,0,3,1,121),
 (544,4,4,4472,4472,1,0,0,2800,11,13,27,2787),
 (545,4,5,139421,139421,90,0,0,80357,261,356,1552,80001),
 (546,4,6,71388,71388,7,0,0,44912,231,146,821,44766),
 (547,4,7,131476,131476,96,0,0,80583,279,297,1318,80286),
 (548,4,8,1361,1361,0,0,0,844,0,3,2,841),
 (549,4,9,12100,12100,4,0,0,7303,31,26,102,7277),
 (550,4,10,7297,7297,16,0,0,4655,21,26,90,4629),
 (551,4,11,288,288,0,0,0,211,1,0,1,211),
 (552,4,12,514,514,0,0,0,382,0,0,4,382),
 (553,4,13,34169,34169,15,0,0,21750,137,106,251,21644),
 (554,4,14,25286,25286,1,0,0,15138,106,55,144,15083),
 (555,4,15,4883,4883,0,0,0,3118,7,10,49,3108),
 (556,4,16,94,94,0,0,0,69,0,2,1,67),
 (557,4,17,956,956,3,0,0,599,3,2,6,597),
 (558,4,18,2965,2965,0,0,0,2006,6,12,17,1994),
 (559,4,19,953,953,0,0,0,669,0,10,3,659),
 (560,4,20,145,145,0,0,0,105,0,0,0,105),
 (561,4,21,344,344,0,0,0,254,0,0,3,254),
 (562,4,22,22745,22745,15,0,0,15650,83,56,312,15594),
 (563,4,23,3152,3152,0,0,0,2082,8,14,29,2068),
 (564,4,24,131,131,0,0,0,91,0,0,1,91),
 (565,4,25,416,416,1,0,0,311,1,1,3,310),
 (566,4,26,4938,4938,0,0,0,3132,18,11,38,3121),
 (567,4,27,1130,1130,0,0,0,777,2,15,14,762),
 (568,4,28,1308,1308,0,0,0,838,0,10,9,828),
 (569,4,29,440,440,0,0,0,326,0,3,7,323),
 (570,4,30,1458,1458,0,0,0,982,0,13,18,969),
 (571,4,31,1831,1831,0,0,0,1336,1,11,8,1325),
 (572,4,32,2865,2865,0,0,0,1600,1,8,23,1592),
 (573,4,33,2441,2441,0,0,0,1587,11,5,16,1582),
 (574,4,34,402,402,1,0,0,308,0,0,3,308),
 (575,4,35,1009,1009,0,0,0,738,1,3,3,735),
 (576,4,36,1267,1267,0,0,0,843,2,1,12,842),
 (577,4,37,1530,1530,0,0,0,1215,3,18,2,1197),
 (578,4,38,4546,4546,0,0,0,3111,11,24,36,3087),
 (579,4,39,120,120,0,0,0,82,0,0,2,82),
 (580,4,40,12004,12004,19,0,0,6386,27,23,75,6363),
 (581,4,41,2390,2390,0,0,0,1470,3,6,24,1464),
 (582,4,42,784,784,0,0,0,468,0,0,4,468),
 (583,4,43,4890,4890,0,0,0,2760,15,5,31,2755),
 (584,4,44,4285,4285,0,0,0,2738,5,30,44,2708),
 (585,4,45,26531,26531,1,0,0,16787,94,107,339,16680),
 (586,4,46,3539,3539,5,0,0,2270,7,8,47,2262),
 (587,4,47,34352,34352,45,0,0,20510,113,80,430,20430),
 (588,4,48,374,374,0,0,0,297,0,1,4,296),
 (589,4,49,61175,61175,44,0,0,37481,127,127,618,37354),
 (590,4,50,1876,1876,0,0,0,1034,3,3,10,1031),
 (591,4,51,1219,1219,0,0,0,759,2,3,4,756),
 (592,4,52,3588,3588,0,0,0,2350,11,14,20,2336),
 (593,4,53,4016,4016,0,0,0,2450,5,7,31,2443),
 (594,4,54,9052,9052,0,0,0,5681,22,29,107,5652),
 (595,4,55,835,835,0,0,0,641,0,1,2,640),
 (596,4,56,609,609,0,0,0,387,0,1,9,386),
 (597,4,57,854,854,0,0,0,497,0,2,7,495),
 (598,4,58,140576,140576,125,0,0,78142,440,218,1090,77924),
 (599,4,59,3672,3672,1,0,0,2281,14,4,35,2277),
 (600,4,60,1218,1218,0,0,0,932,1,5,14,927),
 (601,4,61,17911,17911,13,0,0,11034,58,44,204,10990),
 (602,4,62,277,277,0,0,0,203,0,3,4,200),
 (603,4,63,227,227,0,0,0,162,0,2,2,160),
 (604,4,64,124,124,0,0,0,95,0,0,0,95),
 (605,4,65,122105,122105,71,0,0,78013,346,320,1311,77693),
 (606,4,66,5198,5198,0,0,0,3191,14,12,55,3179),
 (607,4,67,2954,2954,1,0,0,1895,8,9,25,1886),
 (608,4,68,8747,8747,3,0,0,5417,28,33,80,5384),
 (609,4,69,96,96,0,0,0,65,0,1,1,64),
 (610,4,70,141,141,0,0,0,89,0,0,0,89),
 (611,4,71,103,103,0,0,0,62,0,1,0,61),
 (612,4,72,4585,4585,0,0,0,3127,12,12,48,3115),
 (613,4,73,8377,8377,5,0,0,4218,34,131,64,4087),
 (614,4,74,140555,140555,827,0,0,88285,319,340,1275,87945),
 (615,4,75,2864,2864,2,0,0,1882,4,11,13,1871),
 (616,4,76,404,404,0,0,0,298,0,3,1,295),
 (617,4,78,30,30,0,0,0,24,0,0,0,24),
 (618,4,79,2343899,2343899,1729,0,0,1552396,1439,5844,28112,1546552),
 (619,4,80,38803,38803,16,0,0,27037,0,80,772,26957),
 (620,4,82,3775,3775,0,0,0,2363,0,12,33,2351),
 (621,4,83,6349,6349,7,0,0,3239,0,14,32,3225),
 (622,4,84,13623,13623,1,0,0,7070,0,27,66,7043),
 (623,4,85,3187,3187,0,0,0,2155,0,23,13,2132),
 (624,4,86,3113,3113,12,0,0,1782,0,6,21,1776),
 (625,4,87,2866,2866,0,0,0,1877,0,6,34,1871),
 (626,4,88,288,288,0,0,0,185,0,5,1,180),
 (627,4,89,2688,2688,0,0,0,1738,0,14,24,1724),
 (628,4,90,5758,5758,0,0,0,3764,0,22,66,3742),
 (629,4,91,4519,4519,0,0,0,2796,0,5,31,2791),
 (630,4,92,156930,156930,77,0,0,91518,0,302,1401,91216),
 (631,4,93,1664,1664,0,0,0,1185,0,17,18,1168),
 (632,4,94,542,542,0,0,0,356,0,0,6,356),
 (633,4,95,1039,1039,0,0,0,698,0,12,6,686),
 (634,4,96,11496,11496,2,0,0,6975,0,43,79,6932),
 (635,4,97,127,127,0,0,0,80,0,0,1,80),
 (636,4,99,1424,1424,0,0,0,847,0,4,9,843),
 (637,4,100,3246,3246,1,0,0,1722,0,3,39,1719),
 (638,4,101,135,135,0,0,0,82,0,0,2,82),
 (639,4,102,606,606,0,0,0,518,0,1,5,517),
 (640,4,104,4898,4898,7,0,0,3211,0,22,47,3189),
 (641,4,106,60576,60576,28,0,0,34795,0,79,321,34716),
 (642,4,107,321,321,0,0,0,243,0,1,3,242),
 (643,4,108,1544,1544,0,0,0,1056,0,6,24,1050),
 (644,4,109,1243,1243,0,0,0,724,0,1,2,723),
 (645,4,110,1729,1729,0,0,0,1375,0,10,14,1365),
 (646,4,111,440,440,1,0,0,308,0,0,3,308),
 (647,4,112,147,147,0,0,0,112,0,0,2,112),
 (648,4,113,25512,25512,4,0,0,15019,0,61,227,14958),
 (649,4,114,157,157,0,0,0,101,0,0,1,101),
 (650,4,115,52895,52895,41,0,0,37254,0,108,888,37146),
 (651,4,116,212,212,0,0,0,166,0,0,2,166),
 (652,4,117,100,100,0,0,0,76,0,0,3,76),
 (653,4,118,96,96,0,0,0,69,0,4,0,65),
 (654,4,119,1184,1184,0,0,0,751,0,18,19,733),
 (655,4,120,1236,1236,0,0,0,791,0,5,18,786),
 (656,4,121,197,197,0,0,0,140,0,0,1,140),
 (657,4,122,327,327,0,0,0,225,0,1,5,224),
 (658,4,123,28672,28672,0,0,0,19911,0,52,299,19859),
 (659,4,124,101,101,0,0,0,72,0,0,1,72),
 (660,4,125,2166,2166,0,0,0,1365,0,13,10,1352),
 (661,4,126,73,73,0,0,0,55,0,0,0,55),
 (662,4,127,48539,48539,18,0,0,33018,0,109,859,32909),
 (663,4,128,317,317,0,0,0,245,0,2,1,243),
 (664,4,129,4864,4864,1,0,0,3066,0,20,53,3046),
 (665,4,130,27621,27621,10,0,0,16367,0,73,266,16294),
 (666,4,131,10583,10583,3,0,0,6638,0,34,117,6604),
 (667,4,132,8782,8782,1,0,0,5417,0,20,50,5397),
 (668,4,133,5065,5065,0,0,0,3380,0,22,35,3358),
 (669,4,134,48262,48262,536,0,0,28970,0,100,558,28870),
 (670,4,135,746,746,0,0,0,466,0,4,4,462),
 (671,4,136,527,527,1,0,0,423,0,4,4,419),
 (672,4,137,998,998,0,0,0,772,0,3,1,769),
 (673,4,138,110,110,1,0,0,89,0,1,1,88),
 (674,4,140,1782,1782,0,0,0,1033,0,15,9,1018),
 (675,4,141,3760,3760,2,0,0,2139,0,16,37,2123),
 (676,4,143,99,99,0,0,0,81,0,0,0,81),
 (677,4,144,4835,4835,14,0,0,3179,0,26,51,3153),
 (678,4,145,1267,1267,11,0,0,847,0,8,16,839),
 (679,4,146,1588,1588,0,0,0,1105,0,8,4,1097),
 (680,4,147,732,732,0,0,0,504,0,2,3,502),
 (681,4,148,75499,75499,640,0,0,42610,0,147,700,42463),
 (682,4,149,3815,3815,0,0,0,2234,0,16,18,2218),
 (683,4,150,2172,2172,7,0,0,1357,0,14,14,1343),
 (684,4,151,2452,2452,0,0,0,1615,0,14,16,1601),
 (685,4,152,12191,12191,6,0,0,8315,0,22,186,8293),
 (686,4,153,386,386,0,0,0,262,0,1,7,261),
 (687,4,154,4009,4009,1,0,0,2481,0,26,21,2455),
 (688,4,155,505,505,0,0,0,413,0,4,2,409),
 (689,4,156,608,608,0,0,0,430,0,2,5,428),
 (690,4,157,525,525,0,0,0,347,0,0,1,347),
 (691,4,158,566,566,0,0,0,367,0,0,4,367),
 (692,4,159,535,535,0,0,0,405,0,1,1,404),
 (693,4,160,5620,5620,0,0,0,3464,0,6,46,3458),
 (694,4,161,27866,27866,12,0,0,16360,0,89,273,16271),
 (695,4,162,1524,1524,0,0,0,1061,0,6,23,1055),
 (696,4,163,279,279,0,0,0,196,0,0,7,196),
 (697,4,164,2054,2054,0,0,0,1153,0,15,18,1138),
 (698,4,165,1471,1471,0,0,0,1043,0,6,8,1037),
 (699,4,166,285,285,0,0,0,196,0,4,1,192),
 (700,4,167,6583,6583,7,0,0,3930,0,13,58,3917),
 (701,4,168,905,905,0,0,0,634,0,9,7,625),
 (702,4,169,771,771,0,0,0,525,0,1,10,524),
 (703,4,170,2372,2372,0,0,0,1169,0,4,4,1165),
 (704,4,171,3459,3459,0,0,0,2241,0,7,12,2234),
 (705,4,172,5121,5121,0,0,0,3239,0,12,54,3227),
 (706,4,173,455,455,0,0,0,338,0,4,1,334),
 (707,4,174,1410,1410,0,0,0,818,0,2,6,816),
 (708,4,175,356,356,0,0,0,261,0,5,1,256),
 (709,4,176,8029,8029,3,0,0,5530,0,25,100,5505),
 (710,4,177,5482,5482,19,0,0,3401,0,15,69,3386),
 (711,4,178,736,736,0,0,0,467,0,2,3,465),
 (712,4,179,1187,1187,1,0,0,700,0,2,14,698),
 (713,4,180,4626,4626,0,0,0,3200,0,25,24,3175),
 (714,4,181,18652,18652,0,0,0,12368,0,59,239,12309),
 (715,4,182,156,156,0,0,0,118,0,1,0,117),
 (716,4,183,875,875,0,0,0,548,0,3,4,545),
 (717,4,901,603,603,0,0,0,424,0,2,2,422),
 (718,4,902,393,393,0,0,0,244,0,1,5,243),
 (719,4,903,26949,26949,11,0,0,18837,0,79,511,18758),
 (720,4,999,139065,139065,0,0,0,22560,0,77,259,22483),
 (796,5,1,53,53,0,0,0,48,0,0,1,48),
 (797,5,2,2123,2123,0,0,0,1573,0,7,27,1566),
 (798,5,3,175,175,0,0,0,142,0,0,6,142),
 (799,5,4,4417,4417,0,0,0,3502,0,19,38,3483),
 (800,5,5,139117,139117,49,0,0,90157,0,467,2092,89690),
 (801,5,6,71183,71183,38,0,0,50050,0,185,977,49865),
 (802,5,7,131269,131269,39,0,0,89030,0,350,1662,88680),
 (803,5,8,1345,1345,0,0,0,1128,0,14,16,1114),
 (804,5,9,11882,11882,1,0,0,8439,0,43,143,8396),
 (805,5,10,7167,7167,0,0,0,5082,0,31,121,5051),
 (806,5,11,283,283,0,0,0,238,0,0,2,238),
 (807,5,12,508,508,0,0,0,465,0,1,4,464),
 (808,5,13,33932,33932,3,0,0,24261,0,189,381,24072),
 (809,5,14,25117,25117,7,0,0,17355,0,85,236,17270),
 (810,5,15,4655,4655,0,0,0,2254,0,11,40,2243),
 (811,5,16,96,96,0,0,0,86,0,0,0,86),
 (812,5,17,917,917,0,0,0,720,0,1,16,719),
 (813,5,18,2900,2900,0,0,0,2281,0,16,40,2265),
 (814,5,19,955,955,0,0,0,780,0,6,8,774),
 (815,5,20,144,144,0,0,0,115,0,2,0,113),
 (816,5,21,345,345,0,0,0,299,0,4,3,295),
 (817,5,22,22282,22282,1,0,0,16632,0,51,379,16581),
 (818,5,23,3087,3087,7,0,0,1862,0,28,21,1834),
 (819,5,24,130,130,0,0,0,108,0,1,6,107),
 (820,5,25,415,415,0,0,0,362,0,3,2,359),
 (821,5,26,4848,4848,0,0,0,3459,0,15,58,3444),
 (822,5,27,1116,1116,0,0,0,890,0,9,15,881),
 (823,5,28,1288,1288,0,0,0,1027,0,20,25,1007),
 (824,5,29,446,446,1,0,0,393,0,0,6,393),
 (825,5,30,1433,1433,0,0,0,1182,0,17,13,1165),
 (826,5,31,1843,1843,0,0,0,1584,0,12,11,1572),
 (827,5,32,2651,2651,0,0,0,1850,0,10,32,1840),
 (828,5,33,2384,2384,6,0,0,1887,0,2,15,1885),
 (829,5,34,408,408,1,0,0,357,0,2,0,355),
 (830,5,35,998,998,0,0,0,826,0,3,9,823),
 (831,5,36,1168,1168,0,0,0,993,0,3,10,990),
 (832,5,37,1531,1531,0,0,0,1349,0,6,2,1343),
 (833,5,38,4523,4523,0,0,0,3528,0,30,52,3498),
 (834,5,39,118,118,0,0,0,101,0,0,0,101),
 (835,5,40,11884,11884,7,0,0,7625,0,39,94,7586),
 (836,5,41,2382,2382,0,0,0,1859,0,4,43,1855),
 (837,5,42,771,771,0,0,0,605,0,7,9,598),
 (838,5,43,4722,4722,17,0,0,3639,0,32,42,3607),
 (839,5,44,4209,4209,0,0,0,3219,0,22,57,3197),
 (840,5,45,26273,26273,3,0,0,18500,0,177,425,18323),
 (841,5,46,3491,3491,0,0,0,2590,0,21,67,2569),
 (842,5,47,33980,33980,16,0,0,22728,0,100,470,22628),
 (843,5,48,372,372,0,0,0,340,0,7,4,333),
 (844,5,49,60474,60474,7,0,0,42071,0,169,745,41902),
 (845,5,50,1848,1848,0,0,0,1333,0,4,15,1329),
 (846,5,51,1196,1196,0,0,0,979,0,8,14,971),
 (847,5,52,3558,3558,0,0,0,2743,0,31,29,2712),
 (848,5,53,3829,3829,0,0,0,2878,0,11,75,2867),
 (849,5,54,8917,8917,0,0,0,6365,0,51,142,6314),
 (850,5,55,829,829,1,0,0,750,0,0,5,750),
 (851,5,56,615,615,0,0,0,514,0,4,7,510),
 (852,5,57,745,745,0,0,0,619,0,2,6,617),
 (853,5,58,139919,139919,15,0,0,88315,0,320,1239,87995),
 (854,5,59,3672,3672,0,0,0,2650,0,14,45,2636),
 (855,5,60,1200,1200,0,0,0,1064,0,6,8,1058),
 (856,5,61,17761,17761,2,0,0,12365,0,73,289,12292),
 (857,5,62,276,276,0,0,0,245,0,1,3,244),
 (858,5,63,224,224,0,0,0,188,0,1,1,187),
 (859,5,64,115,115,0,0,0,104,0,0,2,104),
 (860,5,65,122186,122186,930,0,0,86759,0,365,1544,86394),
 (861,5,66,5016,5016,1,0,0,3608,0,27,81,3581),
 (862,5,67,2863,2863,0,0,0,2223,0,20,28,2203),
 (863,5,68,8603,8603,0,0,0,6038,0,66,128,5972),
 (864,5,69,97,97,0,0,0,79,0,0,0,79),
 (865,5,70,143,143,0,0,0,110,0,0,1,110),
 (866,5,71,99,99,0,0,0,71,0,0,0,71),
 (867,5,72,4552,4552,0,0,0,2853,0,14,81,2839),
 (868,5,73,8109,8109,2,0,0,5476,0,55,90,5421),
 (869,5,74,140651,140651,26,0,0,96115,0,432,1636,95683),
 (870,5,75,2765,2765,0,0,0,2217,0,19,30,2198),
 (871,5,76,399,399,0,0,0,330,0,4,2,326),
 (872,5,78,30,30,0,0,0,25,0,0,1,25),
 (873,5,79,2348226,2348226,2644,0,0,1699054,0,7144,35631,1691910),
 (874,5,80,38331,38331,26,0,0,28603,0,95,786,28508),
 (875,5,82,3683,3683,0,0,0,2759,0,12,67,2747),
 (876,5,83,6177,6177,0,0,0,3984,0,16,75,3968),
 (877,5,84,13492,13492,0,0,0,8388,0,62,126,8326),
 (878,5,85,3125,3125,0,0,0,2431,0,24,40,2407),
 (879,5,86,3067,3067,0,0,0,2194,0,12,32,2182),
 (880,5,87,2866,2866,4,0,0,2197,0,6,42,2191),
 (881,5,88,291,291,0,0,0,237,0,1,4,236),
 (882,5,89,2633,2633,0,0,0,2091,0,9,29,2082),
 (883,5,90,5548,5548,0,0,0,4285,0,22,101,4263),
 (884,5,91,4416,4416,1,0,0,3335,0,37,35,3298),
 (885,5,92,156554,156554,39,0,0,103130,0,456,1864,102674),
 (886,5,93,1612,1612,0,0,0,1336,0,15,20,1321),
 (887,5,94,484,484,0,0,0,396,0,1,4,395),
 (888,5,95,1025,1025,0,0,0,850,0,9,7,841),
 (889,5,96,11342,11342,0,0,0,7998,0,69,106,7929),
 (890,5,97,130,130,0,0,0,107,0,0,4,107),
 (891,5,99,1419,1419,0,0,0,1149,0,4,14,1145),
 (892,5,100,3097,3097,0,0,0,1910,0,6,44,1904),
 (893,5,101,136,136,0,0,0,115,0,0,5,115),
 (894,5,102,599,599,0,0,0,541,0,4,3,537),
 (895,5,104,4896,4896,0,0,0,3696,0,30,88,3666),
 (896,5,106,60197,60197,19,0,0,40089,0,126,456,39963),
 (897,5,107,326,326,0,0,0,283,0,4,6,279),
 (898,5,108,1479,1479,1,0,0,1163,0,7,39,1156),
 (899,5,109,1234,1234,0,0,0,922,0,5,6,917),
 (900,5,110,1713,1713,0,0,0,1483,0,14,9,1469),
 (901,5,111,439,439,0,0,0,379,0,2,6,377),
 (902,5,112,151,151,0,0,0,130,0,0,1,130),
 (903,5,113,25266,25266,4,0,0,17496,0,110,319,17386),
 (904,5,114,159,159,0,0,0,133,0,0,1,133),
 (905,5,115,52463,52463,42,0,0,39091,0,102,1012,38989),
 (906,5,116,212,212,0,0,0,181,0,2,0,179),
 (907,5,117,102,102,0,0,0,84,0,1,1,83),
 (908,5,118,97,97,0,0,0,79,0,0,2,79),
 (909,5,119,1106,1106,0,0,0,963,0,5,20,958),
 (910,5,120,1233,1233,0,0,0,1024,0,4,17,1020),
 (911,5,121,196,196,0,0,0,173,0,0,1,173),
 (912,5,122,318,318,0,0,0,264,0,1,2,263),
 (913,5,123,27712,27712,16,0,0,20898,0,70,326,20828),
 (914,5,124,107,107,0,0,0,95,0,1,4,94),
 (915,5,125,2130,2130,0,0,0,1663,0,6,14,1657),
 (916,5,126,73,73,0,0,0,68,0,0,0,68),
 (917,5,127,48041,48041,4,0,0,35857,0,165,962,35692),
 (918,5,128,308,308,0,0,0,274,0,2,2,272),
 (919,5,129,4790,4790,0,0,0,3531,0,27,82,3504),
 (920,5,130,27574,27574,10,0,0,18508,0,70,322,18438),
 (921,5,131,10427,10427,2,0,0,7475,0,54,167,7421),
 (922,5,132,8656,8656,3,0,0,6155,0,31,72,6124),
 (923,5,133,5065,5065,0,0,0,3895,0,35,40,3860),
 (924,5,134,47282,47282,9,0,0,31355,0,120,651,31235),
 (925,5,135,739,739,0,0,0,618,0,6,7,612),
 (926,5,136,510,510,0,0,0,433,0,0,7,433),
 (927,5,137,940,940,0,0,0,862,0,5,4,857),
 (928,5,138,110,110,0,0,0,106,0,0,0,106),
 (929,5,140,1644,1644,1,0,0,1216,0,8,11,1208),
 (930,5,141,3642,3642,1,0,0,2482,0,10,51,2472),
 (931,5,143,99,99,0,0,0,92,0,0,0,92),
 (932,5,144,4715,4715,9,0,0,3548,0,29,59,3519),
 (933,5,145,1241,1241,0,0,0,919,0,14,17,905),
 (934,5,146,1587,1587,0,0,0,1206,0,7,9,1199),
 (935,5,147,713,713,0,0,0,599,0,2,4,597),
 (936,5,148,75264,75264,41,0,0,49021,0,208,746,48813),
 (937,5,149,3799,3799,0,0,0,2631,0,14,51,2617),
 (938,5,150,2122,2122,0,0,0,1717,0,19,17,1698),
 (939,5,151,2406,2406,0,0,0,1893,0,27,13,1866),
 (940,5,152,12036,12036,2,0,0,8880,0,34,216,8846),
 (941,5,153,386,386,2,0,0,294,0,3,7,291),
 (942,5,154,3948,3948,0,0,0,3083,0,21,52,3062),
 (943,5,155,500,500,0,0,0,452,0,6,1,446),
 (944,5,156,596,596,1,0,0,497,0,3,4,494),
 (945,5,157,521,521,0,0,0,425,0,1,6,424),
 (946,5,158,537,537,0,0,0,440,0,3,9,437),
 (947,5,159,527,527,0,0,0,460,0,0,4,460),
 (948,5,160,5459,5459,0,0,0,3983,0,29,99,3954),
 (949,5,161,26957,26957,13,0,0,18893,0,134,345,18759),
 (950,5,162,1505,1505,0,0,0,1143,0,4,27,1139),
 (951,5,163,277,277,0,0,0,218,0,2,9,216),
 (952,5,164,1972,1972,0,0,0,1463,0,20,34,1443),
 (953,5,165,1470,1470,0,0,0,1271,0,9,11,1262),
 (954,5,166,278,278,0,0,0,235,0,2,1,233),
 (955,5,167,6481,6481,0,0,0,4567,0,16,67,4551),
 (956,5,168,909,909,0,0,0,733,0,5,5,728),
 (957,5,169,746,746,0,0,0,587,0,5,15,582),
 (958,5,170,2385,2385,0,0,0,1664,0,1,22,1663),
 (959,5,171,3445,3445,11,0,0,2690,0,11,17,2679),
 (960,5,172,5001,5001,0,0,0,3576,0,26,65,3550),
 (961,5,173,463,463,0,0,0,396,0,2,4,394),
 (962,5,174,1360,1360,0,0,0,1099,0,6,12,1093),
 (963,5,175,340,340,0,0,0,289,0,3,3,286),
 (964,5,176,7887,7887,1,0,0,5872,0,24,133,5848),
 (965,5,177,5233,5233,0,0,0,3862,0,13,71,3849),
 (966,5,178,710,710,0,0,0,618,0,0,11,618),
 (967,5,179,1181,1181,0,0,0,790,0,3,10,787),
 (968,5,180,4616,4616,0,0,0,3657,0,29,33,3628),
 (969,5,181,18355,18355,2,0,0,13153,0,64,285,13089),
 (970,5,182,162,162,0,0,0,138,0,0,1,138),
 (971,5,183,873,873,0,0,0,658,0,4,9,654),
 (972,5,901,608,608,0,0,0,502,0,5,8,497),
 (973,5,902,392,392,0,0,0,332,0,2,6,330),
 (974,5,903,26865,26865,23,0,0,20191,0,82,661,20109),
 (975,5,999,138989,138989,0,0,0,22514,0,304,89,22210),
 (1051,6,1,48,48,0,0,0,42,0,0,0,42),
 (1052,6,2,1572,1572,0,0,0,1195,0,9,15,1186),
 (1053,6,3,167,167,0,0,0,132,0,4,1,128),
 (1054,6,4,3472,3472,0,0,0,2808,0,6,21,2802),
 (1055,6,5,132880,132880,0,0,0,74654,0,364,1547,74290),
 (1056,6,6,67805,67805,0,0,0,42529,0,154,902,42375),
 (1057,6,7,130863,130863,0,0,0,76853,0,305,1573,76548),
 (1058,6,8,1116,1116,0,0,0,944,0,9,12,935),
 (1059,6,9,10552,10552,0,0,0,6424,0,37,117,6387),
 (1060,6,10,5030,5030,0,0,0,3309,0,20,72,3289),
 (1061,6,11,266,266,0,0,0,224,0,0,3,224),
 (1062,6,12,495,495,0,0,0,434,0,0,6,434),
 (1063,6,13,32448,32448,0,0,0,21755,0,173,362,21582),
 (1064,6,14,23743,23743,0,0,0,15446,0,75,185,15371),
 (1065,6,15,2637,2637,0,0,0,1881,0,13,32,1868),
 (1066,6,16,85,85,0,0,0,74,0,2,1,72),
 (1067,6,17,638,638,0,0,0,482,0,2,13,480),
 (1068,6,18,2336,2336,0,0,0,1910,0,3,54,1907),
 (1069,6,19,943,943,0,0,0,716,0,10,10,706),
 (1070,6,20,112,112,0,0,0,97,0,0,4,97),
 (1071,6,21,268,268,0,0,0,231,0,0,3,231),
 (1072,6,22,15369,15369,0,0,0,9259,0,51,252,9208),
 (1073,6,23,2233,2233,0,0,0,1768,0,12,35,1756),
 (1074,6,24,117,117,0,0,0,107,0,1,4,106),
 (1075,6,25,414,414,0,0,0,349,0,6,1,343),
 (1076,6,26,3712,3712,0,0,0,2561,0,30,46,2531),
 (1077,6,27,1090,1090,0,0,0,864,0,8,15,856),
 (1078,6,28,1158,1158,0,0,0,907,0,13,19,894),
 (1079,6,29,396,396,0,0,0,339,0,0,6,339),
 (1080,6,30,1252,1252,0,0,0,980,0,10,13,970),
 (1081,6,31,1778,1778,0,0,0,1494,0,11,12,1483),
 (1082,6,32,1797,1797,0,0,0,1309,0,8,17,1301),
 (1083,6,33,2094,2094,0,0,0,1600,0,11,17,1589),
 (1084,6,34,392,392,0,0,0,330,0,3,5,327),
 (1085,6,35,931,931,0,0,0,777,0,4,11,773),
 (1086,6,36,567,567,0,0,0,516,0,0,9,516),
 (1087,6,37,1578,1578,0,0,0,1288,0,7,2,1281),
 (1088,6,38,4338,4338,0,0,0,3328,0,52,52,3276),
 (1089,6,39,97,97,0,0,0,77,0,1,3,76),
 (1090,6,40,10458,10458,0,0,0,5652,0,30,82,5622),
 (1091,6,41,1916,1916,0,0,0,1426,0,5,44,1421),
 (1092,6,42,692,692,0,0,0,529,0,2,9,527),
 (1093,6,43,4532,4532,0,0,0,3370,0,19,53,3351),
 (1094,6,44,3017,3017,0,0,0,2310,0,26,61,2284),
 (1095,6,45,23384,23384,0,0,0,15307,0,142,348,15165),
 (1096,6,46,2995,2995,0,0,0,2132,0,7,55,2125),
 (1097,6,47,30621,30621,0,0,0,17680,0,77,396,17603),
 (1098,6,48,332,332,0,0,0,311,0,3,4,308),
 (1099,6,49,58804,58804,0,0,0,34904,0,122,518,34782),
 (1100,6,50,1213,1213,0,0,0,891,0,2,13,889),
 (1101,6,51,1075,1075,0,0,0,802,0,6,7,796),
 (1102,6,52,3358,3358,0,0,0,2581,0,25,32,2556),
 (1103,6,53,2587,2587,0,0,0,1733,0,10,30,1723),
 (1104,6,54,7605,7605,0,0,0,5049,0,39,99,5010),
 (1105,6,55,847,847,0,0,0,755,0,1,2,754),
 (1106,6,56,503,503,0,0,0,413,0,7,9,406),
 (1107,6,57,469,469,0,0,0,385,0,0,7,385),
 (1108,6,58,127810,127810,0,0,0,73520,0,241,1055,73279),
 (1109,6,59,2749,2749,0,0,0,1962,0,13,32,1949),
 (1110,6,60,1147,1147,0,0,0,1022,0,4,8,1018),
 (1111,6,61,15469,15469,0,0,0,9654,0,40,230,9614),
 (1112,6,62,275,275,0,0,0,213,0,0,3,213),
 (1113,6,63,210,210,0,0,0,160,0,1,4,159),
 (1114,6,64,87,87,0,0,0,83,0,0,1,83),
 (1115,6,65,120545,120545,0,0,0,76540,0,378,1255,76162),
 (1116,6,66,3483,3483,0,0,0,2431,0,24,34,2407),
 (1117,6,67,2240,2240,0,0,0,1792,0,8,27,1784),
 (1118,6,68,6992,6992,0,0,0,4567,0,23,98,4544),
 (1119,6,69,63,63,0,0,0,43,0,0,1,43),
 (1120,6,70,141,141,0,0,0,120,0,1,1,119),
 (1121,6,71,80,80,0,0,0,62,0,0,1,62),
 (1122,6,72,3984,3984,0,0,0,2797,0,12,81,2785),
 (1123,6,73,6391,6391,0,0,0,4094,0,18,60,4076),
 (1124,6,74,141821,141821,0,0,0,85257,0,437,1510,84820),
 (1125,6,75,2223,2223,0,0,0,1847,0,14,11,1833),
 (1126,6,76,409,409,0,0,0,334,0,2,6,332),
 (1127,6,78,28,28,0,0,0,21,0,0,0,21),
 (1128,6,79,2389658,2389658,0,0,0,1490371,0,7170,32920,1483201),
 (1129,6,80,32303,32303,0,0,0,21250,0,110,726,21140),
 (1130,6,82,2831,2831,0,0,0,2119,0,11,55,2108),
 (1131,6,83,4001,4001,0,0,0,2343,0,12,41,2331),
 (1132,6,84,11497,11497,0,0,0,6942,0,50,95,6892),
 (1133,6,85,2808,2808,0,0,0,2173,0,24,61,2149),
 (1134,6,86,2722,2722,0,0,0,1770,0,12,38,1758),
 (1135,6,87,2554,2554,0,0,0,1820,0,13,32,1807),
 (1136,6,88,262,262,0,0,0,208,0,1,5,207),
 (1137,6,89,2101,2101,0,0,0,1580,0,13,23,1567),
 (1138,6,90,3376,3376,0,0,0,2462,0,11,43,2451),
 (1139,6,91,4344,4344,0,0,0,3240,0,13,29,3227),
 (1140,6,92,152634,152634,0,0,0,89568,0,367,1667,89201),
 (1141,6,93,1433,1433,0,0,0,1182,0,12,23,1170),
 (1142,6,94,402,402,0,0,0,293,0,5,7,288),
 (1143,6,95,772,772,0,0,0,634,0,2,5,632),
 (1144,6,96,9892,9892,0,0,0,6852,0,59,91,6793),
 (1145,6,97,101,101,0,0,0,83,0,0,1,83),
 (1146,6,99,1254,1254,0,0,0,977,0,11,12,966),
 (1147,6,100,2214,2214,0,0,0,1364,0,2,18,1362),
 (1148,6,101,138,138,0,0,0,100,0,0,5,100),
 (1149,6,102,570,570,0,0,0,518,0,0,10,518),
 (1150,6,104,4357,4357,0,0,0,3033,0,13,65,3020),
 (1151,6,106,55881,55881,0,0,0,30450,0,146,418,30304),
 (1152,6,107,311,311,0,0,0,265,0,2,3,263),
 (1153,6,108,1091,1091,0,0,0,888,0,7,27,881),
 (1154,6,109,1053,1053,0,0,0,781,0,3,16,778),
 (1155,6,110,1674,1674,0,0,0,1419,0,15,13,1404),
 (1156,6,111,447,447,0,0,0,361,0,4,5,357),
 (1157,6,112,148,148,0,0,0,125,0,1,0,124),
 (1158,6,113,21283,21283,0,0,0,13882,0,184,239,13698),
 (1159,6,114,151,151,0,0,0,109,0,0,2,109),
 (1160,6,115,49318,49318,0,0,0,31433,0,115,963,31318),
 (1161,6,116,197,197,0,0,0,173,0,0,0,173),
 (1162,6,117,89,89,0,0,0,73,0,0,3,73),
 (1163,6,118,84,84,0,0,0,65,0,0,2,65),
 (1164,6,119,821,821,0,0,0,707,0,23,22,684),
 (1165,6,120,1266,1266,0,0,0,1039,0,6,21,1033),
 (1166,6,121,147,147,0,0,0,130,0,0,0,130),
 (1167,6,122,296,296,0,0,0,243,0,1,2,242),
 (1168,6,123,19379,19379,0,0,0,12829,0,47,280,12782),
 (1169,6,124,102,102,0,0,0,82,0,0,2,82),
 (1170,6,125,1802,1802,0,0,0,1437,0,11,29,1426),
 (1171,6,126,85,85,0,0,0,73,0,0,1,73),
 (1172,6,127,38232,38232,0,0,0,24225,0,96,817,24129),
 (1173,6,128,310,310,0,0,0,279,0,1,15,278),
 (1174,6,129,3946,3946,0,0,0,2722,0,15,60,2707),
 (1175,6,130,25029,25029,0,0,0,14468,0,55,207,14413),
 (1176,6,131,9359,9359,0,0,0,6055,0,55,134,6000),
 (1177,6,132,7449,7449,0,0,0,4953,0,19,44,4934),
 (1178,6,133,4772,4772,0,0,0,3605,0,39,45,3566),
 (1179,6,134,46334,46334,0,0,0,26574,0,92,614,26482),
 (1180,6,135,677,677,0,0,0,517,0,2,9,515),
 (1181,6,136,481,481,0,0,0,404,0,4,6,400),
 (1182,6,137,873,873,0,0,0,792,0,5,12,787),
 (1183,6,138,91,91,0,0,0,85,0,0,3,85),
 (1184,6,140,753,753,0,0,0,599,0,2,4,597),
 (1185,6,141,2415,2415,0,0,0,1622,0,6,18,1616),
 (1186,6,143,97,97,0,0,0,89,0,3,2,86),
 (1187,6,144,3770,3770,0,0,0,2662,0,27,61,2635),
 (1188,6,145,1087,1087,0,0,0,872,0,6,11,866),
 (1189,6,146,1504,1504,0,0,0,1231,0,5,17,1226),
 (1190,6,147,766,766,0,0,0,666,0,3,12,663),
 (1191,6,148,70761,70761,0,0,0,39641,0,186,688,39455),
 (1192,6,149,2994,2994,0,0,0,1991,0,13,26,1978),
 (1193,6,150,1450,1450,0,0,0,1192,0,8,10,1184),
 (1194,6,151,2182,2182,0,0,0,1627,0,42,30,1585),
 (1195,6,152,9748,9748,0,0,0,6393,0,22,189,6371),
 (1196,6,153,311,311,0,0,0,261,0,0,6,261),
 (1197,6,154,3246,3246,0,0,0,2611,0,14,45,2597),
 (1198,6,155,526,526,0,0,0,462,0,1,1,461),
 (1199,6,156,482,482,0,0,0,419,0,2,3,417),
 (1200,6,157,479,479,0,0,0,338,0,3,7,335),
 (1201,6,158,459,459,0,0,0,357,0,1,9,356),
 (1202,6,159,436,436,0,0,0,379,0,0,4,379),
 (1203,6,160,4000,4000,0,0,0,2800,0,11,75,2789),
 (1204,6,161,19700,19700,0,0,0,12455,0,88,228,12367),
 (1205,6,162,1310,1310,0,0,0,957,0,3,16,954),
 (1206,6,163,276,276,0,0,0,196,0,2,3,194),
 (1207,6,164,1461,1461,0,0,0,1140,0,19,24,1121),
 (1208,6,165,1423,1423,0,0,0,1223,0,14,14,1209),
 (1209,6,166,242,242,0,0,0,206,0,0,1,206),
 (1210,6,167,4618,4618,0,0,0,3124,0,4,44,3120),
 (1211,6,168,886,886,0,0,0,715,0,4,11,711),
 (1212,6,169,581,581,0,0,0,437,0,1,7,436),
 (1213,6,170,2357,2357,0,0,0,1514,0,15,11,1499),
 (1214,6,171,3092,3092,0,0,0,2358,0,16,18,2342),
 (1215,6,172,3532,3532,0,0,0,2496,0,15,48,2481),
 (1216,6,173,480,480,0,0,0,405,0,3,8,402),
 (1217,6,174,1199,1199,0,0,0,941,0,2,11,939),
 (1218,6,175,289,289,0,0,0,289,0,1,2,288),
 (1219,6,176,6820,6820,0,0,0,4486,0,29,132,4457),
 (1220,6,177,2778,2778,0,0,0,2057,0,21,38,2036),
 (1221,6,178,410,410,0,0,0,350,0,2,0,348),
 (1222,6,179,967,967,0,0,0,578,0,9,3,569),
 (1223,6,180,4340,4340,0,0,0,3496,0,32,21,3464),
 (1224,6,181,15018,15018,0,0,0,9820,0,63,234,9757),
 (1225,6,182,150,150,0,0,0,120,0,0,1,120),
 (1226,6,183,840,840,0,0,0,614,0,6,21,608),
 (1227,6,901,534,534,0,0,0,436,0,4,5,432),
 (1228,6,902,384,384,0,0,0,275,0,2,1,273),
 (1229,6,903,23670,23670,0,0,0,15652,0,52,497,15600),
 (1230,6,999,102204,102204,0,0,0,13338,0,56,99,13282),
 (1306,7,0,4129852,4129852,0,0,0,2904141,0,10964,38763,2893177),
 (1307,9,0,3515847,3515847,0,0,0,2456467,0,29995,42196,2426472),
 (1308,8,0,3837680,3837680,0,0,0,2256072,0,9269,28872,2246803),
 (1309,10,0,3381610,3381610,0,0,0,2356925,0,16800,13735,2340125),
 (1310,11,1,49,49,0,0,0,30,0,0,0,30),
 (1311,11,2,1218,1218,0,0,0,737,0,0,4,737),
 (1312,11,3,142,142,0,0,0,97,0,2,1,95),
 (1313,11,4,2550,2550,0,0,0,1788,0,13,11,1775),
 (1314,11,5,123351,123351,0,0,0,69535,0,229,986,69306),
 (1315,11,6,59364,59364,0,0,0,35859,0,94,511,35765),
 (1316,11,7,120243,120243,0,0,0,64000,0,150,951,63850),
 (1317,11,8,926,926,0,0,0,600,0,3,4,597),
 (1318,11,9,8101,8101,0,0,0,4723,0,10,43,4713),
 (1319,11,10,3223,3223,0,0,0,1955,0,19,26,1936),
 (1320,11,11,254,254,0,0,0,179,0,0,4,179),
 (1321,11,12,447,447,0,0,0,318,0,0,0,318),
 (1322,11,13,30386,30386,0,0,0,17813,0,56,187,17757),
 (1323,11,14,20798,20798,0,0,0,10983,0,46,142,10937),
 (1324,11,15,1194,1194,0,0,0,733,0,1,11,732),
 (1325,11,16,84,84,0,0,0,60,0,0,2,60),
 (1326,11,17,425,425,0,0,0,266,0,1,5,265),
 (1327,11,18,1747,1747,0,0,0,1204,0,6,8,1198),
 (1328,11,19,920,920,0,0,0,610,0,4,3,606),
 (1329,11,20,77,77,0,0,0,52,0,0,0,52),
 (1330,11,21,233,233,0,0,0,165,0,1,0,164),
 (1331,11,22,13201,13201,0,0,0,8300,0,17,117,8283),
 (1332,11,23,1565,1565,0,0,0,1008,0,2,14,1006),
 (1333,11,24,109,109,0,0,0,70,0,0,7,70),
 (1334,11,25,399,399,0,0,0,301,0,1,1,300),
 (1335,11,26,2170,2170,0,0,0,1393,0,1,17,1392),
 (1336,11,27,992,992,0,0,0,644,0,2,3,642),
 (1337,11,28,1085,1085,0,0,0,659,0,3,5,656),
 (1338,11,29,316,316,0,0,0,228,0,0,1,228),
 (1339,11,30,921,921,0,0,0,572,0,3,6,569),
 (1340,11,31,1672,1672,0,0,0,1098,0,4,4,1094),
 (1341,11,32,1359,1359,0,0,0,789,0,6,6,783),
 (1342,11,33,1757,1757,0,0,0,1144,0,6,6,1138),
 (1343,11,34,385,385,0,0,0,271,0,0,2,271),
 (1344,11,35,955,955,0,0,0,707,0,1,2,706),
 (1345,11,36,456,456,0,0,0,291,0,2,0,289),
 (1346,11,37,1497,1497,0,0,0,1051,0,5,4,1046),
 (1347,11,38,3514,3514,0,0,0,2335,0,12,36,2323),
 (1348,11,39,83,83,0,0,0,53,0,4,1,49),
 (1349,11,40,9018,9018,0,0,0,4149,0,12,33,4137),
 (1350,11,41,1104,1104,0,0,0,703,0,1,8,702),
 (1351,11,42,528,528,0,0,0,329,0,3,10,326),
 (1352,11,43,4055,4055,0,0,0,2070,0,18,9,2052),
 (1353,11,44,2125,2125,0,0,0,1415,0,11,12,1404),
 (1354,11,45,20161,20161,0,0,0,11940,0,100,176,11840),
 (1355,11,46,2230,2230,0,0,0,1450,0,4,18,1446),
 (1356,11,47,23448,23448,0,0,0,13187,0,33,186,13154),
 (1357,11,48,294,294,0,0,0,248,0,3,0,245),
 (1358,11,49,52713,52713,0,0,0,27079,0,62,347,27017),
 (1359,11,50,815,815,0,0,0,513,0,3,0,510),
 (1360,11,51,814,814,0,0,0,541,0,1,8,540),
 (1361,11,52,3249,3249,0,0,0,2003,0,19,17,1984),
 (1362,11,53,1348,1348,0,0,0,807,0,4,7,803),
 (1363,11,54,5972,5972,0,0,0,3679,0,14,48,3665),
 (1364,11,55,885,885,0,0,0,670,0,1,2,669),
 (1365,11,56,395,395,0,0,0,230,0,0,5,230),
 (1366,11,57,350,350,0,0,0,203,0,0,2,203),
 (1367,11,58,101370,101370,0,0,0,51269,0,109,608,51160),
 (1368,11,59,2142,2142,0,0,0,1329,0,2,17,1327),
 (1369,11,60,1046,1046,0,0,0,781,0,8,5,773),
 (1370,11,61,9594,9594,0,0,0,5913,0,13,67,5900),
 (1371,11,62,291,291,0,0,0,177,0,1,1,176),
 (1372,11,63,198,198,0,0,0,128,0,0,7,128),
 (1373,11,64,89,89,0,0,0,73,0,2,4,71),
 (1374,11,65,111663,111663,0,0,0,66047,0,184,789,65863),
 (1375,11,66,2367,2367,0,0,0,1462,0,4,15,1458),
 (1376,11,67,1613,1613,0,0,0,1203,0,21,13,1182),
 (1377,11,68,5798,5798,0,0,0,3346,0,11,42,3335),
 (1378,11,69,51,51,0,0,0,33,0,0,1,33),
 (1379,11,70,106,106,0,0,0,79,0,0,0,79),
 (1380,11,71,67,67,0,0,0,41,0,0,0,41),
 (1381,11,72,3059,3059,0,0,0,2051,0,7,38,2044),
 (1382,11,73,5782,5782,0,0,0,2596,0,23,28,2573),
 (1383,11,74,135472,135472,0,0,0,76230,0,271,1099,75959),
 (1384,11,75,1840,1840,0,0,0,1298,0,5,9,1293),
 (1385,11,76,389,389,0,0,0,259,0,0,3,259),
 (1386,11,78,28,28,0,0,0,22,0,0,0,22),
 (1387,11,79,2485176,2485176,0,0,0,1526400,0,4605,19564,1521795),
 (1388,11,80,26456,26456,0,0,0,17659,0,40,347,17619),
 (1389,11,82,2129,2129,0,0,0,1355,0,4,12,1351),
 (1390,11,83,2390,2390,0,0,0,1182,0,4,9,1178),
 (1391,11,84,9910,9910,0,0,0,5084,0,9,39,5075),
 (1392,11,85,2321,2321,0,0,0,1536,0,10,13,1526),
 (1393,11,86,2414,2414,0,0,0,1389,0,12,12,1377),
 (1394,11,87,2076,2076,0,0,0,1334,0,3,15,1331),
 (1395,11,88,235,235,0,0,0,163,0,5,2,158),
 (1396,11,89,1302,1302,0,0,0,811,0,5,10,806),
 (1397,11,90,2038,2038,0,0,0,1312,0,12,20,1300),
 (1398,11,91,4069,4069,0,0,0,2296,0,6,18,2290),
 (1399,11,92,140330,140330,0,0,0,74397,0,320,1034,74077),
 (1400,11,93,1286,1286,0,0,0,884,0,5,7,879),
 (1401,11,94,296,296,0,0,0,189,0,0,0,189),
 (1402,11,95,590,590,0,0,0,386,0,0,1,386),
 (1403,11,96,8351,8351,0,0,0,4771,0,15,43,4756),
 (1404,11,97,104,104,0,0,0,72,0,0,0,72),
 (1405,11,99,947,947,0,0,0,603,0,3,1,600),
 (1406,11,100,1043,1043,0,0,0,663,0,2,10,661),
 (1407,11,101,125,125,0,0,0,80,0,0,0,80),
 (1408,11,102,527,527,0,0,0,436,0,0,2,436),
 (1409,11,104,3821,3821,0,0,0,2368,0,8,22,2360),
 (1410,11,106,49521,49521,0,0,0,25201,0,65,212,25136),
 (1411,11,107,269,269,0,0,0,148,0,0,0,148),
 (1412,11,108,709,709,0,0,0,506,0,2,6,504),
 (1413,11,109,788,788,0,0,0,423,0,2,3,421),
 (1414,11,110,1611,1611,0,0,0,1155,0,7,14,1148),
 (1415,11,111,418,418,0,0,0,312,0,6,1,306),
 (1416,11,112,137,137,0,0,0,104,0,1,0,103),
 (1417,11,113,17707,17707,0,0,0,9321,0,43,128,9278),
 (1418,11,114,138,138,0,0,0,86,0,0,2,86),
 (1419,11,115,42223,42223,0,0,0,27726,0,50,441,27676),
 (1420,11,116,179,179,0,0,0,127,0,0,0,127),
 (1421,11,117,89,89,0,0,0,67,0,0,2,67),
 (1422,11,118,52,52,0,0,0,43,0,0,1,43),
 (1423,11,119,593,593,0,0,0,429,0,1,1,428),
 (1424,11,120,1153,1153,0,0,0,742,0,3,5,739),
 (1425,11,121,109,109,0,0,0,76,0,0,0,76),
 (1426,11,122,244,244,0,0,0,151,0,0,3,151),
 (1427,11,123,13144,13144,0,0,0,7954,0,32,183,7922),
 (1428,11,124,66,66,0,0,0,55,0,0,3,55),
 (1429,11,125,1608,1608,0,0,0,974,0,5,5,969),
 (1430,11,126,86,86,0,0,0,65,0,0,1,65),
 (1431,11,127,30345,30345,0,0,0,20055,0,32,356,20023),
 (1432,11,128,291,291,0,0,0,210,0,1,24,209),
 (1433,11,129,2911,2911,0,0,0,1701,0,5,17,1696),
 (1434,11,130,20243,20243,0,0,0,10710,0,35,158,10675),
 (1435,11,131,7725,7725,0,0,0,4677,0,22,53,4655),
 (1436,11,132,6101,6101,0,0,0,3434,0,17,21,3417),
 (1437,11,133,4318,4318,0,0,0,2780,0,22,24,2758),
 (1438,11,134,40916,40916,0,0,0,22464,0,49,309,22415),
 (1439,11,135,565,565,0,0,0,292,0,0,0,292),
 (1440,11,136,426,426,0,0,0,331,0,4,2,327),
 (1441,11,137,770,770,0,0,0,599,0,3,0,596),
 (1442,11,138,74,74,0,0,0,45,0,0,0,45),
 (1443,11,140,493,493,0,0,0,306,0,0,2,306),
 (1444,11,141,1376,1376,0,0,0,847,0,1,5,846),
 (1445,11,143,94,94,0,0,0,79,0,3,1,76),
 (1446,11,144,2508,2508,0,0,0,1585,0,4,17,1581),
 (1447,11,145,936,936,0,0,0,633,0,6,6,627),
 (1448,11,146,1465,1465,0,0,0,950,0,5,7,945),
 (1449,11,147,698,698,0,0,0,435,0,1,4,434),
 (1450,11,148,61142,61142,0,0,0,33318,0,113,417,33205),
 (1451,11,149,1518,1518,0,0,0,884,0,8,10,876),
 (1452,11,150,1208,1208,0,0,0,836,0,4,8,832),
 (1453,11,151,2105,2105,0,0,0,1286,0,18,17,1268),
 (1454,11,152,6382,6382,0,0,0,4185,0,9,67,4176),
 (1455,11,153,208,208,0,0,0,131,0,0,1,131),
 (1456,11,154,2548,2548,0,0,0,1710,0,6,19,1704),
 (1457,11,155,583,583,0,0,0,444,0,1,5,443),
 (1458,11,156,419,419,0,0,0,290,0,3,1,287),
 (1459,11,157,460,460,0,0,0,279,0,0,0,279),
 (1460,11,158,403,403,0,0,0,197,0,0,4,197),
 (1461,11,159,385,385,0,0,0,209,0,2,0,207),
 (1462,11,160,2569,2569,0,0,0,1444,0,2,23,1442),
 (1463,11,161,14110,14110,0,0,0,8015,0,25,83,7990),
 (1464,11,162,991,991,0,0,0,667,0,0,8,667),
 (1465,11,163,262,262,0,0,0,190,0,2,1,188),
 (1466,11,164,1064,1064,0,0,0,746,0,2,5,744),
 (1467,11,165,1347,1347,0,0,0,910,0,6,4,904),
 (1468,11,166,230,230,0,0,0,159,0,0,0,159),
 (1469,11,167,2324,2324,0,0,0,1549,0,5,3,1544),
 (1470,11,168,792,792,0,0,0,523,0,2,5,521),
 (1471,11,169,364,364,0,0,0,259,0,1,3,258),
 (1472,11,170,2291,2291,0,0,0,1185,0,4,0,1181),
 (1473,11,171,2687,2687,0,0,0,1567,0,3,7,1564),
 (1474,11,172,1978,1978,0,0,0,1266,0,4,9,1262),
 (1475,11,173,453,453,0,0,0,340,0,0,4,340),
 (1476,11,174,1021,1021,0,0,0,626,0,4,6,622),
 (1477,11,175,266,266,0,0,0,212,0,0,1,212),
 (1478,11,176,4051,4051,0,0,0,2678,0,5,34,2673),
 (1479,11,177,1568,1568,0,0,0,957,0,9,15,948),
 (1480,11,178,332,332,0,0,0,208,0,1,0,207),
 (1481,11,179,549,549,0,0,0,393,0,1,2,392),
 (1482,11,180,3978,3978,0,0,0,2657,0,11,15,2646),
 (1483,11,181,11611,11611,0,0,0,7503,0,21,96,7482),
 (1484,11,182,157,157,0,0,0,96,0,2,2,94),
 (1485,11,183,769,769,0,0,0,424,0,3,7,421),
 (1486,11,901,513,513,0,0,0,338,0,2,5,336),
 (1487,11,902,368,368,0,0,0,196,0,0,2,196),
 (1488,11,903,15206,15206,0,0,0,9907,0,19,198,9888),
 (1489,12,1,50,50,0,0,0,36,0,0,0,36),
 (1490,12,2,1304,1304,0,0,0,956,0,8,0,948),
 (1491,12,3,145,145,0,0,0,116,0,8,0,108),
 (1492,12,4,2922,2922,0,0,0,2501,0,16,12,2485),
 (1493,12,5,127813,127813,0,0,0,100862,0,411,1113,100451),
 (1494,12,6,63287,63287,0,0,0,51855,0,170,726,51685),
 (1495,12,7,124836,124836,0,0,0,95493,0,302,1260,95191),
 (1496,12,8,971,971,0,0,0,813,0,1,8,812),
 (1497,12,9,8933,8933,0,0,0,7269,0,10,85,7259),
 (1498,12,10,3785,3785,0,0,0,3149,0,8,30,3141),
 (1499,12,11,280,280,0,0,0,228,0,0,3,228),
 (1500,12,12,474,474,0,0,0,418,0,0,2,418),
 (1501,12,13,31761,31761,0,0,0,25424,0,126,232,25298),
 (1502,12,14,22135,22135,0,0,0,17419,0,87,153,17332),
 (1503,12,15,1757,1757,0,0,0,1528,0,2,18,1526),
 (1504,12,16,92,92,0,0,0,76,0,0,4,76),
 (1505,12,17,510,510,0,0,0,423,0,0,5,423),
 (1506,12,18,1968,1968,0,0,0,1715,0,3,13,1712),
 (1507,12,19,931,931,0,0,0,799,0,4,2,795),
 (1508,12,20,105,105,0,0,0,88,0,0,3,88),
 (1509,12,21,256,256,0,0,0,224,0,0,0,224),
 (1510,12,22,14082,14082,0,0,0,11494,0,33,172,11461),
 (1511,12,23,1874,1874,0,0,0,1582,0,11,13,1571),
 (1512,12,24,109,109,0,0,0,91,0,0,3,91),
 (1513,12,25,404,404,0,0,0,339,0,3,0,336),
 (1514,12,26,2710,2710,0,0,0,2188,0,10,13,2178),
 (1515,12,27,1043,1043,0,0,0,854,0,7,8,847),
 (1516,12,28,1132,1132,0,0,0,915,0,7,9,908),
 (1517,12,29,346,346,0,0,0,285,0,0,0,285),
 (1518,12,30,1004,1004,0,0,0,846,0,6,10,840),
 (1519,12,31,1742,1742,0,0,0,1454,0,8,4,1446),
 (1520,12,32,1616,1616,0,0,0,1350,0,4,11,1346),
 (1521,12,33,1908,1908,0,0,0,1590,0,3,1,1587),
 (1522,12,34,397,397,0,0,0,332,0,2,2,330),
 (1523,12,35,931,931,0,0,0,803,0,4,3,799),
 (1524,12,36,476,476,0,0,0,408,0,1,2,407),
 (1525,12,37,1536,1536,0,0,0,1275,0,5,3,1270),
 (1526,12,38,3760,3760,0,0,0,3193,0,29,28,3164),
 (1527,12,39,87,87,0,0,0,71,0,2,0,69),
 (1528,12,40,9804,9804,0,0,0,6729,0,23,50,6706),
 (1529,12,41,1433,1433,0,0,0,1159,0,4,11,1155),
 (1530,12,42,642,642,0,0,0,481,0,2,6,479),
 (1531,12,43,4237,4237,0,0,0,3296,0,21,12,3275),
 (1532,12,44,2511,2511,0,0,0,2133,0,18,19,2115),
 (1533,12,45,21762,21762,0,0,0,17304,0,128,170,17176),
 (1534,12,46,2658,2658,0,0,0,2214,0,10,28,2204),
 (1535,12,47,27046,27046,0,0,0,21502,0,76,251,21426),
 (1536,12,48,311,311,0,0,0,294,0,2,1,292),
 (1537,12,49,56231,56231,0,0,0,45131,0,110,468,45021),
 (1538,12,50,911,911,0,0,0,723,0,0,8,723),
 (1539,12,51,925,925,0,0,0,763,0,0,4,763),
 (1540,12,52,3393,3393,0,0,0,2703,0,17,18,2686),
 (1541,12,53,1591,1591,0,0,0,1331,0,5,5,1326),
 (1542,12,54,6800,6800,0,0,0,5486,0,45,61,5441),
 (1543,12,55,882,882,0,0,0,773,0,3,1,770),
 (1544,12,56,440,440,0,0,0,349,0,1,4,348),
 (1545,12,57,382,382,0,0,0,317,0,0,2,317),
 (1546,12,58,110843,110843,0,0,0,86999,0,210,746,86789),
 (1547,12,59,2299,2299,0,0,0,1889,0,3,13,1886),
 (1548,12,60,1113,1113,0,0,0,992,0,5,5,987),
 (1549,12,61,12269,12269,0,0,0,9919,0,60,114,9859),
 (1550,12,62,292,292,0,0,0,219,0,5,1,214),
 (1551,12,63,200,200,0,0,0,157,0,0,2,157),
 (1552,12,64,90,90,0,0,0,78,0,0,1,78),
 (1553,12,65,115932,115932,0,0,0,95676,0,368,952,95308),
 (1554,12,66,2767,2767,0,0,0,2269,0,24,15,2245),
 (1555,12,67,1870,1870,0,0,0,1608,0,18,15,1590),
 (1556,12,68,6326,6326,0,0,0,4959,0,13,36,4946),
 (1557,12,69,57,57,0,0,0,39,0,0,0,39),
 (1558,12,70,119,119,0,0,0,89,0,0,0,89),
 (1559,12,71,73,73,0,0,0,59,0,0,0,59),
 (1560,12,72,3428,3428,0,0,0,2816,0,3,44,2813),
 (1561,12,73,6141,6141,0,0,0,4459,0,17,39,4442),
 (1562,12,74,140511,140511,0,0,0,114796,0,595,1263,114201),
 (1563,12,75,2018,2018,0,0,0,1759,0,5,17,1754),
 (1564,12,76,400,400,0,0,0,338,0,4,0,334),
 (1565,12,78,28,28,0,0,0,24,0,0,0,24),
 (1566,12,79,2500665,2500665,0,0,0,2006173,0,6815,26873,1999358),
 (1567,12,80,28962,28962,0,0,0,24251,0,84,507,24167),
 (1568,12,82,2404,2404,0,0,0,1946,0,6,8,1940),
 (1569,12,83,2756,2756,0,0,0,2063,0,4,11,2059),
 (1570,12,84,10572,10572,0,0,0,8257,0,35,52,8222),
 (1571,12,85,2573,2573,0,0,0,2185,0,21,17,2164),
 (1572,12,86,2602,2602,0,0,0,2017,0,8,10,2009),
 (1573,12,87,2205,2205,0,0,0,1788,0,9,22,1779),
 (1574,12,88,245,245,0,0,0,189,0,0,2,189),
 (1575,12,89,1507,1507,0,0,0,1232,0,6,10,1226),
 (1576,12,90,2524,2524,0,0,0,2082,0,9,22,2073),
 (1577,12,91,4220,4220,0,0,0,3407,0,9,21,3398),
 (1578,12,92,148105,148105,0,0,0,116363,0,288,1256,116075),
 (1579,12,93,1397,1397,0,0,0,1172,0,9,14,1163),
 (1580,12,94,314,314,0,0,0,260,0,1,4,259),
 (1581,12,95,649,649,0,0,0,547,0,6,4,541),
 (1582,12,96,8875,8875,0,0,0,6883,0,55,53,6828),
 (1583,12,97,102,102,0,0,0,80,0,0,1,80),
 (1584,12,99,1140,1140,0,0,0,894,0,1,3,893),
 (1585,12,100,1480,1480,0,0,0,1195,0,2,10,1193),
 (1586,12,101,129,129,0,0,0,107,0,0,2,107),
 (1587,12,102,577,577,0,0,0,537,0,2,1,535),
 (1588,12,104,4095,4095,0,0,0,3250,0,13,50,3237),
 (1589,12,106,52804,52804,0,0,0,40910,0,138,274,40772),
 (1590,12,107,281,281,0,0,0,232,0,0,1,232),
 (1591,12,108,861,861,0,0,0,740,0,3,7,737),
 (1592,12,109,855,855,0,0,0,628,0,1,3,627),
 (1593,12,110,1642,1642,0,0,0,1434,0,14,7,1420),
 (1594,12,111,434,434,0,0,0,361,0,2,3,359),
 (1595,12,112,142,142,0,0,0,124,0,2,0,122),
 (1596,12,113,19052,19052,0,0,0,15144,0,51,115,15093);
INSERT INTO `elecmunitotal` (`idElecMuniTotal`,`Convocatoria_idConvocatoria`,`Municipio`,`Censo`,`CensoOficial`,`Certificacion`,`CertificacionAlta`,`CertificacionError`,`Voto`,`Interventores`,`Nulo`,`Blanco`,`Validos`) VALUES 
 (1597,12,114,145,145,0,0,0,110,0,0,0,110),
 (1598,12,115,45258,45258,0,0,0,36791,0,92,626,36699),
 (1599,12,116,187,187,0,0,0,166,0,0,0,166),
 (1600,12,117,96,96,0,0,0,76,0,0,0,76),
 (1601,12,118,72,72,0,0,0,59,0,0,0,59),
 (1602,12,119,650,650,0,0,0,569,0,3,2,566),
 (1603,12,120,1237,1237,0,0,0,998,0,13,10,985),
 (1604,12,121,127,127,0,0,0,105,0,0,0,105),
 (1605,12,122,252,252,0,0,0,198,0,1,2,197),
 (1606,12,123,15107,15107,0,0,0,12618,0,32,221,12586),
 (1607,12,124,96,96,0,0,0,74,0,0,0,74),
 (1608,12,125,1710,1710,0,0,0,1388,0,10,8,1378),
 (1609,12,126,88,88,0,0,0,73,0,0,2,73),
 (1610,12,127,33410,33410,0,0,0,27735,0,86,594,27649),
 (1611,12,128,297,297,0,0,0,253,0,2,3,251),
 (1612,12,129,3414,3414,0,0,0,2720,0,17,28,2703),
 (1613,12,130,21789,21789,0,0,0,17434,0,74,172,17360),
 (1614,12,131,8408,8408,0,0,0,6750,0,38,107,6712),
 (1615,12,132,6879,6879,0,0,0,5472,0,16,46,5456),
 (1616,12,133,4542,4542,0,0,0,3793,0,33,29,3760),
 (1617,12,134,43647,43647,0,0,0,34798,0,108,457,34690),
 (1618,12,135,600,600,0,0,0,461,0,10,1,451),
 (1619,12,136,443,443,0,0,0,389,0,0,0,389),
 (1620,12,137,776,776,0,0,0,698,0,2,2,696),
 (1621,12,138,82,82,0,0,0,72,0,0,4,72),
 (1622,12,140,573,573,0,0,0,469,0,5,1,464),
 (1623,12,141,1781,1781,0,0,0,1418,0,3,12,1415),
 (1624,12,143,97,97,0,0,0,85,0,1,0,84),
 (1625,12,144,2894,2894,0,0,0,2324,0,24,33,2300),
 (1626,12,145,1025,1025,0,0,0,840,0,6,11,834),
 (1627,12,146,1504,1504,0,0,0,1262,0,9,7,1253),
 (1628,12,147,751,751,0,0,0,626,0,0,3,626),
 (1629,12,148,65374,65374,0,0,0,51645,0,179,579,51466),
 (1630,12,149,2069,2069,0,0,0,1728,0,10,7,1718),
 (1631,12,150,1262,1262,0,0,0,1088,0,8,4,1080),
 (1632,12,151,2254,2254,0,0,0,1775,0,28,16,1747),
 (1633,12,152,7563,7563,0,0,0,6270,0,18,90,6252),
 (1634,12,153,225,225,0,0,0,182,0,0,0,182),
 (1635,12,154,2847,2847,0,0,0,2409,0,15,20,2394),
 (1636,12,155,575,575,0,0,0,488,0,4,0,484),
 (1637,12,156,445,445,0,0,0,379,0,2,2,377),
 (1638,12,157,470,470,0,0,0,391,0,6,3,385),
 (1639,12,158,406,406,0,0,0,303,0,0,3,303),
 (1640,12,159,421,421,0,0,0,354,0,2,0,352),
 (1641,12,160,3073,3073,0,0,0,2468,0,13,26,2455),
 (1642,12,161,15947,15947,0,0,0,12713,0,73,106,12640),
 (1643,12,162,1169,1169,0,0,0,985,0,3,8,982),
 (1644,12,163,269,269,0,0,0,236,0,2,0,234),
 (1645,12,164,1223,1223,0,0,0,1062,0,9,12,1053),
 (1646,12,165,1387,1387,0,0,0,1189,0,10,2,1179),
 (1647,12,166,246,246,0,0,0,220,0,0,2,220),
 (1648,12,167,2970,2970,0,0,0,2465,0,5,11,2460),
 (1649,12,168,834,834,0,0,0,697,0,7,4,690),
 (1650,12,169,437,437,0,0,0,362,0,0,1,362),
 (1651,12,170,2359,2359,0,0,0,1829,0,6,13,1823),
 (1652,12,171,2827,2827,0,0,0,2259,0,19,7,2240),
 (1653,12,172,2438,2438,0,0,0,2051,0,10,15,2041),
 (1654,12,173,466,466,0,0,0,414,0,3,1,411),
 (1655,12,174,1074,1074,0,0,0,890,0,5,5,885),
 (1656,12,175,269,269,0,0,0,242,0,1,3,241),
 (1657,12,176,5048,5048,0,0,0,4127,0,7,50,4120),
 (1658,12,177,1884,1884,0,0,0,1575,0,14,19,1561),
 (1659,12,178,382,382,0,0,0,305,0,3,1,302),
 (1660,12,179,705,705,0,0,0,583,0,4,6,579),
 (1661,12,180,4192,4192,0,0,0,3508,0,21,17,3487),
 (1662,12,181,13063,13063,0,0,0,10820,0,29,164,10791),
 (1663,12,182,159,159,0,0,0,128,0,1,3,127),
 (1664,12,183,824,824,0,0,0,609,0,3,10,606),
 (1665,12,901,526,526,0,0,0,416,0,4,5,412),
 (1666,12,902,387,387,0,0,0,264,0,0,1,264),
 (1667,12,903,18410,18410,0,0,0,15149,0,43,374,15106),
 (1668,13,1,48,48,0,0,0,42,0,0,1,42),
 (1669,13,2,1572,1572,0,0,0,1182,0,8,19,1174),
 (1670,13,3,168,168,0,0,0,132,0,3,1,129),
 (1671,13,4,3473,3473,0,0,0,2811,0,16,34,2795),
 (1672,13,5,132994,132994,0,0,0,74578,0,331,1416,74247),
 (1673,13,6,68058,68058,0,0,0,42690,0,168,847,42522),
 (1674,13,7,130935,130935,0,0,0,76121,0,472,1672,75649),
 (1675,13,8,1117,1117,0,0,0,941,0,4,13,937),
 (1676,13,9,10634,10634,0,0,0,6460,0,21,97,6439),
 (1677,13,10,5051,5051,0,0,0,3317,0,19,65,3298),
 (1678,13,11,266,266,0,0,0,223,0,0,2,223),
 (1679,13,12,495,495,0,0,0,435,0,0,5,435),
 (1680,13,13,32476,32476,0,0,0,21718,0,162,326,21556),
 (1681,13,14,23763,23763,0,0,0,15413,0,70,193,15343),
 (1682,13,15,2643,2643,0,0,0,1882,0,14,33,1868),
 (1683,13,16,85,85,0,0,0,75,0,2,1,73),
 (1684,13,17,639,639,0,0,0,489,0,4,20,485),
 (1685,13,18,2346,2346,0,0,0,1906,0,1,42,1905),
 (1686,13,19,943,943,0,0,0,716,0,14,13,702),
 (1687,13,20,114,114,0,0,0,99,0,0,2,99),
 (1688,13,21,270,270,0,0,0,234,0,3,3,231),
 (1689,13,22,15423,15423,0,0,0,9300,0,96,197,9204),
 (1690,13,23,2246,2246,0,0,0,1785,0,14,30,1771),
 (1691,13,24,117,117,0,0,0,107,0,1,4,106),
 (1692,13,25,415,415,0,0,0,349,0,5,1,344),
 (1693,13,26,3716,3716,0,0,0,2554,0,13,53,2541),
 (1694,13,27,1091,1091,0,0,0,864,0,9,22,855),
 (1695,13,28,1163,1163,0,0,0,907,0,14,18,893),
 (1696,13,29,397,397,0,0,0,338,0,1,7,337),
 (1697,13,30,1252,1252,0,0,0,978,0,19,12,959),
 (1698,13,31,1779,1779,0,0,0,1489,0,9,10,1480),
 (1699,13,32,1800,1800,0,0,0,1307,0,6,21,1301),
 (1700,13,33,2097,2097,0,0,0,1592,0,4,14,1588),
 (1701,13,34,393,393,0,0,0,329,0,2,7,327),
 (1702,13,35,933,933,0,0,0,780,0,5,9,775),
 (1703,13,36,567,567,0,0,0,509,0,1,9,508),
 (1704,13,37,1578,1578,0,0,0,1288,0,8,4,1280),
 (1705,13,38,4345,4345,0,0,0,3325,0,38,47,3287),
 (1706,13,39,97,97,0,0,0,77,0,0,2,77),
 (1707,13,40,10468,10468,0,0,0,5624,0,37,89,5587),
 (1708,13,41,1934,1934,0,0,0,1443,0,3,23,1440),
 (1709,13,42,696,696,0,0,0,529,0,4,10,525),
 (1710,13,43,4533,4533,0,0,0,3373,0,24,62,3349),
 (1711,13,44,3026,3026,0,0,0,2320,0,34,60,2286),
 (1712,13,45,23435,23435,0,0,0,15333,0,192,329,15141),
 (1713,13,46,3007,3007,0,0,0,2141,0,5,51,2136),
 (1714,13,47,30675,30675,0,0,0,17655,0,85,407,17570),
 (1715,13,48,332,332,0,0,0,309,0,4,3,305),
 (1716,13,49,59523,59523,0,0,0,34637,0,117,570,34520),
 (1717,13,50,1218,1218,0,0,0,889,0,1,12,888),
 (1718,13,51,1078,1078,0,0,0,799,0,2,7,797),
 (1719,13,52,3360,3360,0,0,0,2575,0,19,33,2556),
 (1720,13,53,2593,2593,0,0,0,1732,0,6,15,1726),
 (1721,13,54,7634,7634,0,0,0,5062,0,39,102,5023),
 (1722,13,55,847,847,0,0,0,755,0,5,1,750),
 (1723,13,56,503,503,0,0,0,401,0,6,3,395),
 (1724,13,57,472,472,0,0,0,391,0,1,8,390),
 (1725,13,58,127891,127891,0,0,0,72857,0,240,1084,72617),
 (1726,13,59,2759,2759,0,0,0,1961,0,8,33,1953),
 (1727,13,60,1147,1147,0,0,0,1019,0,1,8,1018),
 (1728,13,61,15549,15549,0,0,0,9688,0,39,230,9649),
 (1729,13,62,275,275,0,0,0,212,0,0,4,212),
 (1730,13,63,214,214,0,0,0,155,0,1,3,154),
 (1731,13,64,87,87,0,0,0,83,0,0,0,83),
 (1732,13,65,120599,120599,0,0,0,76293,0,342,1324,75951),
 (1733,13,66,3488,3488,0,0,0,2413,0,18,29,2395),
 (1734,13,67,2244,2244,0,0,0,1792,0,14,28,1778),
 (1735,13,68,7010,7010,0,0,0,4571,0,21,93,4550),
 (1736,13,69,63,63,0,0,0,43,0,0,1,43),
 (1737,13,70,141,141,0,0,0,118,0,0,3,118),
 (1738,13,71,80,80,0,0,0,62,0,0,0,62),
 (1739,13,72,4021,4021,0,0,0,2810,0,10,60,2800),
 (1740,13,73,6395,6395,0,0,0,4171,0,20,59,4151),
 (1741,13,74,141897,141897,0,0,0,84952,0,525,1574,84427),
 (1742,13,75,2225,2225,0,0,0,1844,0,14,16,1830),
 (1743,13,76,409,409,0,0,0,325,0,2,4,323),
 (1744,13,78,28,28,0,0,0,22,0,0,0,22),
 (1745,13,79,2393909,2393909,0,0,0,1488102,0,8296,29659,1479806),
 (1746,13,80,32412,32412,0,0,0,21313,0,61,630,21252),
 (1747,13,82,2856,2856,0,0,0,2131,0,12,47,2119),
 (1748,13,83,4008,4008,0,0,0,2339,0,20,32,2319),
 (1749,13,84,11509,11509,0,0,0,6925,0,40,90,6885),
 (1750,13,85,2816,2816,0,0,0,2173,0,18,36,2155),
 (1751,13,86,2725,2725,0,0,0,1878,0,12,42,1866),
 (1752,13,87,2560,2560,0,0,0,1846,0,11,28,1835),
 (1753,13,88,262,262,0,0,0,207,0,1,4,206),
 (1754,13,89,2101,2101,0,0,0,1580,0,10,26,1570),
 (1755,13,90,3387,3387,0,0,0,2453,0,12,55,2441),
 (1756,13,91,4347,4347,0,0,0,3225,0,15,41,3210),
 (1757,13,92,152751,152751,0,0,0,89426,0,381,1783,89045),
 (1758,13,93,1438,1438,0,0,0,1168,0,8,6,1160),
 (1759,13,94,403,403,0,0,0,292,0,1,6,291),
 (1760,13,95,776,776,0,0,0,633,0,2,4,631),
 (1761,13,96,9907,9907,0,0,0,6406,0,52,81,6354),
 (1762,13,97,101,101,0,0,0,82,0,0,1,82),
 (1763,13,99,1262,1262,0,0,0,987,0,8,16,979),
 (1764,13,100,2228,2228,0,0,0,1376,0,4,21,1372),
 (1765,13,101,140,140,0,0,0,102,0,0,4,102),
 (1766,13,102,570,570,0,0,0,516,0,0,8,516),
 (1767,13,104,4387,4387,0,0,0,3044,0,15,68,3029),
 (1768,13,106,55909,55909,0,0,0,30046,0,117,415,29929),
 (1769,13,107,311,311,0,0,0,263,0,3,3,260),
 (1770,13,108,1094,1094,0,0,0,891,0,7,24,884),
 (1771,13,109,1059,1059,0,0,0,779,0,0,19,779),
 (1772,13,110,1676,1676,0,0,0,1419,0,18,18,1401),
 (1773,13,111,447,447,0,0,0,361,0,3,3,358),
 (1774,13,112,148,148,0,0,0,125,0,0,1,125),
 (1775,13,113,21295,21295,0,0,0,13631,0,75,221,13556),
 (1776,13,114,151,151,0,0,0,107,0,0,3,107),
 (1777,13,115,49518,49518,0,0,0,31526,0,103,700,31423),
 (1778,13,116,197,197,0,0,0,173,0,0,1,173),
 (1779,13,117,89,89,0,0,0,73,0,0,3,73),
 (1780,13,118,84,84,0,0,0,64,0,0,1,64),
 (1781,13,119,822,822,0,0,0,707,0,4,15,703),
 (1782,13,120,1266,1266,0,0,0,1037,0,11,13,1026),
 (1783,13,121,147,147,0,0,0,128,0,0,0,128),
 (1784,13,122,298,298,0,0,0,235,0,0,0,235),
 (1785,13,123,19399,19399,0,0,0,12803,0,42,291,12761),
 (1786,13,124,102,102,0,0,0,82,0,0,3,82),
 (1787,13,125,1804,1804,0,0,0,1431,0,16,27,1415),
 (1788,13,126,85,85,0,0,0,73,0,0,2,73),
 (1789,13,127,38441,38441,0,0,0,24377,0,65,637,24312),
 (1790,13,128,311,311,0,0,0,281,0,0,13,281),
 (1791,13,129,3975,3975,0,0,0,2732,0,14,38,2718),
 (1792,13,130,25049,25049,0,0,0,14440,0,64,234,14376),
 (1793,13,131,9377,9377,0,0,0,6062,0,59,132,6003),
 (1794,13,132,7467,7467,0,0,0,4951,0,25,48,4926),
 (1795,13,133,4777,4777,0,0,0,3600,0,40,54,3560),
 (1796,13,134,46369,46369,0,0,0,26532,0,92,583,26440),
 (1797,13,135,677,677,0,0,0,514,0,2,17,512),
 (1798,13,136,483,483,0,0,0,406,0,3,4,403),
 (1799,13,137,873,873,0,0,0,791,0,4,6,787),
 (1800,13,138,91,91,0,0,0,85,0,0,3,85),
 (1801,13,140,754,754,0,0,0,613,0,8,11,605),
 (1802,13,141,2424,2424,0,0,0,1605,0,11,21,1594),
 (1803,13,143,97,97,0,0,0,89,0,3,2,86),
 (1804,13,144,3799,3799,0,0,0,2677,0,43,69,2634),
 (1805,13,145,1091,1091,0,0,0,874,0,9,8,865),
 (1806,13,146,1504,1504,0,0,0,1230,0,5,20,1225),
 (1807,13,147,766,766,0,0,0,625,0,2,9,623),
 (1808,13,148,70821,70821,0,0,0,39447,0,204,702,39243),
 (1809,13,149,2999,2999,0,0,0,1991,0,21,31,1970),
 (1810,13,150,1450,1450,0,0,0,1189,0,8,12,1181),
 (1811,13,151,2183,2183,0,0,0,1623,0,25,21,1598),
 (1812,13,152,9802,9802,0,0,0,6397,0,20,152,6377),
 (1813,13,153,311,311,0,0,0,260,0,0,7,260),
 (1814,13,154,3252,3252,0,0,0,2602,0,15,41,2587),
 (1815,13,155,527,527,0,0,0,462,0,0,1,462),
 (1816,13,156,483,483,0,0,0,421,0,2,3,419),
 (1817,13,157,479,479,0,0,0,339,0,0,7,339),
 (1818,13,158,459,459,0,0,0,346,0,1,8,345),
 (1819,13,159,437,437,0,0,0,381,0,0,6,381),
 (1820,13,160,4031,4031,0,0,0,2827,0,15,67,2812),
 (1821,13,161,19729,19729,0,0,0,12928,0,84,215,12844),
 (1822,13,162,1320,1320,0,0,0,955,0,1,10,954),
 (1823,13,163,276,276,0,0,0,196,0,1,5,195),
 (1824,13,164,1465,1465,0,0,0,1141,0,25,27,1116),
 (1825,13,165,1423,1423,0,0,0,1222,0,9,15,1213),
 (1826,13,166,242,242,0,0,0,206,0,0,0,206),
 (1827,13,167,4621,4621,0,0,0,3121,0,7,41,3114),
 (1828,13,168,886,886,0,0,0,713,0,4,7,709),
 (1829,13,169,586,586,0,0,0,442,0,3,10,439),
 (1830,13,170,2357,2357,0,0,0,1505,0,7,15,1498),
 (1831,13,171,3094,3094,0,0,0,2347,0,22,19,2325),
 (1832,13,172,3542,3542,0,0,0,2507,0,9,41,2498),
 (1833,13,173,480,480,0,0,0,406,0,2,7,404),
 (1834,13,174,1199,1199,0,0,0,940,0,2,12,938),
 (1835,13,175,289,289,0,0,0,235,0,1,3,234),
 (1836,13,176,6855,6855,0,0,0,4509,0,14,91,4495),
 (1837,13,177,2793,2793,0,0,0,2065,0,16,35,2049),
 (1838,13,178,410,410,0,0,0,350,0,0,0,350),
 (1839,13,179,971,971,0,0,0,579,0,9,5,570),
 (1840,13,180,4344,4344,0,0,0,3496,0,30,22,3466),
 (1841,13,181,15058,15058,0,0,0,9750,0,30,207,9720),
 (1842,13,182,150,150,0,0,0,119,0,0,3,119),
 (1843,13,183,844,844,0,0,0,611,0,5,11,606),
 (1844,13,901,534,534,0,0,0,432,0,7,7,425),
 (1845,13,902,384,384,0,0,0,274,0,0,0,274),
 (1846,13,903,23771,23771,0,0,0,15640,0,33,474,15607),
 (1847,14,1,49,49,0,0,0,42,0,0,0,42),
 (1848,14,2,1572,1572,0,0,0,1205,0,15,19,1190),
 (1849,14,3,169,169,0,0,0,137,0,5,2,132),
 (1850,14,4,3487,3487,0,0,0,2813,0,31,45,2782),
 (1851,14,5,131301,131301,0,0,0,74630,0,449,1953,74181),
 (1852,14,6,68415,68415,0,0,0,42882,0,171,1019,42711),
 (1853,14,7,131380,131380,0,0,0,76126,0,421,1923,75705),
 (1854,14,8,1118,1118,0,0,0,945,0,14,13,931),
 (1855,14,9,10745,10745,0,0,0,6462,0,116,324,6346),
 (1856,14,10,5060,5060,0,0,0,3350,0,29,109,3321),
 (1857,14,11,274,274,0,0,0,226,0,2,3,224),
 (1858,14,12,495,495,0,0,0,435,0,12,9,423),
 (1859,14,13,32816,32816,0,0,0,21751,0,283,606,21468),
 (1860,14,14,23811,23811,0,0,0,15450,0,140,275,15310),
 (1861,14,15,2639,2639,0,0,0,1898,0,30,46,1868),
 (1862,14,16,85,85,0,0,0,75,0,1,6,74),
 (1863,14,17,638,638,0,0,0,492,0,7,20,485),
 (1864,14,18,2351,2351,0,0,0,1922,0,8,31,1914),
 (1865,14,19,965,965,0,0,0,715,0,27,8,688),
 (1866,14,20,114,114,0,0,0,104,0,1,0,103),
 (1867,14,21,270,270,0,0,0,238,0,0,1,238),
 (1868,14,22,15526,15526,0,0,0,9239,0,128,483,9111),
 (1869,14,23,2245,2245,0,0,0,1796,0,26,34,1770),
 (1870,14,24,117,117,0,0,0,110,0,1,0,109),
 (1871,14,25,414,414,0,0,0,349,0,16,1,333),
 (1872,14,26,3732,3732,0,0,0,2573,0,45,94,2528),
 (1873,14,27,1104,1104,0,0,0,869,0,15,16,854),
 (1874,14,28,1163,1163,0,0,0,917,0,28,37,889),
 (1875,14,29,397,397,0,0,0,346,0,1,1,345),
 (1876,14,30,1254,1254,0,0,0,975,0,25,28,950),
 (1877,14,31,1792,1792,0,0,0,1493,0,41,13,1452),
 (1878,14,32,1800,1800,0,0,0,1217,0,15,36,1202),
 (1879,14,33,2113,2113,0,0,0,1621,0,10,14,1611),
 (1880,14,34,398,398,0,0,0,330,0,14,3,316),
 (1881,14,35,933,933,0,0,0,781,0,31,8,750),
 (1882,14,36,567,567,0,0,0,518,0,1,5,517),
 (1883,14,37,1605,1605,0,0,0,1292,0,21,7,1271),
 (1884,14,38,4345,4345,0,0,0,3345,0,83,62,3262),
 (1885,14,39,103,103,0,0,0,79,0,1,4,78),
 (1886,14,40,10455,10455,0,0,0,5635,0,79,146,5556),
 (1887,14,41,1940,1940,0,0,0,1457,0,3,42,1454),
 (1888,14,42,696,696,0,0,0,530,0,8,11,522),
 (1889,14,43,4557,4557,0,0,0,3423,0,14,35,3409),
 (1890,14,44,3026,3026,0,0,0,2339,0,46,68,2293),
 (1891,14,45,23577,23577,0,0,0,15360,0,243,507,15117),
 (1892,14,46,3010,3010,0,0,0,2165,0,21,91,2144),
 (1893,14,47,30787,30787,0,0,0,17702,0,230,673,17472),
 (1894,14,48,341,341,0,0,0,313,0,8,3,305),
 (1895,14,49,58466,58466,0,0,0,34192,0,130,646,34062),
 (1896,14,50,1220,1220,0,0,0,911,0,2,12,909),
 (1897,14,51,1093,1093,0,0,0,832,0,9,6,823),
 (1898,14,52,3358,3358,0,0,0,2579,0,41,46,2538),
 (1899,14,53,2598,2598,0,0,0,1738,0,20,24,1718),
 (1900,14,54,7649,7649,0,0,0,5075,0,56,127,5019),
 (1901,14,55,847,847,0,0,0,759,0,9,3,750),
 (1902,14,56,507,507,0,0,0,421,0,10,4,411),
 (1903,14,57,478,478,0,0,0,402,0,3,7,399),
 (1904,14,58,128110,128110,0,0,0,73144,0,264,962,72880),
 (1905,14,59,2768,2768,0,0,0,1977,0,15,69,1962),
 (1906,14,60,1147,1147,0,0,0,1022,0,10,5,1012),
 (1907,14,61,15158,15158,0,0,0,9690,0,95,409,9595),
 (1908,14,62,277,277,0,0,0,224,0,0,7,224),
 (1909,14,63,212,212,0,0,0,179,0,3,2,176),
 (1910,14,64,87,87,0,0,0,85,0,0,1,85),
 (1911,14,65,121061,121061,0,0,0,76625,0,974,1621,75651),
 (1912,14,66,3483,3483,0,0,0,2426,0,22,48,2404),
 (1913,14,67,2256,2256,0,0,0,1800,0,23,34,1777),
 (1914,14,68,7060,7060,0,0,0,4593,0,45,118,4548),
 (1915,14,69,63,63,0,0,0,46,0,0,3,46),
 (1916,14,70,144,144,0,0,0,120,0,1,2,119),
 (1917,14,71,81,81,0,0,0,62,0,5,1,57),
 (1918,14,72,4067,4067,0,0,0,2858,0,33,51,2825),
 (1919,14,73,6433,6433,0,0,0,4212,0,38,60,4174),
 (1920,14,74,142284,142284,0,0,0,85118,0,681,2108,84437),
 (1921,14,75,2249,2249,0,0,0,1848,0,25,21,1823),
 (1922,14,76,409,409,0,0,0,330,0,34,14,296),
 (1923,14,78,28,28,0,0,0,22,0,2,0,20),
 (1924,14,79,2488296,2488296,0,0,0,1494090,0,8656,43021,1485434),
 (1925,14,80,32441,32441,0,0,0,21260,0,251,1178,21009),
 (1926,14,82,2883,2883,0,0,0,2168,0,41,53,2127),
 (1927,14,83,4006,4006,0,0,0,2355,0,33,69,2322),
 (1928,14,84,11551,11551,0,0,0,6972,0,59,110,6913),
 (1929,14,85,2843,2843,0,0,0,2184,0,43,45,2141),
 (1930,14,86,2725,2725,0,0,0,1920,0,34,83,1886),
 (1931,14,87,2574,2574,0,0,0,1843,0,75,88,1768),
 (1932,14,88,262,262,0,0,0,212,0,0,1,212),
 (1933,14,89,2110,2110,0,0,0,1584,0,21,22,1563),
 (1934,14,90,3417,3417,0,0,0,2470,0,13,76,2457),
 (1935,14,91,4369,4369,0,0,0,3244,0,24,54,3220),
 (1936,14,92,147016,147016,0,0,0,89200,0,414,2119,88786),
 (1937,14,93,1458,1458,0,0,0,1201,0,40,25,1161),
 (1938,14,94,403,403,0,0,0,292,0,3,11,289),
 (1939,14,95,778,778,0,0,0,651,0,24,19,627),
 (1940,14,96,9904,9904,0,0,0,6885,0,70,123,6815),
 (1941,14,97,101,101,0,0,0,89,0,5,5,84),
 (1942,14,99,1265,1265,0,0,0,1060,0,12,12,1048),
 (1943,14,100,2234,2234,0,0,0,1382,0,14,36,1368),
 (1944,14,101,138,138,0,0,0,115,0,2,4,113),
 (1945,14,102,570,570,0,0,0,518,0,7,8,511),
 (1946,14,104,4413,4413,0,0,0,3085,0,40,58,3045),
 (1947,14,106,56070,56070,0,0,0,30557,0,145,542,30412),
 (1948,14,107,311,311,0,0,0,268,0,6,9,262),
 (1949,14,108,1102,1102,0,0,0,900,0,13,12,887),
 (1950,14,109,1079,1079,0,0,0,799,0,0,10,799),
 (1951,14,110,1698,1698,0,0,0,1421,0,34,11,1387),
 (1952,14,111,452,452,0,0,0,368,0,4,3,364),
 (1953,14,112,148,148,0,0,0,125,0,3,3,122),
 (1954,14,113,21357,21357,0,0,0,13753,0,118,279,13635),
 (1955,14,114,151,151,0,0,0,118,0,1,1,117),
 (1956,14,115,49972,49972,0,0,0,31449,0,254,1646,31195),
 (1957,14,116,197,197,0,0,0,173,0,7,0,166),
 (1958,14,117,89,89,0,0,0,74,0,4,0,70),
 (1959,14,118,84,84,0,0,0,68,0,0,2,68),
 (1960,14,119,828,828,0,0,0,733,0,10,14,723),
 (1961,14,120,1266,1266,0,0,0,1043,0,6,19,1037),
 (1962,14,121,147,147,0,0,0,130,0,3,0,127),
 (1963,14,122,299,299,0,0,0,245,0,0,0,245),
 (1964,14,123,19419,19419,0,0,0,12844,0,66,321,12778),
 (1965,14,124,102,102,0,0,0,89,0,2,2,87),
 (1966,14,125,1802,1802,0,0,0,1436,0,30,37,1406),
 (1967,14,126,88,88,0,0,0,73,0,1,0,72),
 (1968,14,127,38702,38702,0,0,0,24261,0,146,1393,24115),
 (1969,14,128,311,311,0,0,0,281,0,4,4,277),
 (1970,14,129,3748,3748,0,0,0,2760,0,22,86,2738),
 (1971,14,130,25032,25032,0,0,0,14384,0,75,251,14309),
 (1972,14,131,9501,9501,0,0,0,6076,0,110,243,5966),
 (1973,14,132,7190,7190,0,0,0,4961,0,27,61,4934),
 (1974,14,133,4823,4823,0,0,0,3610,0,57,49,3553),
 (1975,14,134,46536,46536,0,0,0,26458,0,146,767,26312),
 (1976,14,135,677,677,0,0,0,526,0,0,2,526),
 (1977,14,136,481,481,0,0,0,412,0,7,13,405),
 (1978,14,137,877,877,0,0,0,800,0,5,11,795),
 (1979,14,138,91,91,0,0,0,90,0,0,0,90),
 (1980,14,140,754,754,0,0,0,608,0,8,11,600),
 (1981,14,141,2427,2427,0,0,0,1638,0,17,36,1621),
 (1982,14,143,97,97,0,0,0,90,0,1,0,89),
 (1983,14,144,3803,3803,0,0,0,2688,0,50,59,2638),
 (1984,14,145,1087,1087,0,0,0,883,0,9,16,874),
 (1985,14,146,1507,1507,0,0,0,1239,0,9,22,1230),
 (1986,14,147,766,766,0,0,0,665,0,17,11,648),
 (1987,14,148,69940,69940,0,0,0,39611,0,276,999,39335),
 (1988,14,149,3001,3001,0,0,0,2021,0,20,47,2001),
 (1989,14,150,1442,1442,0,0,0,1216,0,12,13,1204),
 (1990,14,151,2185,2185,0,0,0,1636,0,73,59,1563),
 (1991,14,152,9842,9842,0,0,0,6431,0,41,265,6390),
 (1992,14,153,312,312,0,0,0,268,0,0,0,268),
 (1993,14,154,3260,3260,0,0,0,2612,0,31,53,2581),
 (1994,14,155,531,531,0,0,0,464,0,4,2,460),
 (1995,14,156,483,483,0,0,0,422,0,7,11,415),
 (1996,14,157,479,479,0,0,0,341,0,11,18,330),
 (1997,14,158,466,466,0,0,0,357,0,3,9,354),
 (1998,14,159,440,440,0,0,0,383,0,0,4,383),
 (1999,14,160,4061,4061,0,0,0,2877,0,47,72,2830),
 (2000,14,161,19798,19798,0,0,0,12917,0,148,360,12769),
 (2001,14,162,1319,1319,0,0,0,965,0,3,39,962),
 (2002,14,163,277,277,0,0,0,202,0,9,2,193),
 (2003,14,164,1470,1470,0,0,0,1164,0,29,12,1135),
 (2004,14,165,1425,1425,0,0,0,1231,0,28,13,1203),
 (2005,14,166,242,242,0,0,0,211,0,5,3,206),
 (2006,14,167,4683,4683,0,0,0,3129,0,17,40,3112),
 (2007,14,168,886,886,0,0,0,721,0,13,14,708),
 (2008,14,169,588,588,0,0,0,444,0,5,4,439),
 (2009,14,170,2357,2357,0,0,0,1570,0,11,25,1559),
 (2010,14,171,3093,3093,0,0,0,2564,0,41,22,2523),
 (2011,14,172,3556,3556,0,0,0,2536,0,5,29,2531),
 (2012,14,173,485,485,0,0,0,408,0,1,1,407),
 (2013,14,174,1206,1206,0,0,0,946,0,6,15,940),
 (2014,14,175,289,289,0,0,0,237,0,5,15,232),
 (2015,14,176,6917,6917,0,0,0,4495,0,62,210,4433),
 (2016,14,177,2793,2793,0,0,0,2077,0,40,52,2037),
 (2017,14,178,410,410,0,0,0,351,0,5,3,346),
 (2018,14,179,984,984,0,0,0,580,0,26,12,554),
 (2019,14,180,4344,4344,0,0,0,3494,0,44,35,3450),
 (2020,14,181,15057,15057,0,0,0,9718,0,84,368,9634),
 (2021,14,182,151,151,0,0,0,120,0,5,9,115),
 (2022,14,183,840,840,0,0,0,626,0,7,22,619),
 (2023,14,901,534,534,0,0,0,442,0,11,3,431),
 (2024,14,902,384,384,0,0,0,292,0,3,13,289),
 (2025,14,903,23830,23830,0,0,0,15662,0,81,679,15581),
 (2026,15,1,56,56,0,0,0,49,0,0,0,49),
 (2027,15,2,1722,1722,0,0,0,1279,0,8,17,1271),
 (2028,15,3,165,165,0,0,0,129,0,6,0,123),
 (2029,15,4,3588,3588,0,0,0,2681,0,9,26,2672),
 (2030,15,5,133884,133884,0,0,0,93746,0,545,1774,93201),
 (2031,15,6,68674,68674,0,0,0,50470,0,215,950,50255),
 (2032,15,7,130956,130956,0,0,0,92557,0,435,1958,92122),
 (2033,15,8,1146,1146,0,0,0,877,0,14,14,863),
 (2034,15,9,10867,10867,0,0,0,7629,0,24,106,7605),
 (2035,15,10,5520,5520,0,0,0,4204,0,20,66,4184),
 (2036,15,11,277,277,0,0,0,212,0,0,5,212),
 (2037,15,12,494,494,0,0,0,401,0,0,6,401),
 (2038,15,13,32758,32758,0,0,0,23889,0,166,335,23723),
 (2039,15,14,24002,24002,0,0,0,17073,0,91,205,16982),
 (2040,15,15,2777,2777,0,0,0,2079,0,15,31,2064),
 (2041,15,16,83,83,0,0,0,66,0,0,2,66),
 (2042,15,17,674,674,0,0,0,508,0,1,7,507),
 (2043,15,18,2441,2441,0,0,0,1941,0,14,22,1927),
 (2044,15,19,947,947,0,0,0,721,0,6,9,715),
 (2045,15,20,111,111,0,0,0,94,0,1,0,93),
 (2046,15,21,270,270,0,0,0,221,0,4,1,217),
 (2047,15,22,16053,16053,0,0,0,12150,0,46,253,12104),
 (2048,15,23,2371,2371,0,0,0,1854,0,19,28,1835),
 (2049,15,24,117,117,0,0,0,91,0,1,1,90),
 (2050,15,25,407,407,0,0,0,341,0,3,2,338),
 (2051,15,26,3859,3859,0,0,0,2714,0,7,36,2707),
 (2052,15,27,1098,1098,0,0,0,834,0,14,5,820),
 (2053,15,28,1171,1171,0,0,0,893,0,18,17,875),
 (2054,15,29,397,397,0,0,0,320,0,1,5,319),
 (2055,15,30,1304,1304,0,0,0,1023,0,25,22,998),
 (2056,15,31,1792,1792,0,0,0,1439,0,13,8,1426),
 (2057,15,32,1818,1818,0,0,0,1359,0,4,26,1355),
 (2058,15,33,2129,2129,0,0,0,1662,0,4,12,1658),
 (2059,15,34,383,383,0,0,0,315,0,2,2,313),
 (2060,15,35,940,940,0,0,0,790,0,6,1,784),
 (2061,15,36,618,618,0,0,0,483,0,1,8,482),
 (2062,15,37,1564,1564,0,0,0,1235,0,13,2,1222),
 (2063,15,38,4402,4402,0,0,0,3379,0,31,41,3348),
 (2064,15,39,93,93,0,0,0,70,0,0,2,70),
 (2065,15,40,10658,10658,0,0,0,6631,0,40,89,6591),
 (2066,15,41,2013,2013,0,0,0,1562,0,13,26,1549),
 (2067,15,42,695,695,0,0,0,498,0,2,7,496),
 (2068,15,43,4512,4512,0,0,0,3029,0,19,11,3010),
 (2069,15,44,3176,3176,0,0,0,2474,0,31,41,2443),
 (2070,15,45,24110,24110,0,0,0,17810,0,157,331,17653),
 (2071,15,46,3158,3158,0,0,0,2435,0,8,46,2427),
 (2072,15,47,31575,31575,0,0,0,22381,0,96,462,22285),
 (2073,15,48,329,329,0,0,0,281,0,3,3,278),
 (2074,15,49,59339,59339,0,0,0,42905,0,145,690,42760),
 (2075,15,50,1286,1286,0,0,0,962,0,5,18,957),
 (2076,15,51,1089,1089,0,0,0,822,0,4,12,818),
 (2077,15,52,3443,3443,0,0,0,2572,0,25,25,2547),
 (2078,15,53,2801,2801,0,0,0,2062,0,11,23,2051),
 (2079,15,54,7856,7856,0,0,0,5844,0,36,110,5808),
 (2080,15,55,837,837,0,0,0,716,0,6,3,710),
 (2081,15,56,520,520,0,0,0,400,0,8,7,392),
 (2082,15,57,511,511,0,0,0,362,0,0,2,362),
 (2083,15,58,131656,131656,0,0,0,90600,0,335,1316,90265),
 (2084,15,59,3064,3064,0,0,0,2299,0,9,28,2290),
 (2085,15,60,1148,1148,0,0,0,1006,0,2,4,1004),
 (2086,15,61,16303,16303,0,0,0,11808,0,71,236,11737),
 (2087,15,62,271,271,0,0,0,202,0,2,2,200),
 (2088,15,63,203,203,0,0,0,144,0,0,3,144),
 (2089,15,64,90,90,0,0,0,79,0,0,0,79),
 (2090,15,65,121375,121375,0,0,0,90618,0,512,1482,90106),
 (2091,15,66,3837,3837,0,0,0,2797,0,34,46,2763),
 (2092,15,67,2352,2352,0,0,0,1856,0,21,26,1835),
 (2093,15,68,7484,7484,0,0,0,5403,0,36,94,5367),
 (2094,15,69,79,79,0,0,0,46,0,0,0,46),
 (2095,15,70,147,147,0,0,0,100,0,2,2,98),
 (2096,15,71,83,83,0,0,0,54,0,0,0,54),
 (2097,15,72,4097,4097,0,0,0,3138,0,21,88,3117),
 (2098,15,73,6642,6642,0,0,0,4362,0,19,60,4343),
 (2099,15,74,142165,142165,0,0,0,103508,0,621,1719,102887),
 (2100,15,75,2281,2281,0,0,0,1856,0,18,16,1838),
 (2101,15,76,413,413,0,0,0,316,0,5,4,311),
 (2102,15,78,28,28,0,0,0,19,0,0,0,19),
 (2103,15,79,2384686,2384686,0,0,0,1768886,0,9069,34688,1759817),
 (2104,15,80,33482,33482,0,0,0,26435,0,92,761,26343),
 (2105,15,82,2952,2952,0,0,0,2213,0,15,24,2198),
 (2106,15,83,4324,4324,0,0,0,2813,0,10,42,2803),
 (2107,15,84,11759,11759,0,0,0,7867,0,42,90,7825),
 (2108,15,85,2844,2844,0,0,0,2229,0,19,17,2210),
 (2109,15,86,2809,2809,0,0,0,1932,0,25,15,1907),
 (2110,15,87,2647,2647,0,0,0,1954,0,9,22,1945),
 (2111,15,88,281,281,0,0,0,190,0,0,0,190),
 (2112,15,89,2218,2218,0,0,0,1650,0,8,14,1642),
 (2113,15,90,3938,3938,0,0,0,3005,0,26,64,2979),
 (2114,15,91,4349,4349,0,0,0,3189,0,23,24,3166),
 (2115,15,92,154075,154075,0,0,0,108692,0,531,2071,108161),
 (2116,15,93,1477,1477,0,0,0,1201,0,5,18,1196),
 (2117,15,94,433,433,0,0,0,327,0,3,6,324),
 (2118,15,95,824,824,0,0,0,638,0,5,9,633),
 (2119,15,96,10194,10194,0,0,0,7486,0,173,100,7313),
 (2120,15,97,103,103,0,0,0,81,0,0,0,81),
 (2121,15,99,1303,1303,0,0,0,949,0,5,10,944),
 (2122,15,100,2460,2460,0,0,0,1712,0,5,26,1707),
 (2123,15,101,135,135,0,0,0,108,0,0,5,108),
 (2124,15,102,571,571,0,0,0,525,0,4,7,521),
 (2125,15,104,4482,4482,0,0,0,3333,0,21,48,3312),
 (2126,15,106,57050,57050,0,0,0,38355,0,193,477,38162),
 (2127,15,107,310,310,0,0,0,247,0,6,3,241),
 (2128,15,108,1139,1139,0,0,0,912,0,6,12,906),
 (2129,15,109,1030,1030,0,0,0,701,0,2,4,699),
 (2130,15,110,1691,1691,0,0,0,1380,0,8,11,1372),
 (2131,15,111,435,435,0,0,0,359,0,4,7,355),
 (2132,15,112,158,158,0,0,0,134,0,2,3,132),
 (2133,15,113,22269,22269,0,0,0,15809,0,99,248,15710),
 (2134,15,114,144,144,0,0,0,103,0,0,0,103),
 (2135,15,115,50077,50077,0,0,0,38964,0,165,949,38799),
 (2136,15,116,200,200,0,0,0,166,0,0,0,166),
 (2137,15,117,98,98,0,0,0,76,0,0,0,76),
 (2138,15,118,84,84,0,0,0,58,0,0,0,58),
 (2139,15,119,845,845,0,0,0,684,0,1,8,683),
 (2140,15,120,1280,1280,0,0,0,970,0,7,7,963),
 (2141,15,121,144,144,0,0,0,124,0,0,1,124),
 (2142,15,122,307,307,0,0,0,234,0,1,4,233),
 (2143,15,123,20568,20568,0,0,0,15613,0,67,329,15546),
 (2144,15,124,98,98,0,0,0,76,0,0,4,76),
 (2145,15,125,1827,1827,0,0,0,1407,0,18,8,1389),
 (2146,15,126,86,86,0,0,0,63,0,0,0,63),
 (2147,15,127,40101,40101,0,0,0,30997,0,137,824,30860),
 (2148,15,128,309,309,0,0,0,238,0,0,7,238),
 (2149,15,129,4022,4022,0,0,0,2940,0,30,51,2910),
 (2150,15,130,25786,25786,0,0,0,18016,0,60,313,17956),
 (2151,15,131,9615,9615,0,0,0,6973,0,50,112,6923),
 (2152,15,132,7738,7738,0,0,0,5575,0,11,55,5564),
 (2153,15,133,4816,4816,0,0,0,3707,0,25,36,3682),
 (2154,15,134,46628,46628,0,0,0,33162,0,158,619,33004),
 (2155,15,135,694,694,0,0,0,486,0,4,2,482),
 (2156,15,136,482,482,0,0,0,400,0,5,3,395),
 (2157,15,137,858,858,0,0,0,731,0,13,4,718),
 (2158,15,138,86,86,0,0,0,71,0,0,1,71),
 (2159,15,140,754,754,0,0,0,556,0,2,6,554),
 (2160,15,141,2663,2663,0,0,0,1893,0,10,27,1883),
 (2161,15,143,98,98,0,0,0,78,0,0,0,78),
 (2162,15,144,4027,4027,0,0,0,2954,0,21,52,2933),
 (2163,15,145,1110,1110,0,0,0,896,0,5,15,891),
 (2164,15,146,1505,1505,0,0,0,1228,0,11,2,1217),
 (2165,15,147,755,755,0,0,0,598,0,4,7,594),
 (2166,15,148,72182,72182,0,0,0,50490,0,290,854,50200),
 (2167,15,149,3117,3117,0,0,0,2256,0,13,30,2243),
 (2168,15,150,1539,1539,0,0,0,1226,0,16,7,1210),
 (2169,15,151,2247,2247,0,0,0,1650,0,19,12,1631),
 (2170,15,152,10262,10262,0,0,0,7952,0,30,160,7922),
 (2171,15,153,310,310,0,0,0,228,0,1,6,227),
 (2172,15,154,3327,3327,0,0,0,2577,0,28,28,2549),
 (2173,15,155,520,520,0,0,0,437,0,2,2,435),
 (2174,15,156,502,502,0,0,0,420,0,5,1,415),
 (2175,15,157,497,497,0,0,0,389,0,1,8,388),
 (2176,15,158,492,492,0,0,0,349,0,7,3,342),
 (2177,15,159,444,444,0,0,0,364,0,2,3,362),
 (2178,15,160,4094,4094,0,0,0,3039,0,10,48,3029),
 (2179,15,161,21057,21057,0,0,0,15015,0,90,219,14925),
 (2180,15,162,1372,1372,0,0,0,1094,0,4,23,1090),
 (2181,15,163,274,274,0,0,0,208,0,1,3,207),
 (2182,15,164,1553,1553,0,0,0,1162,0,6,21,1156),
 (2183,15,165,1431,1431,0,0,0,1147,0,7,8,1140),
 (2184,15,166,255,255,0,0,0,203,0,2,0,201),
 (2185,15,167,5100,5100,0,0,0,3749,0,10,68,3739),
 (2186,15,168,915,915,0,0,0,699,0,2,8,697),
 (2187,15,169,608,608,0,0,0,470,0,1,7,469),
 (2188,15,170,2375,2375,0,0,0,1398,0,8,9,1390),
 (2189,15,171,3131,3131,0,0,0,2282,0,18,28,2264),
 (2190,15,172,3776,3776,0,0,0,2962,0,13,54,2949),
 (2191,15,173,481,481,0,0,0,401,0,4,5,397),
 (2192,15,174,1233,1233,0,0,0,943,0,4,9,939),
 (2193,15,175,288,288,0,0,0,247,0,0,0,247),
 (2194,15,176,7249,7249,0,0,0,5573,0,14,115,5559),
 (2195,15,177,3091,3091,0,0,0,2381,0,18,50,2363),
 (2196,15,178,407,407,0,0,0,333,0,1,0,332),
 (2197,15,179,1043,1043,0,0,0,732,0,1,12,731),
 (2198,15,180,4405,4405,0,0,0,3452,0,30,23,3422),
 (2199,15,181,15776,15776,0,0,0,12107,0,66,264,12041),
 (2200,15,182,163,163,0,0,0,125,0,1,1,124),
 (2201,15,183,826,826,0,0,0,597,0,5,8,592),
 (2202,15,901,552,552,0,0,0,419,0,2,2,417),
 (2203,15,902,383,383,0,0,0,256,0,0,0,256),
 (2204,15,903,24692,24692,0,0,0,19298,0,63,578,19235),
 (2205,15,999,109583,109583,3,3,0,21948,0,86,128,21862),
 (2206,16,1,53,53,0,0,0,48,0,0,0,48),
 (2207,16,2,2140,2140,0,0,0,1506,0,17,33,1489),
 (2208,16,3,175,175,0,0,0,147,0,4,3,143),
 (2209,16,4,4435,4435,0,0,0,3509,0,66,51,3443),
 (2210,16,5,140353,140353,0,0,0,90867,0,591,2206,90276),
 (2211,16,6,72323,72323,0,0,0,50354,0,241,1077,50113),
 (2212,16,7,132062,132062,0,0,0,89082,0,490,2060,88592),
 (2213,16,8,1348,1348,0,0,0,1135,0,17,17,1118),
 (2214,16,9,12106,12106,0,0,0,8531,0,52,134,8479),
 (2215,16,10,7325,7325,0,0,0,5143,0,64,119,5079),
 (2216,16,11,292,292,0,0,0,239,0,0,1,239),
 (2217,16,12,510,510,0,0,0,466,0,8,13,458),
 (2218,16,13,34338,34338,0,0,0,24329,0,250,492,24079),
 (2219,16,14,25246,25246,0,0,0,17379,0,154,313,17225),
 (2220,16,15,4467,4467,0,0,0,3422,0,20,69,3402),
 (2221,16,16,96,96,0,0,0,86,0,2,0,84),
 (2222,16,17,926,926,0,0,0,730,0,4,19,726),
 (2223,16,18,2913,2913,0,0,0,2290,0,30,77,2260),
 (2224,16,19,955,955,0,0,0,781,0,12,13,769),
 (2225,16,20,148,148,0,0,0,121,0,6,1,115),
 (2226,16,21,347,347,0,0,0,300,0,0,10,300),
 (2227,16,22,22447,22447,0,0,0,16717,0,95,514,16622),
 (2228,16,23,3127,3127,0,0,0,2498,0,51,70,2447),
 (2229,16,24,134,134,0,0,0,111,0,4,2,107),
 (2230,16,25,415,415,0,0,0,365,0,9,3,356),
 (2231,16,26,4908,4908,0,0,0,3495,0,24,65,3471),
 (2232,16,27,1134,1134,0,0,0,894,0,9,22,885),
 (2233,16,28,1334,1334,0,0,0,1056,0,18,21,1038),
 (2234,16,29,456,456,0,0,0,399,0,3,9,396),
 (2235,16,30,1449,1449,0,0,0,1191,0,30,17,1161),
 (2236,16,31,1859,1859,0,0,0,1602,0,16,10,1586),
 (2237,16,32,2666,2666,0,0,0,1854,0,28,61,1826),
 (2238,16,33,2408,2408,0,0,0,1896,0,10,19,1886),
 (2239,16,34,412,412,0,0,0,359,0,5,2,354),
 (2240,16,35,1016,1016,0,0,0,829,0,7,24,822),
 (2241,16,36,1174,1174,0,0,0,1004,0,3,6,1001),
 (2242,16,37,1561,1561,0,0,0,1354,0,28,10,1326),
 (2243,16,38,4602,4602,0,0,0,3560,0,47,66,3513),
 (2244,16,39,122,122,0,0,0,102,0,0,1,102),
 (2245,16,40,11948,11948,0,0,0,7675,0,57,176,7618),
 (2246,16,41,2426,2426,0,0,0,1894,0,7,32,1887),
 (2247,16,42,790,790,0,0,0,607,0,8,2,599),
 (2248,16,43,4749,4749,0,0,0,3683,0,31,39,3652),
 (2249,16,44,4248,4248,0,0,0,3242,0,48,78,3194),
 (2250,16,45,26676,26676,0,0,0,19403,0,224,579,19179),
 (2251,16,46,3541,3541,0,0,0,2627,0,35,87,2592),
 (2252,16,47,34285,34285,0,0,0,22870,0,101,451,22769),
 (2253,16,48,380,380,0,0,0,334,0,7,4,327),
 (2254,16,49,60795,60795,0,0,0,42117,0,219,815,41898),
 (2255,16,50,1860,1860,0,0,0,1350,0,13,10,1337),
 (2256,16,51,1205,1205,0,0,0,988,0,6,10,982),
 (2257,16,52,3585,3585,0,0,0,2751,0,44,64,2707),
 (2258,16,53,3852,3852,0,0,0,2886,0,18,70,2868),
 (2259,16,54,8973,8973,0,0,0,6420,0,75,193,6345),
 (2260,16,55,829,829,0,0,0,750,0,7,3,743),
 (2261,16,56,620,620,0,0,0,525,0,4,12,521),
 (2262,16,57,753,753,0,0,0,643,0,6,12,637),
 (2263,16,58,140355,140355,0,0,0,88333,0,382,1343,87951),
 (2264,16,59,3694,3694,0,0,0,2656,0,33,105,2623),
 (2265,16,60,1210,1210,0,0,0,1062,0,22,16,1040),
 (2266,16,61,18070,18070,0,0,0,12466,0,78,383,12388),
 (2267,16,62,276,276,0,0,0,245,0,1,5,244),
 (2268,16,63,226,226,0,0,0,195,0,1,1,194),
 (2269,16,64,115,115,0,0,0,109,0,0,2,109),
 (2270,16,65,122960,122960,0,0,0,86805,0,503,1770,86302),
 (2271,16,66,5050,5050,0,0,0,3621,0,20,102,3601),
 (2272,16,67,2887,2887,0,0,0,2251,0,34,24,2217),
 (2273,16,68,8714,8714,0,0,0,6086,0,77,151,6009),
 (2274,16,69,97,97,0,0,0,78,0,1,2,77),
 (2275,16,70,143,143,0,0,0,112,0,4,2,108),
 (2276,16,71,101,101,0,0,0,72,0,0,2,72),
 (2277,16,72,4682,4682,0,0,0,3514,0,29,67,3485),
 (2278,16,73,8160,8160,0,0,0,5620,0,52,90,5568),
 (2279,16,74,141284,141284,0,0,0,96062,0,620,1902,95442),
 (2280,16,75,2793,2793,0,0,0,2220,0,32,24,2188),
 (2281,16,76,408,408,0,0,0,341,0,4,2,337),
 (2282,16,78,30,30,0,0,0,25,0,0,0,25),
 (2283,16,79,2484328,2484328,0,0,0,1711613,0,7472,27304,1704141),
 (2284,16,80,39076,39076,0,0,0,28660,0,114,922,28546),
 (2285,16,82,3762,3762,0,0,0,2815,0,57,106,2758),
 (2286,16,83,6205,6205,0,0,0,4035,0,22,64,4013),
 (2287,16,84,13558,13558,0,0,0,8433,0,96,164,8337),
 (2288,16,85,3138,3138,0,0,0,2439,0,33,26,2406),
 (2289,16,86,3095,3095,0,0,0,2240,0,31,38,2209),
 (2290,16,87,2880,2880,0,0,0,2201,0,39,72,2162),
 (2291,16,88,296,296,0,0,0,242,0,4,0,238),
 (2292,16,89,2636,2636,0,0,0,2096,0,25,23,2071),
 (2293,16,90,5584,5584,0,0,0,4310,0,30,108,4280),
 (2294,16,91,4418,4418,0,0,0,3362,0,57,46,3305),
 (2295,16,92,157576,157576,0,0,0,103226,0,724,2287,102502),
 (2296,16,93,1628,1628,0,0,0,1354,0,22,60,1332),
 (2297,16,94,484,484,0,0,0,401,0,0,6,401),
 (2298,16,95,1040,1040,0,0,0,868,0,13,10,855),
 (2299,16,96,11353,11353,0,0,0,8008,0,102,151,7906),
 (2300,16,97,130,130,0,0,0,113,0,2,1,111),
 (2301,16,99,1440,1440,0,0,0,1194,0,6,17,1188),
 (2302,16,100,3124,3124,0,0,0,1932,0,28,61,1904),
 (2303,16,101,138,138,0,0,0,121,0,5,2,116),
 (2304,16,102,606,606,0,0,0,542,0,6,7,536),
 (2305,16,104,4987,4987,0,0,0,3769,0,45,101,3724),
 (2306,16,106,60444,60444,0,0,0,40197,0,204,379,39993),
 (2307,16,107,326,326,0,0,0,283,0,7,9,276),
 (2308,16,108,1503,1503,0,0,0,1175,0,15,16,1160),
 (2309,16,109,1262,1262,0,0,0,953,0,1,15,952),
 (2310,16,110,1742,1742,0,0,0,1486,0,24,18,1462),
 (2311,16,111,441,441,0,0,0,380,0,4,3,376),
 (2312,16,112,151,151,0,0,0,130,0,4,1,126),
 (2313,16,113,25381,25381,0,0,0,17542,0,179,513,17363),
 (2314,16,114,160,160,0,0,0,136,0,0,1,136),
 (2315,16,115,52900,52900,0,0,0,39353,0,135,1007,39218),
 (2316,16,116,215,215,0,0,0,181,0,8,2,173),
 (2317,16,117,102,102,0,0,0,85,0,7,0,78),
 (2318,16,118,97,97,0,0,0,83,0,0,3,83),
 (2319,16,119,1112,1112,0,0,0,976,0,8,15,968),
 (2320,16,120,1238,1238,0,0,0,1033,0,10,15,1023),
 (2321,16,121,196,196,0,0,0,176,0,3,4,173),
 (2322,16,122,321,321,0,0,0,265,0,7,11,258),
 (2323,16,123,27857,27857,0,0,0,20953,0,120,354,20833),
 (2324,16,124,107,107,0,0,0,98,0,0,1,98),
 (2325,16,125,2131,2131,0,0,0,1671,0,17,22,1654),
 (2326,16,126,77,77,0,0,0,68,0,1,0,67),
 (2327,16,127,48967,48967,0,0,0,36131,0,173,1422,35958),
 (2328,16,128,310,310,0,0,0,277,0,7,9,270),
 (2329,16,129,4894,4894,0,0,0,3596,0,49,121,3547),
 (2330,16,130,27707,27707,0,0,0,18544,0,85,301,18459),
 (2331,16,131,10644,10644,0,0,0,7609,0,85,194,7524),
 (2332,16,132,8677,8677,0,0,0,6177,0,38,74,6139),
 (2333,16,133,5128,5128,0,0,0,3918,0,87,101,3831),
 (2334,16,134,47714,47714,0,0,0,31444,0,36,801,31408),
 (2335,16,135,740,740,0,0,0,620,0,4,7,616),
 (2336,16,136,517,517,0,0,0,435,0,5,13,430),
 (2337,16,137,945,945,0,0,0,863,0,5,5,858),
 (2338,16,138,110,110,0,0,0,107,0,1,3,106),
 (2339,16,140,1647,1647,0,0,0,1217,0,7,18,1210),
 (2340,16,141,3642,3642,0,0,0,2506,0,25,64,2481),
 (2341,16,143,101,101,0,0,0,93,0,1,0,92),
 (2342,16,144,4751,4751,0,0,0,3604,0,58,84,3546),
 (2343,16,145,1251,1251,0,0,0,927,0,28,20,899),
 (2344,16,146,1591,1591,0,0,0,1208,0,33,13,1175),
 (2345,16,147,718,718,0,0,0,602,0,4,7,598),
 (2346,16,148,75874,75874,0,0,0,49047,0,269,778,48778),
 (2347,16,149,3803,3803,0,0,0,2639,0,33,62,2606),
 (2348,16,150,2133,2133,0,0,0,1735,0,31,27,1704),
 (2349,16,151,2411,2411,0,0,0,1907,0,36,25,1871),
 (2350,16,152,12293,12293,0,0,0,9000,0,47,270,8953),
 (2351,16,153,386,386,0,0,0,315,0,5,5,310),
 (2352,16,154,3966,3966,0,0,0,3089,0,40,74,3049),
 (2353,16,155,505,505,0,0,0,454,0,6,5,448),
 (2354,16,156,607,607,0,0,0,498,0,17,9,481),
 (2355,16,157,523,523,0,0,0,427,0,0,6,427),
 (2356,16,158,537,537,0,0,0,443,0,7,8,436),
 (2357,16,159,527,527,0,0,0,459,0,6,6,453),
 (2358,16,160,5553,5553,0,0,0,4051,0,46,118,4005),
 (2359,16,161,27110,27110,0,0,0,18951,0,169,370,18782),
 (2360,16,162,1522,1522,0,0,0,1149,0,5,23,1144),
 (2361,16,163,280,280,0,0,0,216,0,16,5,200),
 (2362,16,164,1986,1986,0,0,0,1473,0,32,24,1441),
 (2363,16,165,1479,1479,0,0,0,1276,0,17,13,1259),
 (2364,16,166,281,281,0,0,0,241,0,1,1,240),
 (2365,16,167,6500,6500,0,0,0,4576,0,25,62,4551),
 (2366,16,168,913,913,0,0,0,752,0,16,11,736),
 (2367,16,169,771,771,0,0,0,601,0,2,4,599),
 (2368,16,170,2385,2385,0,0,0,1698,0,15,38,1683),
 (2369,16,171,3485,3485,0,0,0,2700,0,24,34,2676),
 (2370,16,172,5065,5065,0,0,0,3616,0,39,64,3577),
 (2371,16,173,469,469,0,0,0,396,0,8,6,388),
 (2372,16,174,1367,1367,0,0,0,1109,0,12,13,1097),
 (2373,16,175,340,340,0,0,0,292,0,5,5,287),
 (2374,16,176,8078,8078,0,0,0,5910,0,46,237,5864),
 (2375,16,177,5671,5671,0,0,0,3900,0,14,85,3886),
 (2376,16,178,710,710,0,0,0,622,0,2,1,620),
 (2377,16,179,1199,1199,0,0,0,794,0,8,24,786),
 (2378,16,180,4626,4626,0,0,0,3663,0,59,40,3604),
 (2379,16,181,18511,18511,0,0,0,13202,0,163,600,13039),
 (2380,16,182,166,166,0,0,0,142,0,2,0,140),
 (2381,16,183,898,898,0,0,0,661,0,8,14,653),
 (2382,16,901,612,612,0,0,0,505,0,18,9,487),
 (2383,16,902,392,392,0,0,0,334,0,3,6,331),
 (2384,16,903,27178,27178,0,0,0,20318,0,98,612,20220),
 (2385,17,1,54,54,0,0,0,49,0,0,2,49),
 (2386,17,2,2186,2186,0,0,0,1730,0,14,34,1716),
 (2387,17,3,166,166,0,0,0,136,0,5,1,131),
 (2388,17,4,4542,4542,0,0,0,3606,0,29,44,3577),
 (2389,17,5,139165,139165,0,0,0,109562,0,542,2358,109020),
 (2390,17,6,72039,72039,0,0,0,58626,0,221,1192,58405),
 (2391,17,7,131028,131028,0,0,0,104019,0,496,2278,103523),
 (2392,17,8,1371,1371,0,0,0,1061,0,3,11,1058),
 (2393,17,9,12281,12281,0,0,0,9850,0,39,182,9811),
 (2394,17,10,7461,7461,0,0,0,6091,0,32,138,6059),
 (2395,17,11,288,288,0,0,0,245,0,0,1,245),
 (2396,17,12,513,513,0,0,0,462,0,0,10,462),
 (2397,17,13,34325,34325,0,0,0,26892,0,182,429,26710),
 (2398,17,14,25484,25484,0,0,0,19841,0,123,289,19718),
 (2399,17,15,5055,5055,0,0,0,4167,0,20,84,4147),
 (2400,17,16,95,95,0,0,0,75,0,0,1,75),
 (2401,17,17,972,972,0,0,0,798,0,4,18,794),
 (2402,17,18,3035,3035,0,0,0,2519,0,6,50,2513),
 (2403,17,19,961,961,0,0,0,790,0,8,4,782),
 (2404,17,20,143,143,0,0,0,107,0,0,2,107),
 (2405,17,21,347,347,0,0,0,277,0,1,7,276),
 (2406,17,22,23184,23184,0,0,0,19743,0,83,519,19660),
 (2407,17,23,3246,3246,0,0,0,2670,0,23,44,2647),
 (2408,17,24,134,134,0,0,0,111,0,0,3,111),
 (2409,17,25,422,422,0,0,0,352,0,0,1,352),
 (2410,17,26,4980,4980,0,0,0,3966,0,42,74,3924),
 (2411,17,27,1131,1131,0,0,0,936,0,9,9,927),
 (2412,17,28,1310,1310,0,0,0,1059,0,6,13,1053),
 (2413,17,29,446,446,0,0,0,367,0,1,9,366),
 (2414,17,30,1475,1475,0,0,0,1194,0,10,19,1184),
 (2415,17,31,1848,1848,0,0,0,1515,0,9,6,1506),
 (2416,17,32,3026,3026,0,0,0,2408,0,21,42,2387),
 (2417,17,33,2490,2490,0,0,0,2014,0,11,27,2003),
 (2418,17,34,399,399,0,0,0,323,0,1,4,322),
 (2419,17,35,1019,1019,0,0,0,849,0,6,8,843),
 (2420,17,36,1364,1364,0,0,0,1154,0,10,14,1144),
 (2421,17,37,1539,1539,0,0,0,1286,0,21,3,1265),
 (2422,17,38,4599,4599,0,0,0,3781,0,35,58,3746),
 (2423,17,39,121,121,0,0,0,99,0,1,3,98),
 (2424,17,40,12122,12122,0,0,0,8667,0,64,110,8603),
 (2425,17,41,2405,2405,0,0,0,2002,0,9,47,1993),
 (2426,17,42,778,778,0,0,0,576,0,5,6,571),
 (2427,17,43,4977,4977,0,0,0,3637,0,29,38,3608),
 (2428,17,44,4410,4410,0,0,0,3690,0,16,64,3674),
 (2429,17,45,26713,26713,0,0,0,21462,0,179,436,21283),
 (2430,17,46,3616,3616,0,0,0,2983,0,10,61,2973),
 (2431,17,47,34426,34426,0,0,0,27286,0,121,580,27165),
 (2432,17,48,389,389,0,0,0,343,0,2,7,341),
 (2433,17,49,61180,61180,0,0,0,50119,0,221,1099,49898),
 (2434,17,50,1963,1963,0,0,0,1554,0,5,13,1549),
 (2435,17,51,1239,1239,0,0,0,1030,0,3,20,1027),
 (2436,17,52,3592,3592,0,0,0,2788,0,31,25,2757),
 (2437,17,53,4350,4350,0,0,0,3628,0,15,89,3613),
 (2438,17,54,9236,9236,0,0,0,7378,0,42,189,7336),
 (2439,17,55,831,831,0,0,0,731,0,9,1,722),
 (2440,17,56,610,610,0,0,0,490,0,6,5,484),
 (2441,17,57,998,998,0,0,0,749,0,5,6,744),
 (2442,17,58,140638,140638,0,0,0,110398,0,463,1951,109935),
 (2443,17,59,3677,3677,0,0,0,3039,0,11,57,3028),
 (2444,17,60,1221,1221,0,0,0,1068,0,9,1,1059),
 (2445,17,61,18063,18063,0,0,0,14735,0,78,329,14657),
 (2446,17,62,282,282,0,0,0,222,0,4,1,218),
 (2447,17,63,229,229,0,0,0,177,0,1,1,176),
 (2448,17,64,126,126,0,0,0,108,0,0,1,108),
 (2449,17,65,121499,121499,0,0,0,100593,0,480,1859,100113),
 (2450,17,66,5301,5301,0,0,0,4315,0,40,96,4275),
 (2451,17,67,3081,3081,0,0,0,2534,0,23,28,2511),
 (2452,17,68,8830,8830,0,0,0,6989,0,22,127,6967),
 (2453,17,69,90,90,0,0,0,65,0,0,1,65),
 (2454,17,70,139,139,0,0,0,99,0,0,1,99),
 (2455,17,71,102,102,0,0,0,71,0,0,1,71),
 (2456,17,72,4639,4639,0,0,0,3849,0,30,95,3819),
 (2457,17,73,8703,8703,0,0,0,6485,0,98,108,6387),
 (2458,17,74,139985,139985,0,0,0,114180,0,689,2075,113491),
 (2459,17,75,3029,3029,0,0,0,2505,0,33,30,2472),
 (2460,17,76,409,409,0,0,0,330,0,7,4,323),
 (2461,17,78,30,30,0,0,0,24,0,0,0,24),
 (2462,17,79,2332701,2332701,0,0,0,1884895,0,8888,40314,1876007),
 (2463,17,80,39398,39398,0,0,0,33660,0,136,927,33524),
 (2464,17,82,3918,3918,0,0,0,3148,0,25,62,3123),
 (2465,17,83,6481,6481,0,0,0,4971,0,33,101,4938),
 (2466,17,84,13786,13786,0,0,0,10527,0,60,131,10467),
 (2467,17,85,3264,3264,0,0,0,2684,0,36,33,2648),
 (2468,17,86,3141,3141,0,0,0,2346,0,17,28,2329),
 (2469,17,87,2898,2898,0,0,0,2365,0,15,39,2350),
 (2470,17,88,280,280,0,0,0,207,0,4,7,203),
 (2471,17,89,2761,2761,0,0,0,2265,0,34,33,2231),
 (2472,17,90,6088,6088,0,0,0,5081,0,27,114,5054),
 (2473,17,91,4595,4595,0,0,0,3489,0,41,47,3448),
 (2474,17,92,156846,156846,0,0,0,124268,0,637,2472,123631),
 (2475,17,93,1678,1678,0,0,0,1430,0,13,27,1417),
 (2476,17,94,564,564,0,0,0,465,0,0,1,465),
 (2477,17,95,1064,1064,0,0,0,846,0,7,14,839),
 (2478,17,96,11639,11639,0,0,0,9120,0,57,133,9063),
 (2479,17,97,126,126,0,0,0,92,0,0,3,92),
 (2480,17,99,1445,1445,0,0,0,1116,0,7,8,1109),
 (2481,17,100,3345,3345,0,0,0,2501,0,21,41,2480),
 (2482,17,101,136,136,0,0,0,113,0,2,1,111),
 (2483,17,102,687,687,0,0,0,572,0,0,5,572),
 (2484,17,104,4925,4925,0,0,0,4038,0,21,70,4017),
 (2485,17,106,60579,60579,0,0,0,47309,0,219,643,47090),
 (2486,17,107,322,322,0,0,0,286,0,8,1,278),
 (2487,17,108,1604,1604,0,0,0,1338,0,10,28,1328),
 (2488,17,109,1287,1287,0,0,0,966,0,2,7,964),
 (2489,17,110,1750,1750,0,0,0,1498,0,7,10,1491),
 (2490,17,111,458,458,0,0,0,390,0,4,7,386),
 (2491,17,112,149,149,0,0,0,131,0,1,0,130),
 (2492,17,113,26029,26029,0,0,0,20974,0,115,356,20859),
 (2493,17,114,155,155,0,0,0,124,0,0,1,124),
 (2494,17,115,53375,53375,0,0,0,45468,0,188,1125,45280),
 (2495,17,116,216,216,0,0,0,188,0,0,1,188),
 (2496,17,117,110,110,0,0,0,90,0,2,1,88),
 (2497,17,118,95,95,0,0,0,70,0,4,0,66),
 (2498,17,119,1230,1230,0,0,0,1036,0,6,12,1030),
 (2499,17,120,1256,1256,0,0,0,981,0,7,12,974),
 (2500,17,121,196,196,0,0,0,159,0,1,2,158),
 (2501,17,122,337,337,0,0,0,266,0,1,5,265),
 (2502,17,123,30372,30372,0,0,0,26030,0,126,594,25904),
 (2503,17,124,98,98,0,0,0,80,0,0,0,80),
 (2504,17,125,2199,2199,0,0,0,1709,0,11,14,1698),
 (2505,17,126,71,71,0,0,0,52,0,1,1,51),
 (2506,17,127,49066,49066,0,0,0,41766,0,150,1204,41616),
 (2507,17,128,310,310,0,0,0,257,0,3,6,254),
 (2508,17,129,4896,4896,0,0,0,3996,0,21,83,3975),
 (2509,17,130,27629,27629,0,0,0,22378,0,107,408,22271),
 (2510,17,131,10753,10753,0,0,0,8596,0,66,194,8530),
 (2511,17,132,8764,8764,0,0,0,6959,0,51,87,6908),
 (2512,17,133,5103,5103,0,0,0,4098,0,30,45,4068),
 (2513,17,134,48202,48202,0,0,0,38638,0,143,830,38495),
 (2514,17,135,770,770,0,0,0,592,0,2,7,590),
 (2515,17,136,539,539,0,0,0,478,0,2,5,476),
 (2516,17,137,1035,1035,0,0,0,911,0,6,9,905),
 (2517,17,138,108,108,0,0,0,92,0,0,2,92),
 (2518,17,140,1812,1812,0,0,0,1409,0,7,14,1402),
 (2519,17,141,3975,3975,0,0,0,3105,0,16,63,3089),
 (2520,17,143,99,99,0,0,0,82,0,0,1,82),
 (2521,17,144,4907,4907,0,0,0,4085,0,32,75,4053),
 (2522,17,145,1310,1310,0,0,0,1059,0,7,20,1052),
 (2523,17,146,1590,1590,0,0,0,1273,0,16,7,1257),
 (2524,17,147,726,726,0,0,0,591,0,2,4,589),
 (2525,17,148,75689,75689,0,0,0,60098,0,308,1178,59790),
 (2526,17,149,3848,3848,0,0,0,3058,0,20,65,3038),
 (2527,17,150,2255,2255,0,0,0,1900,0,15,21,1885),
 (2528,17,151,2524,2524,0,0,0,1994,0,30,17,1964),
 (2529,17,152,12348,12348,0,0,0,10450,0,39,269,10411),
 (2530,17,153,397,397,0,0,0,305,0,2,4,303),
 (2531,17,154,4049,4049,0,0,0,3193,0,30,46,3163),
 (2532,17,155,506,506,0,0,0,450,0,5,2,445),
 (2533,17,156,621,621,0,0,0,544,0,2,4,542),
 (2534,17,157,536,536,0,0,0,433,0,2,11,431),
 (2535,17,158,570,570,0,0,0,448,0,2,6,446),
 (2536,17,159,548,548,0,0,0,452,0,1,3,451),
 (2537,17,160,5874,5874,0,0,0,4716,0,23,115,4693),
 (2538,17,161,28775,28775,0,0,0,22631,0,170,462,22461),
 (2539,17,162,1546,1546,0,0,0,1294,0,8,18,1286),
 (2540,17,163,288,288,0,0,0,240,0,1,9,239),
 (2541,17,164,2111,2111,0,0,0,1667,0,12,26,1655),
 (2542,17,165,1468,1468,0,0,0,1236,0,10,19,1226),
 (2543,17,166,282,282,0,0,0,232,0,2,0,230),
 (2544,17,167,6668,6668,0,0,0,5368,0,37,115,5331),
 (2545,17,168,919,919,0,0,0,749,0,9,11,740),
 (2546,17,169,789,789,0,0,0,654,0,4,16,650),
 (2547,17,170,2368,2368,0,0,0,1705,0,9,9,1696),
 (2548,17,171,3513,3513,0,0,0,2657,0,20,18,2637),
 (2549,17,172,5183,5183,0,0,0,4333,0,17,92,4316),
 (2550,17,173,460,460,0,0,0,400,0,2,2,398),
 (2551,17,174,1402,1402,0,0,0,1096,0,7,5,1089),
 (2552,17,175,374,374,0,0,0,325,0,2,2,323),
 (2553,17,176,8204,8204,0,0,0,6927,0,27,139,6900),
 (2554,17,177,5762,5762,0,0,0,4742,0,19,114,4723),
 (2555,17,178,730,730,0,0,0,603,0,3,7,600),
 (2556,17,179,1213,1213,0,0,0,951,0,4,13,947),
 (2557,17,180,4670,4670,0,0,0,3875,0,41,36,3834),
 (2558,17,181,18719,18719,0,0,0,15566,0,76,359,15490),
 (2559,17,182,158,158,0,0,0,131,0,0,1,131),
 (2560,17,183,886,886,0,0,0,691,0,6,9,685),
 (2561,17,901,625,625,0,0,0,498,0,10,7,488),
 (2562,17,902,386,386,0,0,0,284,0,1,5,283),
 (2563,17,903,27047,27047,0,0,0,23282,0,109,627,23173),
 (2564,17,999,141542,141542,0,0,0,33727,0,151,128,33576),
 (2565,18,1,57,57,0,0,0,47,0,0,1,47),
 (2566,18,2,2372,2372,0,0,0,1696,0,29,41,1667),
 (2567,18,3,202,202,0,0,0,168,0,1,4,167),
 (2568,18,4,5124,5124,0,0,0,3716,0,70,73,3646),
 (2569,18,5,138266,138266,0,0,0,87079,0,336,1561,86743),
 (2570,18,6,74636,74636,0,0,0,50258,0,363,1068,49895),
 (2571,18,7,126286,126286,0,0,0,84847,0,500,1633,84347),
 (2572,18,8,1664,1664,0,0,0,1304,0,24,24,1280),
 (2573,18,9,13187,13187,0,0,0,9005,0,64,207,8941),
 (2574,18,10,8726,8726,0,0,0,6212,0,78,129,6134),
 (2575,18,11,391,391,0,0,0,308,0,4,2,304),
 (2576,18,12,711,711,0,0,0,600,0,4,12,596),
 (2577,18,13,36403,36403,0,0,0,23949,0,200,466,23749),
 (2578,18,14,31101,31101,0,0,0,19544,0,133,318,19411),
 (2579,18,15,7257,7257,0,0,0,5126,0,35,111,5091),
 (2580,18,16,98,98,0,0,0,81,0,1,0,80),
 (2581,18,17,1068,1068,0,0,0,810,0,6,21,804),
 (2582,18,18,3407,3407,0,0,0,2495,0,122,76,2373),
 (2583,18,19,1065,1065,0,0,0,838,0,15,10,823),
 (2584,18,20,406,406,0,0,0,333,0,5,7,328),
 (2585,18,21,406,406,0,0,0,333,0,5,7,328),
 (2586,18,22,26931,26931,0,0,0,19791,0,93,590,19698),
 (2587,18,23,3852,3852,0,0,0,2897,0,56,107,2841),
 (2588,18,24,139,139,0,0,0,113,0,4,4,109),
 (2589,18,25,442,442,0,0,0,364,0,0,1,364),
 (2590,18,26,5935,5935,0,0,0,4089,0,52,111,4037),
 (2591,18,27,1219,1219,0,0,0,951,0,19,33,932),
 (2592,18,28,1532,1532,0,0,0,1122,0,36,39,1086),
 (2593,18,29,547,547,0,0,0,458,0,3,6,455),
 (2594,18,30,1554,1554,0,0,0,1254,0,32,26,1222),
 (2595,18,31,2007,2007,0,0,0,1616,0,26,16,1590),
 (2596,18,32,4031,4031,0,0,0,2721,0,41,51,2680),
 (2597,18,33,3079,3079,0,0,0,2242,0,15,32,2227),
 (2598,18,34,394,394,0,0,0,316,0,8,10,308),
 (2599,18,35,1207,1207,0,0,0,968,0,4,5,964),
 (2600,18,36,2159,2159,0,0,0,1665,0,6,31,1659),
 (2601,18,37,1622,1622,0,0,0,1336,0,29,16,1307),
 (2602,18,38,4882,4882,0,0,0,3664,0,69,101,3595),
 (2603,18,39,118,118,0,0,0,98,0,6,4,92),
 (2604,18,40,13202,13202,0,0,0,7821,0,69,160,7752),
 (2605,18,41,3106,3106,0,0,0,2240,0,13,66,2227),
 (2606,18,42,966,966,0,0,0,716,0,4,9,712),
 (2607,18,43,5541,5541,0,0,0,3878,0,77,76,3801),
 (2608,18,44,4906,4906,0,0,0,3628,0,57,104,3571),
 (2609,18,45,27990,27990,0,0,0,19180,0,171,525,19009),
 (2610,18,46,4048,4048,0,0,0,2879,0,41,99,2838),
 (2611,18,47,35890,35890,0,0,0,23669,0,123,549,23546),
 (2612,18,48,418,418,0,0,0,370,0,5,3,365),
 (2613,18,49,61293,61293,0,0,0,41529,0,233,800,41296),
 (2614,18,50,2735,2735,0,0,0,1908,0,21,15,1887),
 (2615,18,51,1342,1342,0,0,0,1164,0,8,15,1156),
 (2616,18,52,3751,3751,0,0,0,2719,0,58,68,2661),
 (2617,18,53,5439,5439,0,0,0,4125,0,46,61,4079),
 (2618,18,54,10285,10285,0,0,0,7053,0,70,177,6983),
 (2619,18,55,1024,1024,0,0,0,922,0,5,5,917),
 (2620,18,56,728,728,0,0,0,604,0,20,11,584),
 (2621,18,57,1357,1357,0,0,0,1079,0,2,12,1077),
 (2622,18,58,138661,138661,0,0,0,82931,0,425,1471,82506),
 (2623,18,59,3960,3960,0,0,0,2925,0,44,87,2881),
 (2624,18,60,1405,1405,0,0,0,1210,0,22,8,1188),
 (2625,18,61,19373,19373,0,0,0,13109,0,431,441,12678),
 (2626,18,62,320,320,0,0,0,265,0,2,5,263),
 (2627,18,63,281,281,0,0,0,243,0,0,10,243),
 (2628,18,64,120,120,0,0,0,107,0,1,3,106),
 (2629,18,65,119317,119317,0,0,0,80271,0,474,1608,79797),
 (2630,18,66,6565,6565,0,0,0,4577,0,81,114,4496),
 (2631,18,67,3709,3709,0,0,0,2838,0,64,59,2774),
 (2632,18,68,9703,9703,0,0,0,6583,0,58,145,6525),
 (2633,18,69,73,73,0,0,0,59,0,3,2,56),
 (2634,18,70,155,155,0,0,0,103,0,2,6,101),
 (2635,18,71,87,87,0,0,0,60,0,0,3,60),
 (2636,18,72,4964,4964,0,0,0,3746,0,29,119,3717),
 (2637,18,73,11170,11170,0,0,0,7460,0,99,143,7361),
 (2638,18,74,138851,138851,0,0,0,92514,0,446,1367,92068),
 (2639,18,75,4028,4028,0,0,0,2943,0,49,46,2894),
 (2640,18,76,445,445,0,0,0,362,0,13,10,349),
 (2641,18,78,53,53,0,0,0,30,0,1,4,29),
 (2642,18,79,2404697,2404697,0,0,0,1585402,0,8371,32066,1577031),
 (2643,18,80,43621,43621,0,0,0,31475,0,124,759,31351),
 (2644,18,82,4593,4593,0,0,0,3387,0,68,90,3319),
 (2645,18,83,7292,7292,0,0,0,4533,0,28,89,4505),
 (2646,18,84,14890,14890,0,0,0,9213,0,107,203,9106),
 (2647,18,85,3683,3683,0,0,0,2818,0,46,52,2772),
 (2648,18,86,3931,3931,0,0,0,2709,0,36,66,2673),
 (2649,18,87,3099,3099,0,0,0,2305,0,49,36,2256),
 (2650,18,88,265,265,0,0,0,231,0,1,2,230),
 (2651,18,89,3310,3310,0,0,0,2528,0,46,52,2482),
 (2652,18,90,7405,7405,0,0,0,5330,0,44,151,5286),
 (2653,18,91,4437,4437,0,0,0,3210,0,30,54,3180),
 (2654,18,92,153856,153856,0,0,0,99106,0,466,1667,98640),
 (2655,18,93,1865,1865,0,0,0,1444,0,26,29,1418),
 (2656,18,94,607,607,0,0,0,477,0,2,14,475),
 (2657,18,95,1250,1250,0,0,0,971,0,9,27,962),
 (2658,18,96,12807,12807,0,0,0,8838,0,96,160,8742),
 (2659,18,97,135,135,0,0,0,110,0,2,2,108),
 (2660,18,99,1556,1556,0,0,0,1214,0,32,26,1182),
 (2661,18,100,3877,3877,0,0,0,2419,0,40,80,2379),
 (2662,18,101,205,205,0,0,0,181,0,1,3,180),
 (2663,18,102,814,814,0,0,0,673,0,1,8,672),
 (2664,18,104,6036,6036,0,0,0,4416,0,43,102,4373),
 (2665,18,106,62638,62638,0,0,0,39537,0,195,537,39342),
 (2666,18,107,445,445,0,0,0,353,0,5,3,348),
 (2667,18,108,2292,2292,0,0,0,1651,0,23,30,1628),
 (2668,18,109,1479,1479,0,0,0,1039,0,9,31,1030),
 (2669,18,110,1911,1911,0,0,0,1599,0,23,43,1576),
 (2670,18,111,553,553,0,0,0,462,0,4,2,458),
 (2671,18,112,173,173,0,0,0,144,0,4,5,140),
 (2672,18,113,29360,29360,0,0,0,19496,0,162,354,19334),
 (2673,18,114,158,158,0,0,0,142,0,0,0,142),
 (2674,18,115,56453,56453,0,0,0,41040,0,174,1025,40866),
 (2675,18,116,342,342,0,0,0,279,0,1,3,278),
 (2676,18,117,99,99,0,0,0,99,0,2,0,97),
 (2677,18,118,90,90,0,0,0,79,0,2,0,77),
 (2678,18,119,1633,1633,0,0,0,1337,0,7,21,1330),
 (2679,18,120,1329,1329,0,0,0,1035,0,25,28,1010),
 (2680,18,121,175,175,0,0,0,164,0,1,5,163),
 (2681,18,122,437,437,0,0,0,356,0,2,7,354),
 (2682,18,123,40793,40793,0,0,0,28959,0,132,554,28827),
 (2683,18,124,131,131,0,0,0,118,0,37,0,81),
 (2684,18,125,2625,2625,0,0,0,2006,0,51,47,1955),
 (2685,18,126,63,63,0,0,0,50,0,1,0,49),
 (2686,18,127,55932,55932,0,0,0,40124,0,216,1558,39908),
 (2687,18,128,312,312,0,0,0,279,0,3,1,276),
 (2688,18,129,5956,5956,0,0,0,4227,0,47,114,4180),
 (2689,18,130,27954,27954,0,0,0,18395,0,91,283,18304),
 (2690,18,131,11852,11852,0,0,0,8071,0,85,248,7986),
 (2691,18,132,9637,9637,0,0,0,6799,0,73,115,6726),
 (2692,18,133,5599,5599,0,0,0,4117,0,85,69,4032),
 (2693,18,134,50652,50652,0,0,0,32995,0,172,706,32823),
 (2694,18,135,887,887,0,0,0,717,0,9,8,708),
 (2695,18,136,602,602,0,0,0,525,0,14,9,511),
 (2696,18,137,1311,1311,0,0,0,1091,0,5,11,1086),
 (2697,18,138,94,94,0,0,0,80,0,2,2,78),
 (2698,18,140,2350,2350,0,0,0,1734,0,19,36,1715),
 (2699,18,141,4909,4909,0,0,0,3296,0,22,86,3274),
 (2700,18,143,95,95,0,0,0,84,0,4,0,80),
 (2701,18,144,5424,5424,0,0,0,4169,0,30,68,4139),
 (2702,18,145,1595,1595,0,0,0,1175,0,26,13,1149),
 (2703,18,146,1649,1649,0,0,0,1219,0,31,7,1188),
 (2704,18,147,788,788,0,0,0,660,0,13,33,647),
 (2705,18,148,77731,77731,0,0,0,49124,0,233,889,48891),
 (2706,18,149,4443,4443,0,0,0,3205,0,30,73,3175),
 (2707,18,150,2845,2845,0,0,0,2149,0,33,43,2116),
 (2708,18,151,2880,2880,0,0,0,2155,0,117,61,2038),
 (2709,18,152,13748,13748,0,0,0,10251,0,68,377,10183),
 (2710,18,153,512,512,0,0,0,418,0,0,8,418),
 (2711,18,154,4822,4822,0,0,0,3541,0,65,46,3476),
 (2712,18,155,519,519,0,0,0,457,0,8,0,449),
 (2713,18,156,764,764,0,0,0,579,0,29,28,550),
 (2714,18,157,561,561,0,0,0,454,0,0,9,454),
 (2715,18,158,661,661,0,0,0,540,0,6,9,534),
 (2716,18,159,626,626,0,0,0,548,0,4,3,544),
 (2717,18,160,7025,7025,0,0,0,4992,0,74,147,4918),
 (2718,18,161,36462,36462,0,0,0,23873,0,269,531,23604),
 (2719,18,162,1795,1795,0,0,0,1436,0,9,25,1427),
 (2720,18,163,325,325,0,0,0,264,0,1,16,263),
 (2721,18,164,2658,2658,0,0,0,1980,0,51,20,1929),
 (2722,18,165,1642,1642,0,0,0,1359,0,34,8,1325),
 (2723,18,166,337,337,0,0,0,290,0,2,2,288),
 (2724,18,167,7284,7284,0,0,0,4772,0,39,98,4733),
 (2725,18,168,990,990,0,0,0,772,0,13,16,759),
 (2726,18,169,1108,1108,0,0,0,917,0,6,12,911),
 (2727,18,170,2406,2406,0,0,0,1794,0,13,40,1781),
 (2728,18,171,3967,3967,0,0,0,3085,0,35,37,3050),
 (2729,18,172,5862,5862,0,0,0,4071,0,38,101,4033),
 (2730,18,173,485,485,0,0,0,399,0,4,6,395),
 (2731,18,174,1613,1613,0,0,0,1273,0,20,11,1253),
 (2732,18,175,501,501,0,0,0,415,0,2,5,413),
 (2733,18,176,9996,9996,0,0,0,7066,0,41,324,7025),
 (2734,18,177,8723,8723,0,0,0,6410,0,62,271,6348),
 (2735,18,178,901,901,0,0,0,742,0,1,6,741),
 (2736,18,179,1325,1325,0,0,0,833,0,26,19,807),
 (2737,18,180,5023,5023,0,0,0,3766,0,53,46,3713),
 (2738,18,181,19613,19613,0,0,0,14094,0,119,331,13975),
 (2739,18,182,196,196,0,0,0,181,0,1,1,180),
 (2740,18,183,956,956,0,0,0,715,0,22,12,693),
 (2741,18,901,688,688,0,0,0,547,0,19,10,528),
 (2742,18,902,435,435,0,0,0,359,0,3,6,356),
 (2743,18,903,28267,28267,0,0,0,20875,0,94,502,20781),
 (2744,19,1,52,52,0,0,0,46,0,0,0,46),
 (2745,19,2,2342,2342,0,0,0,1857,0,10,8,1847),
 (2746,19,3,197,197,0,0,0,161,0,1,2,160),
 (2747,19,4,5257,5257,0,0,0,4130,0,20,31,4110),
 (2748,19,5,134294,134294,0,0,0,106898,0,604,1021,106294),
 (2749,19,6,72839,72839,0,0,0,59200,0,250,624,58950),
 (2750,19,7,124509,124509,0,0,0,100922,0,538,1112,100384),
 (2751,19,8,1665,1665,0,0,0,1279,0,12,7,1267),
 (2752,19,9,12928,12928,0,0,0,10401,0,55,93,10346),
 (2753,19,10,8666,8666,0,0,0,7217,0,32,51,7185),
 (2754,19,11,375,375,0,0,0,302,0,2,3,300),
 (2755,19,12,713,713,0,0,0,622,0,1,4,621),
 (2756,19,13,36375,36375,0,0,0,28470,0,183,247,28287),
 (2757,19,14,29415,29415,0,0,0,23220,0,155,202,23065),
 (2758,19,15,8092,8092,0,0,0,6816,0,21,80,6795),
 (2759,19,16,89,89,0,0,0,76,0,1,2,75),
 (2760,19,17,1056,1056,0,0,0,885,0,8,6,877),
 (2761,19,18,3380,3380,0,0,0,2840,0,17,19,2823),
 (2762,19,19,1075,1075,0,0,0,873,0,12,1,861),
 (2763,19,20,151,151,0,0,0,106,0,2,1,104),
 (2764,19,21,396,396,0,0,0,312,0,2,6,310),
 (2765,19,22,27106,27106,0,0,0,23229,0,70,228,23159),
 (2766,19,23,3920,3920,0,0,0,3283,0,18,37,3265),
 (2767,19,24,136,136,0,0,0,113,0,0,0,113),
 (2768,19,25,427,427,0,0,0,357,0,0,0,357),
 (2769,19,26,5643,5643,0,0,0,4603,0,31,27,4572),
 (2770,19,27,1182,1182,0,0,0,976,0,9,8,967),
 (2771,19,28,1483,1483,0,0,0,1192,0,6,21,1186),
 (2772,19,29,542,542,0,0,0,445,0,4,1,441),
 (2773,19,30,1514,1514,0,0,0,1263,0,19,9,1244),
 (2774,19,31,1990,1990,0,0,0,1553,0,22,8,1531),
 (2775,19,32,4133,4133,0,0,0,3338,0,21,30,3317),
 (2776,19,33,3092,3092,0,0,0,2478,0,15,17,2463),
 (2777,19,34,376,376,0,0,0,315,0,1,3,314),
 (2778,19,35,1200,1200,0,0,0,985,0,1,6,984),
 (2779,19,36,2204,2204,0,0,0,1832,0,6,13,1826),
 (2780,19,37,1590,1590,0,0,0,1320,0,16,4,1304),
 (2781,19,38,4855,4855,0,0,0,3921,0,16,34,3905),
 (2782,19,39,112,112,0,0,0,88,0,5,1,83),
 (2783,19,40,13823,13823,0,0,0,9853,0,46,77,9807),
 (2784,19,41,3111,3111,0,0,0,2597,0,5,21,2592),
 (2785,19,42,971,971,0,0,0,747,0,4,5,743),
 (2786,19,43,5671,5671,0,0,0,4254,0,37,31,4217),
 (2787,19,44,4938,4938,0,0,0,4130,0,34,34,4096),
 (2788,19,45,27720,27720,0,0,0,22647,0,127,242,22520),
 (2789,19,46,3999,3999,0,0,0,3350,0,21,32,3329),
 (2790,19,47,35898,35898,0,0,0,28801,0,157,310,28644),
 (2791,19,48,419,419,0,0,0,370,0,3,0,367),
 (2792,19,49,60177,60177,0,0,0,49341,0,320,477,49021),
 (2793,19,50,2887,2887,0,0,0,2343,0,9,16,2334),
 (2794,19,51,1340,1340,0,0,0,1120,0,6,10,1114),
 (2795,19,52,3701,3701,0,0,0,2980,0,38,26,2942),
 (2796,19,53,5565,5565,0,0,0,4662,0,26,45,4636),
 (2797,19,54,10175,10175,0,0,0,8117,0,47,60,8070),
 (2798,19,55,1010,1010,0,0,0,842,0,7,2,835),
 (2799,19,56,673,673,0,0,0,557,0,5,6,552),
 (2800,19,57,1409,1409,0,0,0,1128,0,4,11,1124),
 (2801,19,58,137401,137401,0,0,0,107762,0,594,1106,107168),
 (2802,19,59,3838,3838,0,0,0,3132,0,23,25,3109),
 (2803,19,60,1410,1410,0,0,0,1204,0,10,6,1194),
 (2804,19,61,18858,18858,0,0,0,15388,0,75,143,15313),
 (2805,19,62,312,312,0,0,0,246,0,3,1,243),
 (2806,19,63,274,274,0,0,0,223,0,1,1,222),
 (2807,19,64,118,118,0,0,0,103,0,0,0,103),
 (2808,19,65,118007,118007,0,0,0,97026,0,601,962,96425),
 (2809,19,66,6675,6675,0,0,0,5374,0,43,29,5331),
 (2810,19,67,3764,3764,0,0,0,3111,0,23,30,3088),
 (2811,19,68,9718,9718,0,0,0,7872,0,36,69,7836),
 (2812,19,69,69,69,0,0,0,61,0,0,0,61),
 (2813,19,70,137,137,0,0,0,101,0,1,1,100),
 (2814,19,71,80,80,0,0,0,58,0,1,0,57),
 (2815,19,72,4904,4904,0,0,0,4129,0,17,43,4112),
 (2816,19,73,11226,11226,0,0,0,8735,0,76,78,8659),
 (2817,19,74,137053,137053,0,0,0,111545,0,726,1034,110819),
 (2818,19,75,4117,4117,0,0,0,3392,0,16,25,3376),
 (2819,19,76,418,418,0,0,0,342,0,6,5,336),
 (2820,19,78,34,34,0,0,0,28,0,0,0,28),
 (2821,19,79,2262681,2262681,0,0,0,1825299,0,8782,17409,1816517),
 (2822,19,80,43394,43394,0,0,0,36905,0,129,399,36776),
 (2823,19,82,4548,4548,0,0,0,3711,0,14,42,3697),
 (2824,19,83,7191,7191,0,0,0,5599,0,24,38,5575),
 (2825,19,84,14781,14781,0,0,0,11480,0,74,110,11406),
 (2826,19,85,3677,3677,0,0,0,3006,0,29,18,2977),
 (2827,19,86,4055,4055,0,0,0,3073,0,14,18,3059),
 (2828,19,87,3059,3059,0,0,0,2521,0,9,17,2512),
 (2829,19,88,257,257,0,0,0,196,0,2,3,194),
 (2830,19,89,3305,3305,0,0,0,2729,0,14,21,2715),
 (2831,19,90,7437,7437,0,0,0,6215,0,27,65,6188),
 (2832,19,91,4875,4875,0,0,0,3852,0,19,43,3833),
 (2833,19,92,151113,151113,0,0,0,120739,0,758,1089,119981),
 (2834,19,93,1836,1836,0,0,0,1544,0,11,11,1533),
 (2835,19,94,646,646,0,0,0,529,0,2,6,527),
 (2836,19,95,1257,1257,0,0,0,1047,0,10,13,1037),
 (2837,19,96,13251,13251,0,0,0,10522,0,72,89,10450),
 (2838,19,97,129,129,0,0,0,109,0,0,1,109),
 (2839,19,99,1549,1549,0,0,0,1248,0,6,8,1242),
 (2840,19,100,3818,3818,0,0,0,2968,0,8,28,2960),
 (2841,19,101,194,194,0,0,0,159,0,0,1,159),
 (2842,19,102,777,777,0,0,0,647,0,3,7,644),
 (2843,19,104,6872,6872,0,0,0,5780,0,32,49,5748),
 (2844,19,106,65100,65100,0,0,0,50758,0,332,383,50426),
 (2845,19,107,429,429,0,0,0,310,0,4,3,306),
 (2846,19,108,2400,2400,0,0,0,1957,0,5,20,1952),
 (2847,19,109,1512,1512,0,0,0,1161,0,6,9,1155),
 (2848,19,110,1881,1881,0,0,0,1611,0,13,17,1598),
 (2849,19,111,604,604,0,0,0,523,0,3,2,520),
 (2850,19,112,159,159,0,0,0,136,0,3,0,133),
 (2851,19,113,29313,29313,0,0,0,23792,0,166,217,23626),
 (2852,19,114,156,156,0,0,0,127,0,2,1,125),
 (2853,19,115,55359,55359,0,0,0,47136,0,154,439,46982),
 (2854,19,116,422,422,0,0,0,357,0,2,0,355),
 (2855,19,117,98,98,0,0,0,82,0,1,0,81),
 (2856,19,118,84,84,0,0,0,68,0,1,0,67),
 (2857,19,119,1705,1705,0,0,0,1445,0,7,12,1438),
 (2858,19,120,1274,1274,0,0,0,1012,0,11,5,1001),
 (2859,19,121,175,175,0,0,0,151,0,0,1,151),
 (2860,19,122,458,458,0,0,0,363,0,3,1,360),
 (2861,19,123,41961,41961,0,0,0,35580,0,152,379,35428),
 (2862,19,124,113,113,0,0,0,86,0,0,0,86),
 (2863,19,125,2639,2639,0,0,0,2163,0,15,12,2148),
 (2864,19,126,58,58,0,0,0,42,0,0,0,42),
 (2865,19,127,55809,55809,0,0,0,47282,0,147,504,47135),
 (2866,19,128,318,318,0,0,0,274,0,5,0,269),
 (2867,19,129,5987,5987,0,0,0,4910,0,25,48,4885),
 (2868,19,130,27267,27267,0,0,0,22080,0,99,199,21981),
 (2869,19,131,11840,11840,0,0,0,9544,0,50,99,9494),
 (2870,19,132,9776,9776,0,0,0,7713,0,49,56,7664),
 (2871,19,133,5604,5604,0,0,0,4450,0,47,28,4403),
 (2872,19,134,51455,51455,0,0,0,41508,0,172,405,41336),
 (2873,19,135,883,883,0,0,0,703,0,3,4,700),
 (2874,19,136,599,599,0,0,0,528,0,5,3,523),
 (2875,19,137,1444,1444,0,0,0,1220,0,11,8,1209),
 (2876,19,138,91,91,0,0,0,77,0,0,1,77),
 (2877,19,140,2387,2387,0,0,0,2007,0,13,14,1994),
 (2878,19,141,4951,4951,0,0,0,3911,0,13,30,3898),
 (2879,19,143,94,94,0,0,0,77,0,0,0,77),
 (2880,19,144,5304,5304,0,0,0,4474,0,30,40,4444),
 (2881,19,145,1627,1627,0,0,0,1344,0,23,12,1321),
 (2882,19,146,1619,1619,0,0,0,1303,0,14,4,1289),
 (2883,19,147,812,812,0,0,0,679,0,1,3,678),
 (2884,19,148,75517,75517,0,0,0,60152,0,330,574,59822),
 (2885,19,149,4532,4532,0,0,0,3720,0,12,31,3708),
 (2886,19,150,2894,2894,0,0,0,2469,0,46,26,2423),
 (2887,19,151,2834,2834,0,0,0,2272,0,20,22,2252),
 (2888,19,152,13684,13684,0,0,0,11667,0,41,106,11626),
 (2889,19,153,501,501,0,0,0,397,0,3,5,394),
 (2890,19,154,4927,4927,0,0,0,3931,0,23,30,3908),
 (2891,19,155,527,527,0,0,0,457,0,3,0,454),
 (2892,19,156,836,836,0,0,0,683,0,2,4,681),
 (2893,19,157,562,562,0,0,0,462,0,3,4,459),
 (2894,19,158,638,638,0,0,0,503,0,1,2,502),
 (2895,19,159,595,595,0,0,0,490,0,6,3,484),
 (2896,19,160,6988,6988,0,0,0,5715,0,14,50,5701),
 (2897,19,161,37952,37952,0,0,0,30600,0,178,328,30422),
 (2898,19,162,1880,1880,0,0,0,1574,0,6,14,1568),
 (2899,19,163,324,324,0,0,0,261,0,5,1,256),
 (2900,19,164,2655,2655,0,0,0,2147,0,20,21,2127),
 (2901,19,165,1566,1566,0,0,0,1303,0,16,3,1287),
 (2902,19,166,319,319,0,0,0,272,0,6,1,266),
 (2903,19,167,7274,7274,0,0,0,5966,0,26,59,5940),
 (2904,19,168,995,995,0,0,0,780,0,5,5,775),
 (2905,19,169,1086,1086,0,0,0,950,0,3,6,947),
 (2906,19,170,2398,2398,0,0,0,1790,0,10,10,1780),
 (2907,19,171,3985,3985,0,0,0,3050,0,28,23,3022),
 (2908,19,172,5946,5946,0,0,0,4939,0,17,49,4922),
 (2909,19,173,482,482,0,0,0,407,0,1,4,406),
 (2910,19,174,1668,1668,0,0,0,1274,0,3,6,1271),
 (2911,19,175,577,577,0,0,0,499,0,3,1,496),
 (2912,19,176,9874,9874,0,0,0,8293,0,23,71,8270),
 (2913,19,177,8715,8715,0,0,0,7407,0,26,72,7381),
 (2914,19,178,905,905,0,0,0,777,0,7,4,770),
 (2915,19,179,1325,1325,0,0,0,1064,0,14,7,1050),
 (2916,19,180,4934,4934,0,0,0,4067,0,17,11,4050),
 (2917,19,181,19455,19455,0,0,0,16372,0,79,159,16293),
 (2918,19,182,201,201,0,0,0,170,0,1,0,169),
 (2919,19,183,939,939,0,0,0,725,0,5,5,720),
 (2920,19,901,691,691,0,0,0,545,0,3,5,542),
 (2921,19,902,421,421,0,0,0,321,0,5,3,316),
 (2922,19,903,27877,27877,0,0,0,23932,0,55,269,23877),
 (2923,19,999,149020,149020,0,0,0,40038,0,451,171,39587),
 (2924,20,1,55,55,0,0,0,34,0,0,0,34),
 (2925,20,2,2499,2499,0,0,0,1323,0,8,10,1315),
 (2926,20,3,197,197,0,0,0,122,0,1,2,121),
 (2927,20,4,5372,5372,0,0,0,2448,0,18,15,2430),
 (2928,20,5,134348,134348,0,0,0,65649,0,292,757,65357),
 (2929,20,6,73648,73648,0,0,0,37532,0,165,450,37367),
 (2930,20,7,123937,123937,0,0,0,62036,0,289,753,61747);
INSERT INTO `elecmunitotal` (`idElecMuniTotal`,`Convocatoria_idConvocatoria`,`Municipio`,`Censo`,`CensoOficial`,`Certificacion`,`CertificacionAlta`,`CertificacionError`,`Voto`,`Interventores`,`Nulo`,`Blanco`,`Validos`) VALUES 
 (2931,20,8,1704,1704,0,0,0,792,0,8,8,784),
 (2932,20,9,13326,13326,0,0,0,6479,0,23,67,6456),
 (2933,20,10,8965,8965,0,0,0,4777,0,21,61,4756),
 (2934,20,11,392,392,0,0,0,218,0,3,3,215),
 (2935,20,12,773,773,0,0,0,423,0,1,5,422),
 (2936,20,13,37288,37288,0,0,0,17674,0,102,167,17572),
 (2937,20,14,31517,31517,0,0,0,13773,0,91,120,13682),
 (2938,20,15,9765,9765,0,0,0,4523,0,9,53,4514),
 (2939,20,16,89,89,0,0,0,61,0,0,1,61),
 (2940,20,17,1094,1094,0,0,0,560,0,2,3,558),
 (2941,20,18,3467,3467,0,0,0,1920,0,14,24,1906),
 (2942,20,19,1130,1130,0,0,0,622,0,9,4,613),
 (2943,20,20,152,152,0,0,0,88,0,0,0,88),
 (2944,20,21,404,404,0,0,0,216,0,1,3,215),
 (2945,20,22,28420,28420,0,0,0,16126,0,51,229,16075),
 (2946,20,23,4118,4118,0,0,0,2226,0,5,22,2221),
 (2947,20,24,138,138,0,0,0,80,0,0,1,80),
 (2948,20,25,430,430,0,0,0,272,0,2,1,270),
 (2949,20,26,5913,5913,0,0,0,2924,0,15,48,2909),
 (2950,20,27,1218,1218,0,0,0,644,0,8,6,636),
 (2951,20,28,1534,1534,0,0,0,840,0,5,14,835),
 (2952,20,29,544,544,0,0,0,319,0,2,1,317),
 (2953,20,30,1592,1592,0,0,0,938,0,7,1,931),
 (2954,20,31,2033,2033,0,0,0,1043,0,11,10,1032),
 (2955,20,32,4322,4322,0,0,0,1902,0,10,18,1892),
 (2956,20,33,3362,3362,0,0,0,1521,0,16,14,1505),
 (2957,20,34,384,384,0,0,0,245,0,1,1,244),
 (2958,20,35,1298,1298,0,0,0,754,0,5,6,749),
 (2959,20,36,2224,2224,0,0,0,975,0,4,12,971),
 (2960,20,37,1597,1597,0,0,0,965,0,9,2,956),
 (2961,20,38,5006,5006,0,0,0,2701,0,20,25,2681),
 (2962,20,39,121,121,0,0,0,72,0,0,2,72),
 (2963,20,40,14479,14479,0,0,0,5664,0,39,62,5625),
 (2964,20,41,3588,3588,0,0,0,1772,0,11,16,1761),
 (2965,20,42,1003,1003,0,0,0,541,0,2,5,539),
 (2966,20,43,5872,5872,0,0,0,2288,0,17,24,2271),
 (2967,20,44,5244,5244,0,0,0,2648,0,20,21,2628),
 (2968,20,45,28446,28446,0,0,0,14690,0,65,195,14625),
 (2969,20,46,4155,4155,0,0,0,2262,0,4,25,2258),
 (2970,20,47,36914,36914,0,0,0,18254,0,77,221,18177),
 (2971,20,48,442,442,0,0,0,304,0,9,2,295),
 (2972,20,49,60305,60305,0,0,0,29784,0,128,336,29656),
 (2973,20,50,3187,3187,0,0,0,1409,0,6,15,1403),
 (2974,20,51,1426,1426,0,0,0,767,0,7,8,760),
 (2975,20,52,3760,3760,0,0,0,1891,0,10,12,1881),
 (2976,20,53,5782,5782,0,0,0,2944,0,12,32,2932),
 (2977,20,54,10403,10403,0,0,0,5158,0,20,55,5138),
 (2978,20,55,1004,1004,0,0,0,585,0,3,4,582),
 (2979,20,56,747,747,0,0,0,406,0,6,5,400),
 (2980,20,57,1477,1477,0,0,0,731,0,6,15,725),
 (2981,20,58,137681,137681,0,0,0,60892,0,235,770,60657),
 (2982,20,59,4036,4036,0,0,0,2046,0,16,23,2030),
 (2983,20,60,1444,1444,0,0,0,837,0,6,13,831),
 (2984,20,61,19626,19626,0,0,0,10180,0,47,143,10133),
 (2985,20,62,310,310,0,0,0,176,0,3,2,173),
 (2986,20,63,271,271,0,0,0,151,0,0,2,151),
 (2987,20,64,119,119,0,0,0,72,0,0,0,72),
 (2988,20,65,119260,119260,0,0,0,59807,0,258,620,59549),
 (2989,20,66,6841,6841,0,0,0,3454,0,12,26,3442),
 (2990,20,67,3798,3798,0,0,0,1977,0,11,17,1966),
 (2991,20,68,10047,10047,0,0,0,5050,0,31,56,5019),
 (2992,20,69,63,63,0,0,0,34,0,0,1,34),
 (2993,20,70,141,141,0,0,0,86,0,0,0,86),
 (2994,20,71,70,70,0,0,0,43,0,0,0,43),
 (2995,20,72,5020,5020,0,0,0,2769,0,11,40,2758),
 (2996,20,73,11862,11862,0,0,0,4885,0,31,51,4854),
 (2997,20,74,137042,137042,0,0,0,67954,0,285,750,67669),
 (2998,20,75,4549,4549,0,0,0,2149,0,13,16,2136),
 (2999,20,76,429,429,0,0,0,261,0,4,2,257),
 (3000,20,78,38,38,0,0,0,25,0,0,0,25),
 (3001,20,79,2282003,2282003,0,0,0,1227255,0,5438,14017,1221817),
 (3002,20,80,44516,44516,0,0,0,25941,0,74,366,25867),
 (3003,20,82,4847,4847,0,0,0,2498,0,8,36,2490),
 (3004,20,83,7544,7544,0,0,0,3239,0,11,31,3228),
 (3005,20,84,15131,15131,0,0,0,6482,0,40,71,6442),
 (3006,20,85,3790,3790,0,0,0,2020,0,14,20,2006),
 (3007,20,86,4469,4469,0,0,0,1957,0,7,22,1950),
 (3008,20,87,3133,3133,0,0,0,1749,0,11,21,1738),
 (3009,20,88,273,273,0,0,0,138,0,7,2,131),
 (3010,20,89,3375,3375,0,0,0,1614,0,12,17,1602),
 (3011,20,90,7612,7612,0,0,0,4015,0,18,60,3997),
 (3012,20,91,5149,5149,0,0,0,2251,0,15,23,2236),
 (3013,20,92,150728,150728,0,0,0,71277,0,331,845,70946),
 (3014,20,93,1864,1864,0,0,0,1103,0,7,10,1096),
 (3015,20,94,729,729,0,0,0,353,0,1,4,352),
 (3016,20,95,1331,1331,0,0,0,690,0,9,2,681),
 (3017,20,96,14519,14519,0,0,0,6933,0,38,59,6895),
 (3018,20,97,119,119,0,0,0,70,0,0,1,70),
 (3019,20,99,1632,1632,0,0,0,847,0,4,3,843),
 (3020,20,100,3945,3945,0,0,0,1765,0,8,13,1757),
 (3021,20,101,203,203,0,0,0,125,0,0,2,125),
 (3022,20,102,839,839,0,0,0,523,0,2,10,521),
 (3023,20,104,9152,9152,0,0,0,4947,0,22,57,4925),
 (3024,20,106,68824,68824,0,0,0,29360,0,194,332,29166),
 (3025,20,107,421,421,0,0,0,218,0,3,1,215),
 (3026,20,108,2782,2782,0,0,0,1314,0,2,15,1312),
 (3027,20,109,1600,1600,0,0,0,767,0,2,1,765),
 (3028,20,110,1985,1985,0,0,0,1181,0,17,5,1164),
 (3029,20,111,628,628,0,0,0,350,0,3,4,347),
 (3030,20,112,164,164,0,0,0,116,0,0,4,116),
 (3031,20,113,30013,30013,0,0,0,14030,0,101,175,13929),
 (3032,20,114,153,153,0,0,0,76,0,0,2,76),
 (3033,20,115,56645,56645,0,0,0,33294,0,87,469,33207),
 (3034,20,116,552,552,0,0,0,288,0,5,2,283),
 (3035,20,117,104,104,0,0,0,62,0,0,0,62),
 (3036,20,118,85,85,0,0,0,49,0,3,1,46),
 (3037,20,119,1770,1770,0,0,0,933,0,6,10,927),
 (3038,20,120,1272,1272,0,0,0,678,0,7,9,671),
 (3039,20,121,179,179,0,0,0,128,0,0,0,128),
 (3040,20,122,486,486,0,0,0,260,0,1,6,259),
 (3041,20,123,45357,45357,0,0,0,23351,0,66,304,23285),
 (3042,20,124,111,111,0,0,0,61,0,0,1,61),
 (3043,20,125,2709,2709,0,0,0,1362,0,7,13,1355),
 (3044,20,126,54,54,0,0,0,43,0,0,0,43),
 (3045,20,127,57864,57864,0,0,0,33045,0,113,465,32932),
 (3046,20,128,342,342,0,0,0,220,0,8,1,212),
 (3047,20,129,6562,6562,0,0,0,3252,0,21,47,3231),
 (3048,20,130,27633,27633,0,0,0,12932,0,46,163,12886),
 (3049,20,131,12228,12228,0,0,0,6248,0,28,71,6220),
 (3050,20,132,10312,10312,0,0,0,4796,0,25,41,4771),
 (3051,20,133,5701,5701,0,0,0,2924,0,38,30,2886),
 (3052,20,134,53724,53724,0,0,0,25947,0,105,313,25842),
 (3053,20,135,892,892,0,0,0,461,0,0,0,461),
 (3054,20,136,608,608,0,0,0,401,0,3,3,398),
 (3055,20,137,1536,1536,0,0,0,791,0,2,9,789),
 (3056,20,138,87,87,0,0,0,50,0,0,1,50),
 (3057,20,140,2501,2501,0,0,0,1211,0,6,13,1205),
 (3058,20,141,5300,5300,0,0,0,2367,0,12,47,2355),
 (3059,20,143,87,87,0,0,0,58,0,1,0,57),
 (3060,20,144,5474,5474,0,0,0,3156,0,18,26,3138),
 (3061,20,145,1835,1835,0,0,0,965,0,6,4,959),
 (3062,20,146,1612,1612,0,0,0,880,0,8,6,872),
 (3063,20,147,878,878,0,0,0,473,0,0,4,473),
 (3064,20,148,77343,77343,0,0,0,35814,0,190,421,35624),
 (3065,20,149,4643,4643,0,0,0,2161,0,10,15,2151),
 (3066,20,150,2969,2969,0,0,0,1493,0,23,8,1470),
 (3067,20,151,2955,2955,0,0,0,1517,0,20,10,1497),
 (3068,20,152,14362,14362,0,0,0,8020,0,15,105,8005),
 (3069,20,153,540,540,0,0,0,279,0,0,0,279),
 (3070,20,154,5163,5163,0,0,0,2514,0,20,24,2494),
 (3071,20,155,524,524,0,0,0,326,0,3,0,323),
 (3072,20,156,943,943,0,0,0,461,0,4,0,457),
 (3073,20,157,601,601,0,0,0,337,0,0,2,337),
 (3074,20,158,640,640,0,0,0,335,0,1,5,334),
 (3075,20,159,618,618,0,0,0,319,0,0,5,319),
 (3076,20,160,7297,7297,0,0,0,3549,0,14,38,3535),
 (3077,20,161,40660,40660,0,0,0,18232,0,102,214,18130),
 (3078,20,162,2071,2071,0,0,0,1173,0,3,20,1170),
 (3079,20,163,348,348,0,0,0,211,0,3,4,208),
 (3080,20,164,2726,2726,0,0,0,1351,0,7,21,1344),
 (3081,20,165,1678,1678,0,0,0,876,0,6,6,870),
 (3082,20,166,333,333,0,0,0,207,0,4,5,203),
 (3083,20,167,7506,7506,0,0,0,3527,0,19,47,3508),
 (3084,20,168,1074,1074,0,0,0,541,0,6,11,535),
 (3085,20,169,1157,1157,0,0,0,623,0,1,7,622),
 (3086,20,170,2423,2423,0,0,0,1001,0,2,18,999),
 (3087,20,171,4085,4085,0,0,0,1897,0,25,5,1872),
 (3088,20,172,6448,6448,0,0,0,3343,0,15,44,3328),
 (3089,20,173,509,509,0,0,0,310,0,2,0,308),
 (3090,20,174,1720,1720,0,0,0,850,0,5,6,845),
 (3091,20,175,637,637,0,0,0,385,0,5,3,380),
 (3092,20,176,10358,10358,0,0,0,5918,0,29,67,5889),
 (3093,20,177,8946,8946,0,0,0,4652,0,16,53,4636),
 (3094,20,178,935,935,0,0,0,459,0,2,6,457),
 (3095,20,179,1373,1373,0,0,0,666,0,8,2,658),
 (3096,20,180,5203,5203,0,0,0,2822,0,25,26,2797),
 (3097,20,181,19782,19782,0,0,0,11097,0,55,125,11042),
 (3098,20,182,193,193,0,0,0,111,0,0,1,111),
 (3099,20,183,951,951,0,0,0,506,0,2,6,504),
 (3100,20,901,735,735,0,0,0,358,0,0,0,358),
 (3101,20,902,475,475,0,0,0,199,0,0,3,199),
 (3102,20,903,28736,28736,0,0,0,16853,0,56,288,16797),
 (3103,20,999,153005,153005,0,0,0,18917,0,82,62,18835),
 (3104,21,1,58,58,0,0,0,51,0,1,4,50),
 (3105,21,2,2695,2695,0,0,0,1918,0,64,50,1854),
 (3106,21,3,199,199,0,0,0,164,0,7,5,157),
 (3107,21,4,5790,5790,0,0,0,3911,0,120,94,3791),
 (3108,21,5,135234,135234,0,0,0,88950,0,1320,2024,87630),
 (3109,21,6,75041,75041,0,0,0,51512,0,713,1100,50799),
 (3110,21,7,123795,123795,0,0,0,86638,0,1306,1870,85332),
 (3111,21,8,1775,1775,0,0,0,1402,0,21,14,1381),
 (3112,21,9,13856,13856,0,0,0,9535,0,172,301,9363),
 (3113,21,10,9393,9393,0,0,0,6670,0,137,206,6533),
 (3114,21,11,465,465,0,0,0,371,0,1,0,370),
 (3115,21,12,846,846,0,0,0,672,0,9,16,663),
 (3116,21,13,38396,38396,0,0,0,26034,0,428,564,25606),
 (3117,21,14,33652,33652,0,0,0,20850,0,588,575,20262),
 (3118,21,15,13935,13935,0,0,0,9568,0,234,388,9334),
 (3119,21,16,85,85,0,0,0,73,0,3,1,70),
 (3120,21,17,1131,1131,0,0,0,825,0,21,17,804),
 (3121,21,18,3582,3582,0,0,0,2737,0,77,82,2660),
 (3122,21,19,1185,1185,0,0,0,930,0,24,24,906),
 (3123,21,20,159,159,0,0,0,121,0,4,2,117),
 (3124,21,21,426,426,0,0,0,355,0,14,11,341),
 (3125,21,22,29935,29935,0,0,0,22047,0,291,808,21756),
 (3126,21,23,4420,4420,0,0,0,3399,0,87,120,3312),
 (3127,21,24,160,160,0,0,0,140,0,4,0,136),
 (3128,21,25,422,422,0,0,0,342,0,5,6,337),
 (3129,21,26,6162,6162,0,0,0,4055,0,186,203,3869),
 (3130,21,27,1251,1251,0,0,0,932,0,37,34,895),
 (3131,21,28,1621,1621,0,0,0,1208,0,108,47,1100),
 (3132,21,29,544,544,0,0,0,454,0,21,20,433),
 (3133,21,30,1656,1656,0,0,0,1250,0,63,47,1187),
 (3134,21,31,2069,2069,0,0,0,1674,0,37,13,1637),
 (3135,21,32,4494,4494,0,0,0,3151,0,66,70,3085),
 (3136,21,33,3706,3706,0,0,0,2636,0,50,46,2586),
 (3137,21,34,371,371,0,0,0,292,0,10,3,282),
 (3138,21,35,1394,1394,0,0,0,1089,0,14,26,1075),
 (3139,21,36,2293,2293,0,0,0,1808,0,17,39,1791),
 (3140,21,37,1618,1618,0,0,0,1441,0,30,6,1411),
 (3141,21,38,5103,5103,0,0,0,3603,0,199,94,3404),
 (3142,21,39,140,140,0,0,0,116,0,4,4,112),
 (3143,21,40,15360,15360,0,0,0,9120,0,184,235,8936),
 (3144,21,41,4153,4153,0,0,0,3044,0,35,76,3009),
 (3145,21,42,1100,1100,0,0,0,829,0,12,10,817),
 (3146,21,43,5988,5988,0,0,0,3905,0,124,99,3781),
 (3147,21,44,5497,5497,0,0,0,4045,0,96,98,3949),
 (3148,21,45,30375,30375,0,0,0,20816,0,354,528,20462),
 (3149,21,46,4352,4352,0,0,0,3127,0,119,111,3008),
 (3150,21,47,38798,38798,0,0,0,26532,0,494,635,26038),
 (3151,21,48,504,504,0,0,0,414,0,22,13,392),
 (3152,21,49,60887,60887,0,0,0,41512,0,874,1261,40638),
 (3153,21,50,3514,3514,0,0,0,2423,0,59,76,2364),
 (3154,21,51,1483,1483,0,0,0,1203,0,18,9,1185),
 (3155,21,52,3871,3871,0,0,0,2677,0,140,102,2537),
 (3156,21,53,6060,6060,0,0,0,4549,0,124,149,4425),
 (3157,21,54,10613,10613,0,0,0,7013,0,153,238,6860),
 (3158,21,55,999,999,0,0,0,836,0,6,13,830),
 (3159,21,56,875,875,0,0,0,724,0,12,9,712),
 (3160,21,57,1456,1456,0,0,0,1098,0,12,31,1086),
 (3161,21,58,137854,137854,0,0,0,87316,0,1426,2223,85890),
 (3162,21,59,4213,4213,0,0,0,3016,0,88,81,2928),
 (3163,21,60,1486,1486,0,0,0,1252,0,21,11,1231),
 (3164,21,61,20327,20327,0,0,0,13924,0,292,387,13632),
 (3165,21,62,311,311,0,0,0,266,0,2,4,264),
 (3166,21,63,278,278,0,0,0,225,0,14,8,211),
 (3167,21,64,145,145,0,0,0,131,0,3,0,128),
 (3168,21,65,120418,120418,0,0,0,85381,0,1581,1974,83800),
 (3169,21,66,7116,7116,0,0,0,5006,0,108,186,4898),
 (3170,21,67,3914,3914,0,0,0,3023,0,80,62,2943),
 (3171,21,68,10505,10505,0,0,0,7132,0,218,208,6914),
 (3172,21,69,48,48,0,0,0,37,0,2,1,35),
 (3173,21,70,150,150,0,0,0,119,0,3,4,116),
 (3174,21,71,82,82,0,0,0,77,0,1,0,76),
 (3175,21,72,5286,5286,0,0,0,3693,0,112,209,3581),
 (3176,21,73,12272,12272,0,0,0,8290,0,261,243,8029),
 (3177,21,74,137603,137603,0,0,0,95008,0,1586,2035,93422),
 (3178,21,75,5107,5107,0,0,0,3750,0,133,103,3617),
 (3179,21,76,470,470,0,0,0,396,0,6,3,390),
 (3180,21,78,40,40,0,0,0,34,0,1,5,33),
 (3181,21,79,2308360,2308360,0,0,0,1551613,0,28239,43292,1523374),
 (3182,21,80,46176,46176,0,0,0,33110,0,530,1100,32580),
 (3183,21,82,5294,5294,0,0,0,3816,0,158,123,3658),
 (3184,21,83,8100,8100,0,0,0,5292,0,83,147,5209),
 (3185,21,84,15569,15569,0,0,0,10290,0,289,228,10001),
 (3186,21,85,3845,3845,0,0,0,2905,0,93,72,2812),
 (3187,21,86,4836,4836,0,0,0,3103,0,97,82,3006),
 (3188,21,87,3219,3219,0,0,0,2397,0,70,62,2327),
 (3189,21,88,264,264,0,0,0,199,0,4,5,195),
 (3190,21,89,3547,3547,0,0,0,2668,0,87,67,2581),
 (3191,21,90,8048,8048,0,0,0,5671,0,173,314,5498),
 (3192,21,91,5344,5344,0,0,0,3543,0,85,82,3458),
 (3193,21,92,150469,150469,0,0,0,97080,0,1549,2367,95531),
 (3194,21,93,1961,1961,0,0,0,1549,0,42,27,1507),
 (3195,21,94,800,800,0,0,0,593,0,14,5,579),
 (3196,21,95,1409,1409,0,0,0,1134,0,32,15,1102),
 (3197,21,96,16765,16765,0,0,0,11227,0,293,346,10934),
 (3198,21,97,126,126,0,0,0,117,0,6,1,111),
 (3199,21,99,1721,1721,0,0,0,1263,0,48,39,1215),
 (3200,21,100,4067,4067,0,0,0,2634,0,47,85,2587),
 (3201,21,101,252,252,0,0,0,212,0,2,4,210),
 (3202,21,102,976,976,0,0,0,801,0,11,5,790),
 (3203,21,104,11851,11851,0,0,0,8708,0,197,244,8511),
 (3204,21,106,72800,72800,0,0,0,47289,0,780,1208,46509),
 (3205,21,107,451,451,0,0,0,367,0,12,6,355),
 (3206,21,108,3141,3141,0,0,0,2092,0,48,52,2044),
 (3207,21,109,1644,1644,0,0,0,1102,0,39,33,1063),
 (3208,21,110,2034,2034,0,0,0,1544,0,33,12,1511),
 (3209,21,111,647,647,0,0,0,543,0,9,4,534),
 (3210,21,112,181,181,0,0,0,158,0,8,3,150),
 (3211,21,113,31416,31416,0,0,0,21478,0,611,681,20867),
 (3212,21,114,147,147,0,0,0,147,0,4,1,143),
 (3213,21,115,57894,57894,0,0,0,41928,0,654,1427,41274),
 (3214,21,116,688,688,0,0,0,503,0,7,4,496),
 (3215,21,117,117,117,0,0,0,99,0,5,2,94),
 (3216,21,118,79,79,0,0,0,65,0,5,2,60),
 (3217,21,119,1905,1905,0,0,0,1512,0,21,33,1491),
 (3218,21,120,1312,1312,0,0,0,1007,0,31,15,976),
 (3219,21,121,192,192,0,0,0,164,0,8,0,156),
 (3220,21,122,511,511,0,0,0,395,0,1,8,394),
 (3221,21,123,48571,48571,0,0,0,34339,0,579,865,33760),
 (3222,21,124,86,86,0,0,0,68,0,1,1,67),
 (3223,21,125,2873,2873,0,0,0,2069,0,53,38,2016),
 (3224,21,126,58,58,0,0,0,46,0,1,1,45),
 (3225,21,127,60390,60390,0,0,0,42836,0,624,1372,42212),
 (3226,21,128,382,382,0,0,0,336,0,4,4,332),
 (3227,21,129,7345,7345,0,0,0,4899,0,148,237,4751),
 (3228,21,130,27872,27872,0,0,0,19149,0,241,331,18908),
 (3229,21,131,12715,12715,0,0,0,8461,0,299,383,8162),
 (3230,21,132,11168,11168,0,0,0,7352,0,219,214,7133),
 (3231,21,133,5884,5884,0,0,0,4319,0,102,61,4217),
 (3232,21,134,56222,56222,0,0,0,37401,0,502,949,36899),
 (3233,21,135,916,916,0,0,0,690,0,23,14,667),
 (3234,21,136,626,626,0,0,0,530,0,18,14,512),
 (3235,21,137,1634,1634,0,0,0,1269,0,13,27,1256),
 (3236,21,138,87,87,0,0,0,76,0,2,0,74),
 (3237,21,140,2626,2626,0,0,0,2001,0,54,71,1947),
 (3238,21,141,5687,5687,0,0,0,3725,0,101,131,3624),
 (3239,21,143,82,82,0,0,0,76,0,2,0,74),
 (3240,21,144,5792,5792,0,0,0,4227,0,93,107,4134),
 (3241,21,145,2117,2117,0,0,0,1526,0,44,33,1482),
 (3242,21,146,1724,1724,0,0,0,1295,0,14,12,1281),
 (3243,21,147,913,913,0,0,0,758,0,4,20,754),
 (3244,21,148,81824,81824,0,0,0,54830,0,961,1348,53869),
 (3245,21,149,5161,5161,0,0,0,3764,0,68,87,3696),
 (3246,21,150,2996,2996,0,0,0,2289,0,55,64,2234),
 (3247,21,151,3079,3079,0,0,0,2189,0,197,86,1992),
 (3248,21,152,15004,15004,0,0,0,11031,0,128,248,10903),
 (3249,21,153,626,626,0,0,0,486,0,8,15,478),
 (3250,21,154,5297,5297,0,0,0,3607,0,187,157,3420),
 (3251,21,155,527,527,0,0,0,474,0,10,4,464),
 (3252,21,156,1022,1022,0,0,0,712,0,27,19,685),
 (3253,21,157,618,618,0,0,0,504,0,12,9,492),
 (3254,21,158,662,662,0,0,0,542,0,8,8,534),
 (3255,21,159,634,634,0,0,0,557,0,4,13,553),
 (3256,21,160,7661,7661,0,0,0,5314,0,138,209,5176),
 (3257,21,161,44149,44149,0,0,0,28675,0,684,934,27991),
 (3258,21,162,2253,2253,0,0,0,1661,0,28,60,1633),
 (3259,21,163,394,394,0,0,0,280,0,10,15,270),
 (3260,21,164,2841,2841,0,0,0,2124,0,50,55,2074),
 (3261,21,165,1841,1841,0,0,0,1439,0,40,17,1399),
 (3262,21,166,318,318,0,0,0,272,0,3,8,269),
 (3263,21,167,7860,7860,0,0,0,5444,0,165,187,5279),
 (3264,21,168,1182,1182,0,0,0,834,0,37,23,797),
 (3265,21,169,1307,1307,0,0,0,512,0,5,6,507),
 (3266,21,170,2520,2520,0,0,0,1878,0,33,56,1845),
 (3267,21,171,4179,4179,0,0,0,3143,0,70,43,3073),
 (3268,21,172,7563,7563,0,0,0,5481,0,135,177,5346),
 (3269,21,173,541,541,0,0,0,458,0,11,4,447),
 (3270,21,174,1781,1781,0,0,0,1304,0,27,20,1277),
 (3271,21,175,776,776,0,0,0,621,0,17,13,604),
 (3272,21,176,11114,11114,0,0,0,7914,0,144,283,7770),
 (3273,21,177,9587,9587,0,0,0,7137,0,128,220,7009),
 (3274,21,178,1029,1029,0,0,0,855,0,13,11,842),
 (3275,21,179,1428,1428,0,0,0,918,0,30,27,888),
 (3276,21,180,5394,5394,0,0,0,4091,0,92,70,3999),
 (3277,21,181,20161,20161,0,0,0,14361,0,397,457,13964),
 (3278,21,182,226,226,0,0,0,206,0,3,6,203),
 (3279,21,183,958,958,0,0,0,667,0,40,21,627),
 (3280,21,901,756,756,0,0,0,623,0,13,8,610),
 (3281,21,902,500,500,0,0,0,379,0,10,15,369),
 (3282,21,903,29436,29436,0,0,0,22143,0,403,580,21740),
 (3283,22,1,61,61,0,0,0,46,0,1,1,45),
 (3284,22,2,2650,2650,0,0,0,2018,0,25,24,1993),
 (3285,22,3,196,196,0,0,0,154,0,3,2,151),
 (3286,22,4,5761,5761,0,0,0,4098,0,54,38,4044),
 (3287,22,5,132096,132096,0,0,0,100509,0,1003,1069,99506),
 (3288,22,6,74552,74552,0,0,0,57439,0,549,586,56890),
 (3289,22,7,122890,122890,0,0,0,95200,0,1061,990,94139),
 (3290,22,8,1734,1734,0,0,0,1244,0,23,11,1221),
 (3291,22,9,13466,13466,0,0,0,10392,0,106,102,10286),
 (3292,22,10,9309,9309,0,0,0,7304,0,75,71,7229),
 (3293,22,11,437,437,0,0,0,318,0,3,2,315),
 (3294,22,12,830,830,0,0,0,654,0,3,6,651),
 (3295,22,13,38227,38227,0,0,0,27886,0,339,246,27547),
 (3296,22,14,31360,31360,0,0,0,23434,0,301,203,23133),
 (3297,22,15,14491,14491,0,0,0,11562,0,145,155,11417),
 (3298,22,16,86,86,0,0,0,68,0,1,3,67),
 (3299,22,17,1120,1120,0,0,0,905,0,17,8,888),
 (3300,22,18,3572,3572,0,0,0,2837,0,42,20,2795),
 (3301,22,19,1195,1195,0,0,0,901,0,13,5,888),
 (3302,22,20,145,145,0,0,0,102,0,2,0,100),
 (3303,22,21,418,418,0,0,0,334,0,6,4,328),
 (3304,22,22,30019,30019,0,0,0,24469,0,190,292,24279),
 (3305,22,23,4350,4350,0,0,0,3425,0,33,32,3392),
 (3306,22,24,156,156,0,0,0,132,0,0,5,132),
 (3307,22,25,426,426,0,0,0,336,0,4,2,332),
 (3308,22,26,5852,5852,0,0,0,4506,0,57,40,4449),
 (3309,22,27,1232,1232,0,0,0,937,0,18,9,919),
 (3310,22,28,1615,1615,0,0,0,1204,0,31,11,1173),
 (3311,22,29,538,538,0,0,0,416,0,2,4,414),
 (3312,22,30,1591,1591,0,0,0,1268,0,38,12,1230),
 (3313,22,31,1981,1981,0,0,0,1524,0,24,9,1500),
 (3314,22,32,4469,4469,0,0,0,3412,0,43,32,3369),
 (3315,22,33,3581,3581,0,0,0,2712,0,21,14,2691),
 (3316,22,34,356,356,0,0,0,278,0,2,1,276),
 (3317,22,35,1314,1314,0,0,0,1058,0,12,3,1046),
 (3318,22,36,2301,2301,0,0,0,1809,0,25,13,1784),
 (3319,22,37,1598,1598,0,0,0,1263,0,13,10,1250),
 (3320,22,38,4998,4998,0,0,0,3659,0,69,32,3590),
 (3321,22,39,139,139,0,0,0,103,0,0,1,103),
 (3322,22,40,15089,15089,0,0,0,9976,0,124,116,9852),
 (3323,22,41,4006,4006,0,0,0,3190,0,36,45,3154),
 (3324,22,42,1092,1092,0,0,0,814,0,6,5,808),
 (3325,22,43,5944,5944,0,0,0,4199,0,52,56,4147),
 (3326,22,44,5403,5403,0,0,0,4245,0,57,27,4188),
 (3327,22,45,30286,30286,0,0,0,23148,0,269,226,22879),
 (3328,22,46,4207,4207,0,0,0,3297,0,25,31,3272),
 (3329,22,47,38407,38407,0,0,0,28739,0,303,312,28436),
 (3330,22,48,489,489,0,0,0,398,0,9,3,389),
 (3331,22,49,59506,59506,0,0,0,46919,0,540,488,46379),
 (3332,22,50,3576,3576,0,0,0,2706,0,43,21,2663),
 (3333,22,51,1469,1469,0,0,0,1147,0,18,7,1129),
 (3334,22,52,3799,3799,0,0,0,2753,0,34,17,2719),
 (3335,22,53,6035,6035,0,0,0,4854,0,71,61,4783),
 (3336,22,54,10459,10459,0,0,0,7798,0,100,65,7698),
 (3337,22,55,932,932,0,0,0,713,0,6,5,707),
 (3338,22,56,782,782,0,0,0,604,0,18,6,586),
 (3339,22,57,1419,1419,0,0,0,1084,0,10,12,1074),
 (3340,22,58,137543,137543,0,0,0,103880,0,1194,1155,102686),
 (3341,22,59,4061,4061,0,0,0,3169,0,39,38,3130),
 (3342,22,60,1471,1471,0,0,0,1205,0,13,8,1192),
 (3343,22,61,19624,19624,0,0,0,15082,0,177,162,14905),
 (3344,22,62,311,311,0,0,0,233,0,7,0,226),
 (3345,22,63,268,268,0,0,0,209,0,6,4,203),
 (3346,22,64,143,143,0,0,0,112,0,2,1,110),
 (3347,22,65,118796,118796,0,0,0,93292,0,1106,919,92186),
 (3348,22,66,7033,7033,0,0,0,5439,0,56,45,5383),
 (3349,22,67,3893,3893,0,0,0,2996,0,46,26,2950),
 (3350,22,68,10502,10502,0,0,0,7857,0,79,68,7778),
 (3351,22,69,51,51,0,0,0,35,0,2,1,33),
 (3352,22,70,139,139,0,0,0,98,0,1,0,97),
 (3353,22,71,77,77,0,0,0,57,0,2,0,55),
 (3354,22,72,5232,5232,0,0,0,4065,0,58,35,4007),
 (3355,22,73,11899,11899,0,0,0,8877,0,108,112,8769),
 (3356,22,74,136617,136617,0,0,0,106248,0,1153,1101,105095),
 (3357,22,75,5127,5127,0,0,0,3976,0,60,42,3916),
 (3358,22,76,417,417,0,0,0,325,0,4,1,321),
 (3359,22,78,39,39,0,0,0,23,0,0,1,23),
 (3360,22,79,2290453,2290453,0,0,0,1721837,0,16527,17342,1705310),
 (3361,22,80,45695,45695,0,0,0,36832,0,303,402,36529),
 (3362,22,82,5144,5144,0,0,0,3967,0,62,46,3905),
 (3363,22,83,8037,8037,0,0,0,6078,0,53,66,6025),
 (3364,22,84,15408,15408,0,0,0,11489,0,134,122,11355),
 (3365,22,85,3794,3794,0,0,0,2980,0,47,18,2933),
 (3366,22,86,4603,4603,0,0,0,3286,0,38,29,3248),
 (3367,22,87,3150,3150,0,0,0,2475,0,22,26,2453),
 (3368,22,88,251,251,0,0,0,174,0,1,5,173),
 (3369,22,89,3531,3531,0,0,0,2786,0,33,25,2753),
 (3370,22,90,7899,7899,0,0,0,6216,0,85,60,6131),
 (3371,22,91,5201,5201,0,0,0,3714,0,43,34,3671),
 (3372,22,92,148715,148715,0,0,0,112174,0,1336,1215,110838),
 (3373,22,93,1911,1911,0,0,0,1537,0,19,19,1518),
 (3374,22,94,774,774,0,0,0,557,0,6,5,551),
 (3375,22,95,1358,1358,0,0,0,1092,0,15,8,1077),
 (3376,22,96,16844,16844,0,0,0,12441,0,133,117,12308),
 (3377,22,97,127,127,0,0,0,94,0,2,0,92),
 (3378,22,99,1670,1670,0,0,0,1258,0,12,9,1246),
 (3379,22,100,3970,3970,0,0,0,2903,0,38,32,2865),
 (3380,22,101,222,222,0,0,0,158,0,0,4,158),
 (3381,22,102,913,913,0,0,0,700,0,7,9,693),
 (3382,22,104,11704,11704,0,0,0,9455,0,94,119,9361),
 (3383,22,106,72603,72603,0,0,0,53231,0,707,681,52524),
 (3384,22,107,443,443,0,0,0,338,0,5,7,333),
 (3385,22,108,3002,3002,0,0,0,2254,0,26,31,2228),
 (3386,22,109,1621,1621,0,0,0,1121,0,17,9,1104),
 (3387,22,110,1912,1912,0,0,0,1492,0,17,8,1475),
 (3388,22,111,619,619,0,0,0,486,0,7,2,479),
 (3389,22,112,168,168,0,0,0,138,0,1,0,137),
 (3390,22,113,31318,31318,0,0,0,23779,0,343,271,23436),
 (3391,22,114,148,148,0,0,0,110,0,0,0,110),
 (3392,22,115,57612,57612,0,0,0,46786,0,328,458,46458),
 (3393,22,116,666,666,0,0,0,507,0,9,5,498),
 (3394,22,117,116,116,0,0,0,90,0,0,1,90),
 (3395,22,118,72,72,0,0,0,49,0,2,1,47),
 (3396,22,119,1911,1911,0,0,0,1527,0,13,13,1514),
 (3397,22,120,1259,1259,0,0,0,946,0,15,11,931),
 (3398,22,121,185,185,0,0,0,153,0,1,0,152),
 (3399,22,122,504,504,0,0,0,367,0,1,2,366),
 (3400,22,123,48429,48429,0,0,0,38681,0,494,429,38187),
 (3401,22,124,83,83,0,0,0,55,0,2,0,53),
 (3402,22,125,2808,2808,0,0,0,2077,0,22,19,2055),
 (3403,22,126,59,59,0,0,0,37,0,0,0,37),
 (3404,22,127,60108,60108,0,0,0,48418,0,379,568,48039),
 (3405,22,128,366,366,0,0,0,280,0,5,2,275),
 (3406,22,129,7219,7219,0,0,0,5536,0,75,71,5461),
 (3407,22,130,27390,27390,0,0,0,21367,0,256,235,21111),
 (3408,22,131,12664,12664,0,0,0,9454,0,112,100,9342),
 (3409,22,132,10987,10987,0,0,0,8066,0,123,90,7943),
 (3410,22,133,5868,5868,0,0,0,4236,0,92,23,4144),
 (3411,22,134,55921,55921,0,0,0,42676,0,455,505,42221),
 (3412,22,135,928,928,0,0,0,665,0,6,6,659),
 (3413,22,136,618,618,0,0,0,527,0,11,2,516),
 (3414,22,137,1626,1626,0,0,0,1231,0,9,9,1222),
 (3415,22,138,78,78,0,0,0,48,0,2,0,46),
 (3416,22,140,2665,2665,0,0,0,2167,0,26,26,2141),
 (3417,22,141,5568,5568,0,0,0,4097,0,46,31,4051),
 (3418,22,143,81,81,0,0,0,71,0,4,1,67),
 (3419,22,144,5663,5663,0,0,0,4456,0,46,47,4410),
 (3420,22,145,2125,2125,0,0,0,1643,0,23,15,1620),
 (3421,22,146,1672,1672,0,0,0,1220,0,15,4,1205),
 (3422,22,147,910,910,0,0,0,705,0,7,5,698),
 (3423,22,148,79725,79725,0,0,0,60405,0,754,724,59651),
 (3424,22,149,5276,5276,0,0,0,4132,0,69,43,4063),
 (3425,22,150,2985,2985,0,0,0,2363,0,18,21,2345),
 (3426,22,151,3025,3025,0,0,0,2237,0,52,9,2185),
 (3427,22,152,14902,14902,0,0,0,11954,0,89,125,11865),
 (3428,22,153,608,608,0,0,0,422,0,16,1,406),
 (3429,22,154,5232,5232,0,0,0,3910,0,50,40,3860),
 (3430,22,155,529,529,0,0,0,427,0,11,2,416),
 (3431,22,156,958,958,0,0,0,742,0,9,12,733),
 (3432,22,157,605,605,0,0,0,452,0,6,2,446),
 (3433,22,158,632,632,0,0,0,505,0,10,4,495),
 (3434,22,159,629,629,0,0,0,482,0,4,2,478),
 (3435,22,160,7496,7496,0,0,0,5680,0,67,46,5613),
 (3436,22,161,44185,44185,0,0,0,33371,0,405,353,32966),
 (3437,22,162,2263,2263,0,0,0,1802,0,16,32,1786),
 (3438,22,163,395,395,0,0,0,305,0,4,7,301),
 (3439,22,164,2807,2807,0,0,0,2194,0,21,10,2173),
 (3440,22,165,1689,1689,0,0,0,1310,0,15,5,1295),
 (3441,22,166,325,325,0,0,0,269,0,1,8,268),
 (3442,22,167,7818,7818,0,0,0,6016,0,74,82,5942),
 (3443,22,168,1144,1144,0,0,0,821,0,11,15,810),
 (3444,22,169,1244,1244,0,0,0,971,0,9,8,962),
 (3445,22,170,2503,2503,0,0,0,1744,0,17,20,1727),
 (3446,22,171,4148,4148,0,0,0,2972,0,43,21,2929),
 (3447,22,172,7648,7648,0,0,0,6130,0,54,65,6076),
 (3448,22,173,507,507,0,0,0,397,0,7,2,390),
 (3449,22,174,1745,1745,0,0,0,1233,0,9,11,1224),
 (3450,22,175,780,780,0,0,0,641,0,11,8,630),
 (3451,22,176,10978,10978,0,0,0,8790,0,72,68,8718),
 (3452,22,177,9470,9470,0,0,0,7524,0,58,87,7466),
 (3453,22,178,1017,1017,0,0,0,799,0,8,11,791),
 (3454,22,179,1385,1385,0,0,0,1039,0,12,10,1027),
 (3455,22,180,5179,5179,0,0,0,4033,0,58,18,3975),
 (3456,22,181,20003,20003,0,0,0,16133,0,181,159,15952),
 (3457,22,182,219,219,0,0,0,179,0,1,2,178),
 (3458,22,183,935,935,0,0,0,663,0,14,7,649),
 (3459,22,901,765,765,0,0,0,579,0,12,2,567),
 (3460,22,902,453,453,0,0,0,338,0,9,3,329),
 (3461,22,903,29222,29222,0,0,0,23945,0,256,296,23689),
 (3462,22,999,185718,185718,0,0,0,12454,0,93,62,12361),
 (3463,23,1,62,62,0,0,0,33,0,1,0,32),
 (3464,23,2,2939,2939,0,0,0,1337,0,34,30,1303),
 (3465,23,3,190,190,0,0,0,103,0,0,2,103),
 (3466,23,4,6071,6071,0,0,0,2320,0,70,53,2250),
 (3467,23,5,135939,135939,0,0,0,63862,0,1133,1304,62729),
 (3468,23,6,77961,77961,0,0,0,37542,0,541,736,37001),
 (3469,23,7,124577,124577,0,0,0,61808,0,974,1144,60834),
 (3470,23,8,1790,1790,0,0,0,633,0,8,11,625),
 (3471,23,9,14134,14134,0,0,0,6501,0,92,140,6409),
 (3472,23,10,9717,9717,0,0,0,4545,0,71,108,4474),
 (3473,23,11,472,472,0,0,0,233,0,1,4,232),
 (3474,23,12,878,878,0,0,0,382,0,9,5,373),
 (3475,23,13,40127,40127,0,0,0,17575,0,364,332,17211),
 (3476,23,14,34691,34691,0,0,0,13421,0,336,260,13085),
 (3477,23,15,17274,17274,0,0,0,7204,0,146,191,7058),
 (3478,23,16,86,86,0,0,0,48,0,0,2,48),
 (3479,23,17,1187,1187,0,0,0,574,0,9,16,565),
 (3480,23,18,3707,3707,0,0,0,1795,0,46,27,1749),
 (3481,23,19,1229,1229,0,0,0,581,0,16,4,565),
 (3482,23,20,138,138,0,0,0,58,0,2,1,56),
 (3483,23,21,449,449,0,0,0,208,0,11,2,197),
 (3484,23,22,31635,31635,0,0,0,15871,0,200,484,15671),
 (3485,23,23,4531,4531,0,0,0,2254,0,31,49,2223),
 (3486,23,24,152,152,0,0,0,85,0,1,2,84),
 (3487,23,25,444,444,0,0,0,256,0,6,2,250),
 (3488,23,26,6285,6285,0,0,0,2786,0,59,46,2727),
 (3489,23,27,1257,1257,0,0,0,573,0,17,10,556),
 (3490,23,28,1725,1725,0,0,0,863,0,18,20,845),
 (3491,23,29,541,541,0,0,0,260,0,3,10,257),
 (3492,23,30,1712,1712,0,0,0,850,0,30,13,820),
 (3493,23,31,2071,2071,0,0,0,926,0,22,11,904),
 (3494,23,32,4689,4689,0,0,0,1906,0,22,44,1884),
 (3495,23,33,3874,3874,0,0,0,1386,0,34,27,1352),
 (3496,23,34,364,364,0,0,0,176,0,4,2,172),
 (3497,23,35,1375,1375,0,0,0,695,0,16,12,679),
 (3498,23,36,2465,2465,0,0,0,1119,0,25,25,1094),
 (3499,23,37,1606,1606,0,0,0,763,0,15,3,748),
 (3500,23,38,4989,4989,0,0,0,2377,0,70,33,2307),
 (3501,23,39,131,131,0,0,0,70,0,0,1,70),
 (3502,23,40,15811,15811,0,0,0,6014,0,141,135,5873),
 (3503,23,41,4491,4491,0,0,0,1989,0,34,25,1955),
 (3504,23,42,1133,1133,0,0,0,533,0,6,5,527),
 (3505,23,43,6019,6019,0,0,0,1819,0,69,33,1750),
 (3506,23,44,5743,5743,0,0,0,2701,0,51,63,2650),
 (3507,23,45,32589,32589,0,0,0,15147,0,328,370,14819),
 (3508,23,46,4493,4493,0,0,0,2185,0,32,47,2153),
 (3509,23,47,40473,40473,0,0,0,19113,0,288,332,18825),
 (3510,23,48,510,510,0,0,0,277,0,6,5,271),
 (3511,23,49,59688,59688,0,0,0,29934,0,571,561,29363),
 (3512,23,50,3948,3948,0,0,0,1617,0,39,40,1578),
 (3513,23,51,1527,1527,0,0,0,714,0,19,15,695),
 (3514,23,52,3887,3887,0,0,0,1568,0,50,29,1518),
 (3515,23,53,6418,6418,0,0,0,3078,0,84,86,2994),
 (3516,23,54,11041,11041,0,0,0,4891,0,79,85,4812),
 (3517,23,55,979,979,0,0,0,428,0,17,10,411),
 (3518,23,56,868,868,0,0,0,405,0,14,4,391),
 (3519,23,57,1451,1451,0,0,0,673,0,14,11,659),
 (3520,23,58,138783,138783,0,0,0,61393,0,1102,1190,60291),
 (3521,23,59,4284,4284,0,0,0,1856,0,43,37,1813),
 (3522,23,60,1512,1512,0,0,0,836,0,23,12,813),
 (3523,23,61,21308,21308,0,0,0,10042,0,186,196,9856),
 (3524,23,62,320,320,0,0,0,145,0,5,2,140),
 (3525,23,63,263,263,0,0,0,130,0,1,1,129),
 (3526,23,64,138,138,0,0,0,79,0,0,3,79),
 (3527,23,65,124089,124089,0,0,0,64351,0,1130,1157,63221),
 (3528,23,66,7219,7219,0,0,0,2981,0,55,57,2926),
 (3529,23,67,4050,4050,0,0,0,2028,0,62,31,1966),
 (3530,23,68,10963,10963,0,0,0,4843,0,83,97,4760),
 (3531,23,69,52,52,0,0,0,27,0,0,1,27),
 (3532,23,70,136,136,0,0,0,67,0,1,2,66),
 (3533,23,71,68,68,0,0,0,32,0,0,0,32),
 (3534,23,72,5532,5532,0,0,0,2807,0,41,69,2766),
 (3535,23,73,12682,12682,0,0,0,5098,0,170,137,4928),
 (3536,23,74,138326,138326,0,0,0,67456,0,1153,1257,66303),
 (3537,23,75,5478,5478,0,0,0,2403,0,56,48,2347),
 (3538,23,76,441,441,0,0,0,218,0,4,0,214),
 (3539,23,78,36,36,0,0,0,25,0,0,2,25),
 (3540,23,79,2350698,2350698,0,0,0,1176156,0,14828,21422,1161328),
 (3541,23,80,47945,47945,0,0,0,25020,0,277,606,24743),
 (3542,23,82,5690,5690,0,0,0,2661,0,55,52,2606),
 (3543,23,83,8727,8727,0,0,0,3684,0,79,74,3605),
 (3544,23,84,15878,15878,0,0,0,6609,0,131,111,6478),
 (3545,23,85,3914,3914,0,0,0,1938,0,61,30,1877),
 (3546,23,86,5087,5087,0,0,0,1913,0,29,31,1884),
 (3547,23,87,3209,3209,0,0,0,1550,0,31,37,1519),
 (3548,23,88,260,260,0,0,0,128,0,2,3,126),
 (3549,23,89,3667,3667,0,0,0,1589,0,44,41,1545),
 (3550,23,90,8397,8397,0,0,0,4090,0,67,102,4023),
 (3551,23,91,5476,5476,0,0,0,2126,0,45,39,2081),
 (3552,23,92,153143,153143,0,0,0,69274,0,1218,1300,68056),
 (3553,23,93,2016,2016,0,0,0,1023,0,35,16,988),
 (3554,23,94,796,796,0,0,0,366,0,7,5,359),
 (3555,23,95,1506,1506,0,0,0,710,0,32,9,678),
 (3556,23,96,17934,17934,0,0,0,7663,0,233,172,7430),
 (3557,23,97,119,119,0,0,0,66,0,0,1,66),
 (3558,23,99,1702,1702,0,0,0,758,0,19,9,739),
 (3559,23,100,4182,4182,0,0,0,1748,0,44,53,1704),
 (3560,23,101,225,225,0,0,0,118,0,1,3,117),
 (3561,23,102,915,915,0,0,0,484,0,15,11,469),
 (3562,23,104,13671,13671,0,0,0,6529,0,130,165,6399),
 (3563,23,106,75638,75638,0,0,0,32742,0,609,622,32133),
 (3564,23,107,433,433,0,0,0,215,0,10,5,205),
 (3565,23,108,3416,3416,0,0,0,1526,0,30,25,1496),
 (3566,23,109,1649,1649,0,0,0,684,0,13,15,671),
 (3567,23,110,2047,2047,0,0,0,993,0,21,21,972),
 (3568,23,111,601,601,0,0,0,300,0,2,15,298),
 (3569,23,112,169,169,0,0,0,105,0,2,4,103),
 (3570,23,113,33223,33223,0,0,0,15328,0,343,267,14985),
 (3571,23,114,140,140,0,0,0,59,0,0,2,59),
 (3572,23,115,60073,60073,0,0,0,32615,0,270,744,32345),
 (3573,23,116,735,735,0,0,0,356,0,1,4,355),
 (3574,23,117,103,103,0,0,0,67,0,0,1,67),
 (3575,23,118,66,66,0,0,0,30,0,2,0,28),
 (3576,23,119,2058,2058,0,0,0,946,0,28,18,918),
 (3577,23,120,1265,1265,0,0,0,511,0,15,12,496),
 (3578,23,121,196,196,0,0,0,141,0,11,4,130),
 (3579,23,122,530,530,0,0,0,244,0,8,6,236),
 (3580,23,123,54917,54917,0,0,0,28420,0,412,536,28008),
 (3581,23,124,81,81,0,0,0,44,0,3,0,41),
 (3582,23,125,2987,2987,0,0,0,1237,0,45,26,1192),
 (3583,23,126,44,44,0,0,0,26,0,0,1,26),
 (3584,23,127,63675,63675,0,0,0,32797,0,323,917,32474),
 (3585,23,128,413,413,0,0,0,205,0,14,5,191),
 (3586,23,129,7860,7860,0,0,0,3458,0,66,72,3392),
 (3587,23,130,28203,28203,0,0,0,13322,0,264,264,13058),
 (3588,23,131,13008,13008,0,0,0,5868,0,128,106,5740),
 (3589,23,132,11502,11502,0,0,0,4748,0,115,95,4633),
 (3590,23,133,6060,6060,0,0,0,2490,0,97,35,2393),
 (3591,23,134,59480,59480,0,0,0,27138,0,432,585,26706),
 (3592,23,135,977,977,0,0,0,419,0,5,3,414),
 (3593,23,136,636,636,0,0,0,359,0,14,3,345),
 (3594,23,137,1664,1664,0,0,0,659,0,13,13,646),
 (3595,23,138,78,78,0,0,0,43,0,2,0,41),
 (3596,23,140,2957,2957,0,0,0,1190,0,36,24,1154),
 (3597,23,141,5901,5901,0,0,0,2575,0,54,57,2521),
 (3598,23,143,71,71,0,0,0,43,0,0,3,43),
 (3599,23,144,5995,5995,0,0,0,3021,0,78,46,2943),
 (3600,23,145,2282,2282,0,0,0,1053,0,28,17,1025),
 (3601,23,146,1766,1766,0,0,0,764,0,39,6,725),
 (3602,23,147,945,945,0,0,0,439,0,7,2,432),
 (3603,23,148,86116,86116,0,0,0,38433,0,679,805,37754),
 (3604,23,149,5511,5511,0,0,0,2334,0,70,72,2264),
 (3605,23,150,3034,3034,0,0,0,1315,0,38,37,1277),
 (3606,23,151,3150,3150,0,0,0,1399,0,63,14,1336),
 (3607,23,152,15822,15822,0,0,0,8048,0,82,194,7966),
 (3608,23,153,690,690,0,0,0,355,0,9,4,346),
 (3609,23,154,5375,5375,0,0,0,2247,0,69,30,2178),
 (3610,23,155,519,519,0,0,0,253,0,8,2,245),
 (3611,23,156,1054,1054,0,0,0,413,0,12,8,401),
 (3612,23,157,609,609,0,0,0,284,0,9,6,275),
 (3613,23,158,670,670,0,0,0,308,0,9,2,299),
 (3614,23,159,586,586,0,0,0,285,0,3,5,282),
 (3615,23,160,8225,8225,0,0,0,3529,0,74,64,3455),
 (3616,23,161,47153,47153,0,0,0,20094,0,492,425,19602),
 (3617,23,162,2477,2477,0,0,0,1199,0,20,39,1179),
 (3618,23,163,422,422,0,0,0,212,0,7,12,205),
 (3619,23,164,2959,2959,0,0,0,1259,0,24,33,1235),
 (3620,23,165,1943,1943,0,0,0,775,0,24,8,751),
 (3621,23,166,319,319,0,0,0,153,0,1,1,152),
 (3622,23,167,8253,8253,0,0,0,3623,0,89,67,3534),
 (3623,23,168,1228,1228,0,0,0,521,0,6,7,515),
 (3624,23,169,1394,1394,0,0,0,679,0,9,16,670),
 (3625,23,170,2496,2496,0,0,0,882,0,21,24,861),
 (3626,23,171,4259,4259,0,0,0,1735,0,43,27,1692),
 (3627,23,172,8654,8654,0,0,0,3873,0,70,80,3803),
 (3628,23,173,526,526,0,0,0,268,0,5,4,263),
 (3629,23,174,1784,1784,0,0,0,647,0,12,16,635),
 (3630,23,175,805,805,0,0,0,411,0,12,5,399),
 (3631,23,176,11973,11973,0,0,0,5871,0,76,131,5795),
 (3632,23,177,10011,10011,0,0,0,4482,0,97,128,4385),
 (3633,23,178,1046,1046,0,0,0,406,0,11,12,395),
 (3634,23,179,1466,1466,0,0,0,695,0,9,9,686),
 (3635,23,180,5322,5322,0,0,0,2389,0,74,46,2315),
 (3636,23,181,20344,20344,0,0,0,10167,0,159,240,10008),
 (3637,23,182,208,208,0,0,0,108,0,5,0,103),
 (3638,23,183,1037,1037,0,0,0,471,0,16,4,455),
 (3639,23,901,788,788,0,0,0,346,0,10,2,336),
 (3640,23,902,486,486,0,0,0,205,0,6,9,199),
 (3641,23,903,31343,31343,0,0,0,17916,0,253,462,17663),
 (3642,23,999,219380,219380,0,0,0,5930,0,17,64,5913),
 (3643,24,1,61,61,0,0,0,58,0,3,0,55),
 (3644,24,2,3062,3062,0,0,0,1987,0,78,77,1909),
 (3645,24,3,188,188,0,0,0,155,0,5,8,150),
 (3646,24,4,6286,6286,0,0,0,3996,0,156,109,3840),
 (3647,24,5,137372,137372,0,0,0,90688,0,1048,1201,89640),
 (3648,24,6,79077,79077,0,0,0,53401,0,568,802,52833),
 (3649,24,7,125106,125106,0,0,0,87691,0,1062,1135,86629),
 (3650,24,8,1813,1813,0,0,0,1283,0,34,32,1249),
 (3651,24,9,14351,14351,0,0,0,9675,0,110,174,9565),
 (3652,24,10,9915,9915,0,0,0,6802,0,116,144,6686),
 (3653,24,11,492,492,0,0,0,351,0,7,7,344),
 (3654,24,12,879,879,0,0,0,641,0,15,19,626),
 (3655,24,13,40807,40807,0,0,0,26265,0,442,452,25823),
 (3656,24,14,35585,35585,0,0,0,21437,0,449,398,20988),
 (3657,24,15,18174,18174,0,0,0,12496,0,154,195,12342),
 (3658,24,16,84,84,0,0,0,76,0,2,3,74),
 (3659,24,17,1210,1210,0,0,0,857,0,13,20,844),
 (3660,24,18,3784,3784,0,0,0,2842,0,83,68,2759),
 (3661,24,19,1262,1262,0,0,0,915,0,29,18,886),
 (3662,24,20,157,157,0,0,0,119,0,6,2,113),
 (3663,24,21,463,463,0,0,0,346,0,21,12,325),
 (3664,24,22,32747,32747,0,0,0,23577,0,337,340,23240),
 (3665,24,23,4766,4766,0,0,0,3592,0,48,82,3544),
 (3666,24,24,157,157,0,0,0,138,0,2,3,136),
 (3667,24,25,436,436,0,0,0,351,0,11,9,340),
 (3668,24,26,6597,6597,0,0,0,4367,0,127,137,4240),
 (3669,24,27,1241,1241,0,0,0,842,0,37,24,805),
 (3670,24,28,1759,1759,0,0,0,1313,0,31,31,1282),
 (3671,24,29,550,550,0,0,0,465,0,2,6,463),
 (3672,24,30,1786,1786,0,0,0,1296,0,24,13,1272),
 (3673,24,31,2112,2112,0,0,0,1689,0,50,18,1639),
 (3674,24,32,4806,4806,0,0,0,3255,0,75,67,3180),
 (3675,24,33,3973,3973,0,0,0,2638,0,70,44,2568),
 (3676,24,34,370,370,0,0,0,296,0,11,5,285),
 (3677,24,35,1444,1444,0,0,0,1086,0,42,12,1044),
 (3678,24,36,2501,2501,0,0,0,1781,0,74,59,1707),
 (3679,24,37,1626,1626,0,0,0,1305,0,33,9,1272),
 (3680,24,38,5010,5010,0,0,0,3598,0,139,83,3459),
 (3681,24,39,134,134,0,0,0,110,0,4,2,106),
 (3682,24,40,15980,15980,0,0,0,9511,0,205,184,9306),
 (3683,24,41,4629,4629,0,0,0,3322,0,44,77,3278),
 (3684,24,42,1169,1169,0,0,0,853,0,27,21,826),
 (3685,24,43,6044,6044,0,0,0,3582,0,125,94,3457),
 (3686,24,44,5884,5884,0,0,0,4148,0,107,96,4041),
 (3687,24,45,33210,33210,0,0,0,22172,0,369,456,21803),
 (3688,24,46,4535,4535,0,0,0,3178,0,67,77,3111),
 (3689,24,47,41310,41310,0,0,0,27318,0,383,439,26935),
 (3690,24,48,512,512,0,0,0,405,0,24,7,381),
 (3691,24,49,60192,60192,0,0,0,41921,0,618,675,41303),
 (3692,24,50,4061,4061,0,0,0,2696,0,62,61,2634),
 (3693,24,51,1527,1527,0,0,0,1131,0,40,26,1091),
 (3694,24,52,3925,3925,0,0,0,2709,0,96,45,2613),
 (3695,24,53,6525,6525,0,0,0,4689,0,126,102,4563),
 (3696,24,54,11285,11285,0,0,0,7414,0,130,129,7284),
 (3697,24,55,981,981,0,0,0,722,0,41,32,681),
 (3698,24,56,956,956,0,0,0,765,0,24,9,741),
 (3699,24,57,1473,1473,0,0,0,1116,0,17,27,1099),
 (3700,24,58,139794,139794,0,0,0,90667,0,1083,1086,89584),
 (3701,24,59,4372,4372,0,0,0,2803,0,117,97,2686),
 (3702,24,60,1517,1517,0,0,0,1219,0,37,22,1182),
 (3703,24,61,21856,21856,0,0,0,14592,0,229,223,14363),
 (3704,24,62,316,316,0,0,0,234,0,12,10,222),
 (3705,24,63,276,276,0,0,0,220,0,5,4,215),
 (3706,24,64,136,136,0,0,0,123,0,3,3,120),
 (3707,24,65,126363,126363,0,0,0,88420,0,959,1055,87461),
 (3708,24,66,7262,7262,0,0,0,4632,0,116,135,4516),
 (3709,24,67,4110,4110,0,0,0,2991,0,111,76,2880),
 (3710,24,68,11099,11099,0,0,0,7338,0,150,152,7188),
 (3711,24,69,51,51,0,0,0,35,0,14,1,21),
 (3712,24,70,126,126,0,0,0,94,0,1,6,93),
 (3713,24,71,70,70,0,0,0,56,0,1,4,55),
 (3714,24,72,5648,5648,0,0,0,3919,0,64,84,3855),
 (3715,24,73,12809,12809,0,0,0,8733,0,156,126,8577),
 (3716,24,74,139357,139357,0,0,0,96429,0,1101,1034,95328),
 (3717,24,75,5598,5598,0,0,0,4041,0,105,67,3936),
 (3718,24,76,466,466,0,0,0,384,0,6,5,378),
 (3719,24,78,40,40,0,0,0,36,0,0,0,36),
 (3720,24,79,2386120,2386120,0,0,0,1644093,0,12051,15825,1632042),
 (3721,24,80,48719,48719,0,0,0,34503,0,341,546,34162),
 (3722,24,82,5820,5820,0,0,0,4150,0,105,101,4045),
 (3723,24,83,8978,8978,0,0,0,5787,0,54,99,5733),
 (3724,24,84,16100,16100,0,0,0,10421,0,310,239,10111),
 (3725,24,85,3963,3963,0,0,0,2878,0,84,61,2794),
 (3726,24,86,5228,5228,0,0,0,3307,0,113,61,3194),
 (3727,24,87,3248,3248,0,0,0,2355,0,37,35,2318),
 (3728,24,88,265,265,0,0,0,174,0,11,3,163),
 (3729,24,89,3744,3744,0,0,0,2657,0,87,55,2570),
 (3730,24,90,8607,8607,0,0,0,6070,0,85,143,5985),
 (3731,24,91,5540,5540,0,0,0,3708,0,83,65,3625),
 (3732,24,92,154368,154368,0,0,0,100299,0,1452,1820,98847),
 (3733,24,93,2071,2071,0,0,0,1560,0,79,49,1481),
 (3734,24,94,818,818,0,0,0,561,0,15,7,546),
 (3735,24,95,1563,1563,0,0,0,1126,0,22,15,1104),
 (3736,24,96,18243,18243,0,0,0,12343,0,208,159,12135),
 (3737,24,97,125,125,0,0,0,99,0,5,5,94),
 (3738,24,99,1746,1746,0,0,0,1306,0,45,33,1261),
 (3739,24,100,4232,4232,0,0,0,2591,0,87,96,2504),
 (3740,24,101,244,244,0,0,0,203,0,1,2,202),
 (3741,24,102,962,962,0,0,0,751,0,19,22,732),
 (3742,24,104,14094,14094,0,0,0,9656,0,167,225,9489),
 (3743,24,106,76847,76847,0,0,0,47935,0,878,911,47057),
 (3744,24,107,452,452,0,0,0,349,0,12,6,337),
 (3745,24,108,3522,3522,0,0,0,2307,0,50,60,2257),
 (3746,24,109,1643,1643,0,0,0,1073,0,31,14,1042),
 (3747,24,110,2059,2059,0,0,0,1517,0,58,22,1459),
 (3748,24,111,605,605,0,0,0,476,0,20,11,456),
 (3749,24,112,174,174,0,0,0,147,0,4,1,143),
 (3750,24,113,34227,34227,0,0,0,23409,0,422,330,22987),
 (3751,24,114,145,145,0,0,0,145,0,4,1,141),
 (3752,24,115,61075,61075,0,0,0,44218,0,372,637,43846),
 (3753,24,116,731,731,0,0,0,553,0,13,10,540),
 (3754,24,117,98,98,0,0,0,73,0,5,2,68),
 (3755,24,118,63,63,0,0,0,59,0,0,2,59),
 (3756,24,119,2081,2081,0,0,0,1541,0,62,41,1479),
 (3757,24,120,1271,1271,0,0,0,928,0,25,21,903),
 (3758,24,121,199,199,0,0,0,167,0,3,6,164),
 (3759,24,122,548,548,0,0,0,407,0,5,5,402),
 (3760,24,123,56523,56523,0,0,0,41345,0,535,692,40810),
 (3761,24,124,77,77,0,0,0,61,0,0,1,61),
 (3762,24,125,3024,3024,0,0,0,2207,0,39,41,2168),
 (3763,24,126,44,44,0,0,0,31,0,1,0,30),
 (3764,24,127,64832,64832,0,0,0,45500,0,354,872,45146),
 (3765,24,128,438,438,0,0,0,350,0,18,6,332),
 (3766,24,129,8083,8083,0,0,0,5433,0,130,125,5303),
 (3767,24,130,28541,28541,0,0,0,19792,0,284,345,19508),
 (3768,24,131,13116,13116,0,0,0,8832,0,190,162,8642),
 (3769,24,132,11797,11797,0,0,0,7706,0,175,109,7531),
 (3770,24,133,6099,6099,0,0,0,4044,0,151,84,3893),
 (3771,24,134,60722,60722,0,0,0,39943,0,442,637,39501),
 (3772,24,135,1001,1001,0,0,0,746,0,13,7,733),
 (3773,24,136,653,653,0,0,0,532,0,13,11,519),
 (3774,24,137,1647,1647,0,0,0,1266,0,28,19,1238),
 (3775,24,138,72,72,0,0,0,59,0,1,4,58),
 (3776,24,140,2998,2998,0,0,0,2133,0,52,71,2081),
 (3777,24,141,6028,6028,0,0,0,4005,0,114,85,3891),
 (3778,24,143,67,67,0,0,0,62,0,3,0,59),
 (3779,24,144,6107,6107,0,0,0,4449,0,75,72,4374),
 (3780,24,145,2380,2380,0,0,0,1700,0,24,34,1676),
 (3781,24,146,1803,1803,0,0,0,1191,0,31,9,1160),
 (3782,24,147,953,953,0,0,0,776,0,36,18,740),
 (3783,24,148,88188,88188,0,0,0,58116,0,661,865,57455),
 (3784,24,149,5649,5649,0,0,0,3916,0,85,85,3831),
 (3785,24,150,3090,3090,0,0,0,2157,0,137,40,2020),
 (3786,24,151,3182,3182,0,0,0,2216,0,177,53,2039),
 (3787,24,152,16231,16231,0,0,0,11517,0,68,148,11449),
 (3788,24,153,726,726,0,0,0,521,0,2,9,519),
 (3789,24,154,5476,5476,0,0,0,3667,0,143,83,3524),
 (3790,24,155,520,520,0,0,0,441,0,16,0,425),
 (3791,24,156,1052,1052,0,0,0,702,0,24,21,678),
 (3792,24,157,611,611,0,0,0,406,0,28,23,378),
 (3793,24,158,676,676,0,0,0,557,0,18,17,539),
 (3794,24,159,603,603,0,0,0,534,0,10,10,524),
 (3795,24,160,8497,8497,0,0,0,5748,0,138,135,5610),
 (3796,24,161,48411,48411,0,0,0,31766,0,650,524,31116),
 (3797,24,162,2605,2605,0,0,0,1817,0,49,80,1768),
 (3798,24,163,434,434,0,0,0,300,0,19,23,281),
 (3799,24,164,3025,3025,0,0,0,2093,0,32,56,2061),
 (3800,24,165,1987,1987,0,0,0,1336,0,85,18,1251),
 (3801,24,166,320,320,0,0,0,244,0,22,7,222),
 (3802,24,167,8375,8375,0,0,0,5834,0,115,137,5719),
 (3803,24,168,1252,1252,0,0,0,857,0,48,27,809),
 (3804,24,169,1454,1454,0,0,0,1122,0,6,24,1116),
 (3805,24,170,2521,2521,0,0,0,1745,0,72,33,1673),
 (3806,24,171,4320,4320,0,0,0,2927,0,87,39,2840),
 (3807,24,172,8945,8945,0,0,0,6131,0,82,137,6049),
 (3808,24,173,535,535,0,0,0,407,0,12,15,395),
 (3809,24,174,1834,1834,0,0,0,1257,0,78,26,1179),
 (3810,24,175,858,858,0,0,0,651,0,34,22,617),
 (3811,24,176,12417,12417,0,0,0,8306,0,100,170,8206),
 (3812,24,177,10357,10357,0,0,0,7341,0,124,128,7217),
 (3813,24,178,1068,1068,0,0,0,844,0,22,14,822),
 (3814,24,179,1473,1473,0,0,0,965,0,25,30,940),
 (3815,24,180,5409,5409,0,0,0,3803,0,151,77,3652),
 (3816,24,181,20567,20567,0,0,0,14368,0,359,331,14009),
 (3817,24,182,224,224,0,0,0,194,0,8,1,186),
 (3818,24,183,1041,1041,0,0,0,749,0,18,25,731),
 (3819,24,901,813,813,0,0,0,607,0,10,6,597),
 (3820,24,902,513,513,0,0,0,364,0,17,13,347),
 (3821,24,903,32297,32297,0,0,0,24441,0,277,504,24164),
 (3822,25,1,64,64,0,0,0,48,0,0,3,48),
 (3823,25,2,2966,2966,0,0,0,2188,0,11,9,2177),
 (3824,25,3,181,181,0,0,0,141,0,0,3,141),
 (3825,25,4,6179,6179,0,0,0,4397,0,32,15,4365),
 (3826,25,5,134211,134211,0,0,0,104672,0,756,667,103916),
 (3827,25,6,78564,78564,0,0,0,61955,0,340,334,61615),
 (3828,25,7,124358,124358,0,0,0,99586,0,712,554,98874),
 (3829,25,8,1768,1768,0,0,0,1293,0,11,4,1282),
 (3830,25,9,14046,14046,0,0,0,11043,0,82,51,10961),
 (3831,25,10,9853,9853,0,0,0,7978,0,45,35,7933),
 (3832,25,11,445,445,0,0,0,339,0,1,0,338),
 (3833,25,12,883,883,0,0,0,702,0,11,4,691),
 (3834,25,13,40409,40409,0,0,0,30241,0,236,164,30005),
 (3835,25,14,32852,32852,0,0,0,24821,0,178,120,24643),
 (3836,25,15,18233,18233,0,0,0,14725,0,72,81,14653),
 (3837,25,16,80,80,0,0,0,57,0,0,0,57),
 (3838,25,17,1210,1210,0,0,0,954,0,11,6,943),
 (3839,25,18,3739,3739,0,0,0,3078,0,25,12,3053),
 (3840,25,19,1237,1237,0,0,0,952,0,14,2,938),
 (3841,25,20,148,148,0,0,0,99,0,2,1,97),
 (3842,25,21,544,544,0,0,0,387,0,0,2,387),
 (3843,25,22,32949,32949,0,0,0,27521,0,94,169,27427),
 (3844,25,23,4697,4697,0,0,0,3838,0,18,20,3820),
 (3845,25,24,152,152,0,0,0,130,0,1,1,129),
 (3846,25,25,427,427,0,0,0,331,0,3,1,328),
 (3847,25,26,6237,6237,0,0,0,4911,0,40,32,4871),
 (3848,25,27,1199,1199,0,0,0,898,0,15,5,883),
 (3849,25,28,1730,1730,0,0,0,1348,0,21,8,1327),
 (3850,25,29,530,530,0,0,0,426,0,2,3,424),
 (3851,25,30,1716,1716,0,0,0,1343,0,26,2,1317),
 (3852,25,31,2055,2055,0,0,0,1543,0,19,4,1524),
 (3853,25,32,4749,4749,0,0,0,3667,0,46,19,3621),
 (3854,25,33,3824,3824,0,0,0,2857,0,22,11,2835),
 (3855,25,34,352,352,0,0,0,270,0,1,1,269),
 (3856,25,35,1362,1362,0,0,0,1047,0,9,3,1038),
 (3857,25,36,2514,2514,0,0,0,1975,0,25,12,1950),
 (3858,25,37,1566,1566,0,0,0,1177,0,7,5,1170),
 (3859,25,38,4935,4935,0,0,0,3863,0,43,17,3820),
 (3860,25,39,130,130,0,0,0,97,0,0,0,97),
 (3861,25,40,15691,15691,0,0,0,10856,0,105,45,10751),
 (3862,25,41,4452,4452,0,0,0,3573,0,22,24,3551),
 (3863,25,42,1153,1153,0,0,0,881,0,8,5,873),
 (3864,25,43,5922,5922,0,0,0,4082,0,55,29,4027),
 (3865,25,44,5766,5766,0,0,0,4628,0,39,22,4589),
 (3866,25,45,33019,33019,0,0,0,25531,0,218,146,25313),
 (3867,25,46,4432,4432,0,0,0,3570,0,24,19,3546),
 (3868,25,47,40783,40783,0,0,0,31375,0,236,171,31139),
 (3869,25,48,499,499,0,0,0,406,0,5,2,401),
 (3870,25,49,58688,58688,0,0,0,48027,0,346,286,47681),
 (3871,25,50,4077,4077,0,0,0,3035,0,26,15,3009),
 (3872,25,51,1542,1542,0,0,0,1242,0,8,5,1234),
 (3873,25,52,3883,3883,0,0,0,2813,0,43,18,2770),
 (3874,25,53,6458,6458,0,0,0,5313,0,36,29,5277),
 (3875,25,54,11166,11166,0,0,0,8674,0,65,36,8609),
 (3876,25,55,899,899,0,0,0,682,0,6,4,676),
 (3877,25,56,860,860,0,0,0,655,0,6,6,649),
 (3878,25,57,1439,1439,0,0,0,1126,0,5,5,1121),
 (3879,25,58,139289,139289,0,0,0,108376,0,891,612,107485),
 (3880,25,59,4312,4312,0,0,0,3256,0,19,11,3237),
 (3881,25,60,1509,1509,0,0,0,1197,0,11,8,1186),
 (3882,25,61,21200,21200,0,0,0,16722,0,98,75,16624),
 (3883,25,62,308,308,0,0,0,244,0,3,3,241),
 (3884,25,63,252,252,0,0,0,195,0,1,2,194),
 (3885,25,64,134,134,0,0,0,105,0,0,0,105),
 (3886,25,65,125384,125384,0,0,0,101683,0,732,477,100951),
 (3887,25,66,7175,7175,0,0,0,5600,0,37,28,5563),
 (3888,25,67,4057,4057,0,0,0,3235,0,32,12,3203),
 (3889,25,68,10928,10928,0,0,0,8389,0,74,43,8315),
 (3890,25,69,54,54,0,0,0,43,0,0,1,43),
 (3891,25,70,119,119,0,0,0,91,0,0,0,91),
 (3892,25,71,60,60,0,0,0,47,0,1,0,46),
 (3893,25,72,5657,5657,0,0,0,4474,0,24,20,4450),
 (3894,25,73,12505,12505,0,0,0,9527,0,101,64,9426),
 (3895,25,74,138742,138742,0,0,0,110587,0,877,581,109710),
 (3896,25,75,5581,5581,0,0,0,4399,0,30,15,4369),
 (3897,25,76,406,406,0,0,0,322,0,3,1,319),
 (3898,25,78,36,36,0,0,0,34,0,0,0,34),
 (3899,25,79,2371327,2371327,0,0,0,1818495,0,10233,9067,1808262),
 (3900,25,80,48226,48226,0,0,0,39784,0,183,172,39601),
 (3901,25,82,5664,5664,0,0,0,4527,0,34,25,4493),
 (3902,25,83,8880,8880,0,0,0,6805,0,42,47,6763),
 (3903,25,84,15839,15839,0,0,0,12052,0,103,53,11949),
 (3904,25,85,3908,3908,0,0,0,3115,0,28,7,3087),
 (3905,25,86,5055,5055,0,0,0,3617,0,27,21,3590),
 (3906,25,87,3176,3176,0,0,0,2549,0,17,15,2532),
 (3907,25,88,262,262,0,0,0,180,0,1,2,179),
 (3908,25,89,3703,3703,0,0,0,2974,0,28,19,2946),
 (3909,25,90,8405,8405,0,0,0,6804,0,41,34,6763),
 (3910,25,91,5436,5436,0,0,0,3845,0,41,23,3804),
 (3911,25,92,151511,151511,0,0,0,117904,0,901,641,117003),
 (3912,25,93,2043,2043,0,0,0,1681,0,20,9,1661),
 (3913,25,94,825,825,0,0,0,636,0,2,3,634),
 (3914,25,95,1508,1508,0,0,0,1178,0,10,6,1168),
 (3915,25,96,18161,18161,0,0,0,13809,0,137,57,13672),
 (3916,25,97,124,124,0,0,0,85,0,1,1,84),
 (3917,25,99,1731,1731,0,0,0,1283,0,5,8,1278),
 (3918,25,100,4169,4169,0,0,0,3081,0,28,12,3053),
 (3919,25,101,218,218,0,0,0,180,0,0,0,180),
 (3920,25,102,881,881,0,0,0,659,0,9,3,650),
 (3921,25,104,13836,13836,0,0,0,11414,0,65,54,11349),
 (3922,25,106,76612,76612,0,0,0,56572,0,549,346,56023),
 (3923,25,107,435,435,0,0,0,326,0,5,0,321),
 (3924,25,108,3330,3330,0,0,0,2542,0,8,17,2534),
 (3925,25,109,1591,1591,0,0,0,1117,0,2,3,1115),
 (3926,25,110,1949,1949,0,0,0,1544,0,18,2,1526),
 (3927,25,111,592,592,0,0,0,489,0,6,0,483),
 (3928,25,112,167,167,0,0,0,132,0,0,0,132),
 (3929,25,113,34305,34305,0,0,0,27107,0,196,156,26911),
 (3930,25,114,149,149,0,0,0,104,0,0,1,104),
 (3931,25,115,60579,60579,0,0,0,50820,0,162,246,50658),
 (3932,25,116,700,700,0,0,0,544,0,0,3,544),
 (3933,25,117,95,95,0,0,0,84,0,0,0,84),
 (3934,25,118,58,58,0,0,0,49,0,1,1,48),
 (3935,25,119,2074,2074,0,0,0,1642,0,16,9,1626),
 (3936,25,120,1217,1217,0,0,0,918,0,14,4,904),
 (3937,25,121,198,198,0,0,0,166,0,2,2,164),
 (3938,25,122,518,518,0,0,0,388,0,3,2,385),
 (3939,25,123,56464,56464,0,0,0,47192,0,233,257,46959),
 (3940,25,124,76,76,0,0,0,56,0,2,0,54),
 (3941,25,125,2965,2965,0,0,0,2218,0,22,13,2196),
 (3942,25,126,39,39,0,0,0,25,0,0,0,25),
 (3943,25,127,64513,64513,0,0,0,53211,0,193,300,53018),
 (3944,25,128,439,439,0,0,0,323,0,3,2,320),
 (3945,25,129,7913,7913,0,0,0,6192,0,51,30,6141),
 (3946,25,130,28243,28243,0,0,0,22708,0,191,135,22517),
 (3947,25,131,12971,12971,0,0,0,9866,0,73,57,9793),
 (3948,25,132,11645,11645,0,0,0,8641,0,85,55,8556),
 (3949,25,133,6002,6002,0,0,0,4280,0,55,12,4225),
 (3950,25,134,60511,60511,0,0,0,47568,0,337,233,47231),
 (3951,25,135,971,971,0,0,0,740,0,5,4,735),
 (3952,25,136,640,640,0,0,0,540,0,8,0,532),
 (3953,25,137,1644,1644,0,0,0,1302,0,18,7,1284),
 (3954,25,138,69,69,0,0,0,54,0,0,0,54),
 (3955,25,140,2981,2981,0,0,0,2384,0,26,14,2358),
 (3956,25,141,5806,5806,0,0,0,4535,0,46,24,4489),
 (3957,25,143,70,70,0,0,0,59,0,0,1,59),
 (3958,25,144,5929,5929,0,0,0,4794,0,32,29,4762),
 (3959,25,145,2370,2370,0,0,0,1826,0,15,12,1811),
 (3960,25,146,1773,1773,0,0,0,1276,0,12,9,1264),
 (3961,25,147,968,968,0,0,0,751,0,6,2,745),
 (3962,25,148,85022,85022,0,0,0,65692,0,486,368,65206),
 (3963,25,149,5653,5653,0,0,0,4525,0,47,19,4478),
 (3964,25,150,3084,3084,0,0,0,2415,0,34,13,2381),
 (3965,25,151,3143,3143,0,0,0,2198,0,38,6,2160),
 (3966,25,152,16026,16026,0,0,0,13301,0,67,46,13234),
 (3967,25,153,703,703,0,0,0,510,0,3,2,507),
 (3968,25,154,5420,5420,0,0,0,3991,0,67,17,3924),
 (3969,25,155,507,507,0,0,0,420,0,0,0,420),
 (3970,25,156,998,998,0,0,0,752,0,8,3,744),
 (3971,25,157,595,595,0,0,0,448,0,6,1,442),
 (3972,25,158,662,662,0,0,0,545,0,2,3,543),
 (3973,25,159,588,588,0,0,0,469,0,1,6,468),
 (3974,25,160,8227,8227,0,0,0,6310,0,44,26,6266),
 (3975,25,161,48368,48368,0,0,0,37506,0,301,190,37205),
 (3976,25,162,2549,2549,0,0,0,2046,0,14,13,2032),
 (3977,25,163,438,438,0,0,0,357,0,3,1,354),
 (3978,25,164,2986,2986,0,0,0,2287,0,18,12,2269),
 (3979,25,165,1788,1788,0,0,0,1336,0,11,5,1325),
 (3980,25,166,318,318,0,0,0,258,0,3,1,255),
 (3981,25,167,8308,8308,0,0,0,6624,0,60,35,6564),
 (3982,25,168,1226,1226,0,0,0,910,0,10,1,900),
 (3983,25,169,1427,1427,0,0,0,1164,0,6,1,1158),
 (3984,25,170,2486,2486,0,0,0,1761,0,17,9,1744),
 (3985,25,171,4238,4238,0,0,0,2998,0,40,18,2958),
 (3986,25,172,8965,8965,0,0,0,7256,0,36,44,7220),
 (3987,25,173,520,520,0,0,0,409,0,1,3,408),
 (3988,25,174,1788,1788,0,0,0,1278,0,10,2,1268),
 (3989,25,175,850,850,0,0,0,696,0,4,2,692),
 (3990,25,176,12288,12288,0,0,0,9806,0,46,50,9760),
 (3991,25,177,10192,10192,0,0,0,8284,0,37,51,8247),
 (3992,25,178,1066,1066,0,0,0,850,0,4,2,846),
 (3993,25,179,1441,1441,0,0,0,1084,0,11,7,1073),
 (3994,25,180,5242,5242,0,0,0,4059,0,41,11,4018),
 (3995,25,181,20344,20344,0,0,0,16669,0,97,95,16572),
 (3996,25,182,214,214,0,0,0,174,0,4,0,170),
 (3997,25,183,1050,1050,0,0,0,771,0,7,2,764),
 (3998,25,901,789,789,0,0,0,590,0,6,2,584),
 (3999,25,902,468,468,0,0,0,352,0,5,2,347),
 (4000,25,903,32480,32480,0,0,0,27672,0,115,161,27557),
 (4001,25,999,255496,255496,0,0,0,19719,0,30,54,19689),
 (4002,26,1,61,61,0,0,0,46,0,1,0,45),
 (4003,26,2,3007,3007,0,0,0,2091,0,17,14,2074),
 (4004,26,3,173,173,0,0,0,141,0,0,0,141),
 (4005,26,4,6234,6234,0,0,0,4202,0,35,16,4167),
 (4006,26,5,134246,134246,0,0,0,99236,0,755,583,98481),
 (4007,26,6,78966,78966,0,0,0,59065,0,367,267,58698),
 (4008,26,7,124592,124592,0,0,0,94222,0,701,491,93521),
 (4009,26,8,1799,1799,0,0,0,1182,0,8,4,1174),
 (4010,26,9,14086,14086,0,0,0,10611,0,66,57,10545),
 (4011,26,10,9963,9963,0,0,0,7745,0,57,25,7688),
 (4012,26,11,442,442,0,0,0,317,0,1,1,316),
 (4013,26,12,887,887,0,0,0,664,0,3,2,661),
 (4014,26,13,40471,40471,0,0,0,28739,0,249,188,28490),
 (4015,26,14,33085,33085,0,0,0,23626,0,160,113,23466),
 (4016,26,15,18736,18736,0,0,0,14221,0,94,68,14127),
 (4017,26,16,79,79,0,0,0,53,0,2,0,51),
 (4018,26,17,1208,1208,0,0,0,907,0,8,7,899),
 (4019,26,18,3768,3768,0,0,0,2968,0,23,26,2945),
 (4020,26,19,1233,1233,0,0,0,893,0,8,4,885),
 (4021,26,20,145,145,0,0,0,94,0,0,0,94),
 (4022,26,21,554,554,0,0,0,370,0,6,3,364),
 (4023,26,22,33479,33479,0,0,0,27129,0,92,133,27037),
 (4024,26,23,4775,4775,0,0,0,3755,0,20,12,3735),
 (4025,26,24,151,151,0,0,0,125,0,1,1,124),
 (4026,26,25,420,420,0,0,0,320,0,5,4,315),
 (4027,26,26,6317,6317,0,0,0,4734,0,33,33,4701),
 (4028,26,27,1203,1203,0,0,0,872,0,15,3,857),
 (4029,26,28,1755,1755,0,0,0,1353,0,9,6,1344),
 (4030,26,29,520,520,0,0,0,408,0,2,0,406),
 (4031,26,30,1726,1726,0,0,0,1320,0,21,8,1299),
 (4032,26,31,2048,2048,0,0,0,1500,0,14,3,1486),
 (4033,26,32,4762,4762,0,0,0,3428,0,27,19,3401),
 (4034,26,33,3899,3899,0,0,0,2805,0,17,7,2788),
 (4035,26,34,361,361,0,0,0,274,0,5,1,269),
 (4036,26,35,1353,1353,0,0,0,1006,0,8,2,998),
 (4037,26,36,2539,2539,0,0,0,1899,0,21,11,1878),
 (4038,26,37,1559,1559,0,0,0,1177,0,11,5,1166),
 (4039,26,38,4952,4952,0,0,0,3730,0,42,34,3688),
 (4040,26,39,128,128,0,0,0,98,0,1,2,97),
 (4041,26,40,15811,15811,0,0,0,10118,0,109,56,10009),
 (4042,26,41,4524,4524,0,0,0,3508,0,18,20,3490),
 (4043,26,42,1173,1173,0,0,0,890,0,7,3,883),
 (4044,26,43,5921,5921,0,0,0,3803,0,44,18,3759),
 (4045,26,44,5826,5826,0,0,0,4445,0,36,24,4409),
 (4046,26,45,33328,33328,0,0,0,24620,0,186,146,24434),
 (4047,26,46,4460,4460,0,0,0,3447,0,25,16,3422),
 (4048,26,47,40914,40914,0,0,0,30019,0,231,169,29788),
 (4049,26,48,500,500,0,0,0,391,0,4,3,387),
 (4050,26,49,58480,58480,0,0,0,45136,0,316,242,44820),
 (4051,26,50,4076,4076,0,0,0,2860,0,21,21,2839),
 (4052,26,51,1541,1541,0,0,0,1163,0,14,1,1149),
 (4053,26,52,3855,3855,0,0,0,2626,0,39,11,2587),
 (4054,26,53,6498,6498,0,0,0,4995,0,40,28,4955),
 (4055,26,54,11257,11257,0,0,0,8349,0,76,55,8273),
 (4056,26,55,916,916,0,0,0,693,0,6,5,687),
 (4057,26,56,863,863,0,0,0,630,0,13,4,617),
 (4058,26,57,1458,1458,0,0,0,1097,0,9,3,1088),
 (4059,26,58,139342,139342,0,0,0,100637,0,884,634,99753),
 (4060,26,59,4323,4323,0,0,0,3171,0,14,11,3157),
 (4061,26,60,1510,1510,0,0,0,1134,0,17,1,1117),
 (4062,26,61,21389,21389,0,0,0,16277,0,142,67,16135),
 (4063,26,62,292,292,0,0,0,231,0,5,1,226),
 (4064,26,63,258,258,0,0,0,194,0,1,1,193),
 (4065,26,64,129,129,0,0,0,106,0,0,2,106),
 (4066,26,65,126539,126539,0,0,0,96997,0,787,505,96210),
 (4067,26,66,7182,7182,0,0,0,5422,0,51,17,5371),
 (4068,26,67,4063,4063,0,0,0,3102,0,23,3,3079),
 (4069,26,68,10955,10955,0,0,0,8136,0,60,49,8076),
 (4070,26,69,50,50,0,0,0,44,0,3,0,41),
 (4071,26,70,117,117,0,0,0,91,0,0,0,91),
 (4072,26,71,60,60,0,0,0,55,0,2,1,53),
 (4073,26,72,5709,5709,0,0,0,4356,0,32,22,4324),
 (4074,26,73,12549,12549,0,0,0,8788,0,87,54,8701),
 (4075,26,74,138947,138947,0,0,0,103687,0,925,620,102762),
 (4076,26,75,5621,5621,0,0,0,4186,0,38,26,4148),
 (4077,26,76,398,398,0,0,0,325,0,8,1,317),
 (4078,26,78,38,38,0,0,0,32,0,0,0,32),
 (4079,26,79,2362038,2362038,0,0,0,1743924,0,10570,8859,1733354),
 (4080,26,80,48554,48554,0,0,0,38885,0,194,164,38691),
 (4081,26,82,5683,5683,0,0,0,4324,0,38,25,4286),
 (4082,26,83,8939,8939,0,0,0,6396,0,48,38,6348),
 (4083,26,84,15859,15859,0,0,0,11156,0,98,64,11058),
 (4084,26,85,3922,3922,0,0,0,2972,0,18,14,2954),
 (4085,26,86,5154,5154,0,0,0,3530,0,37,13,3493),
 (4086,26,87,3186,3186,0,0,0,2503,0,16,19,2487),
 (4087,26,88,261,261,0,0,0,178,0,0,0,178),
 (4088,26,89,3677,3677,0,0,0,2748,0,18,10,2730),
 (4089,26,90,8505,8505,0,0,0,6654,0,45,33,6609),
 (4090,26,91,5440,5440,0,0,0,3596,0,38,24,3558),
 (4091,26,92,151841,151841,0,0,0,110916,0,962,582,109954),
 (4092,26,93,2096,2096,0,0,0,1670,0,17,10,1653),
 (4093,26,94,865,865,0,0,0,624,0,2,4,622),
 (4094,26,95,1529,1529,0,0,0,1119,0,13,6,1106),
 (4095,26,96,18354,18354,0,0,0,13310,0,105,68,13205),
 (4096,26,97,119,119,0,0,0,94,0,0,0,94),
 (4097,26,99,1748,1748,0,0,0,1290,0,7,7,1283),
 (4098,26,100,4196,4196,0,0,0,2987,0,32,14,2955),
 (4099,26,101,231,231,0,0,0,187,0,0,0,187),
 (4100,26,102,894,894,0,0,0,644,0,8,6,636),
 (4101,26,104,14040,14040,0,0,0,11151,0,55,57,11096),
 (4102,26,106,76907,76907,0,0,0,52773,0,508,385,52265),
 (4103,26,107,457,457,0,0,0,312,0,0,0,312),
 (4104,26,108,3374,3374,0,0,0,2482,0,17,10,2465),
 (4105,26,109,1576,1576,0,0,0,1103,0,5,1,1098),
 (4106,26,110,1944,1944,0,0,0,1478,0,15,4,1463),
 (4107,26,111,596,596,0,0,0,467,0,0,3,467),
 (4108,26,112,161,161,0,0,0,136,0,0,1,136),
 (4109,26,113,34751,34751,0,0,0,25832,0,220,120,25612),
 (4110,26,114,150,150,0,0,0,101,0,1,1,100),
 (4111,26,115,60892,60892,0,0,0,49705,0,195,209,49510),
 (4112,26,116,704,704,0,0,0,528,0,5,2,523),
 (4113,26,117,104,104,0,0,0,89,0,0,1,89),
 (4114,26,118,57,57,0,0,0,46,0,1,0,45),
 (4115,26,119,2092,2092,0,0,0,1590,0,8,12,1582),
 (4116,26,120,1223,1223,0,0,0,892,0,8,2,884),
 (4117,26,121,198,198,0,0,0,160,0,2,1,158),
 (4118,26,122,513,513,0,0,0,375,0,5,2,370),
 (4119,26,123,57078,57078,0,0,0,45270,0,278,215,44992),
 (4120,26,124,74,74,0,0,0,54,0,0,1,54),
 (4121,26,125,3002,3002,0,0,0,2180,0,17,11,2163),
 (4122,26,126,39,39,0,0,0,29,0,0,0,29),
 (4123,26,127,64827,64827,0,0,0,51776,0,163,220,51613),
 (4124,26,128,444,444,0,0,0,315,0,1,0,314),
 (4125,26,129,8030,8030,0,0,0,5986,0,45,42,5941),
 (4126,26,130,28293,28293,0,0,0,21253,0,213,116,21040),
 (4127,26,131,12990,12990,0,0,0,9512,0,79,38,9433),
 (4128,26,132,11685,11685,0,0,0,8130,0,68,56,8062),
 (4129,26,133,5979,5979,0,0,0,4140,0,42,18,4098),
 (4130,26,134,61008,61008,0,0,0,45177,0,273,263,44904),
 (4131,26,135,948,948,0,0,0,713,0,4,4,709),
 (4132,26,136,647,647,0,0,0,528,0,10,2,518),
 (4133,26,137,1664,1664,0,0,0,1232,0,12,7,1220),
 (4134,26,138,60,60,0,0,0,46,0,0,0,46),
 (4135,26,140,3007,3007,0,0,0,2276,0,20,7,2256),
 (4136,26,141,5823,5823,0,0,0,4297,0,35,29,4262),
 (4137,26,143,72,72,0,0,0,57,0,0,1,57),
 (4138,26,144,6010,6010,0,0,0,4676,0,32,22,4644),
 (4139,26,145,2431,2431,0,0,0,1760,0,24,6,1736),
 (4140,26,146,1787,1787,0,0,0,1205,0,11,0,1194),
 (4141,26,147,963,963,0,0,0,722,0,2,5,720),
 (4142,26,148,85454,85454,0,0,0,62367,0,483,370,61884),
 (4143,26,149,5759,5759,0,0,0,4352,0,42,25,4310),
 (4144,26,150,3087,3087,0,0,0,2294,0,17,10,2277),
 (4145,26,151,3142,3142,0,0,0,2235,0,36,8,2199),
 (4146,26,152,16093,16093,0,0,0,12945,0,68,58,12877),
 (4147,26,153,697,697,0,0,0,499,0,0,1,499),
 (4148,26,154,5408,5408,0,0,0,3806,0,39,16,3767),
 (4149,26,155,506,506,0,0,0,416,0,5,0,411),
 (4150,26,156,1019,1019,0,0,0,742,0,4,3,738),
 (4151,26,157,609,609,0,0,0,433,0,3,1,430),
 (4152,26,158,665,665,0,0,0,537,0,4,4,533),
 (4153,26,159,589,589,0,0,0,468,0,0,5,468),
 (4154,26,160,8256,8256,0,0,0,6102,0,43,31,6059),
 (4155,26,161,48848,48848,0,0,0,35503,0,300,210,35203),
 (4156,26,162,2617,2617,0,0,0,2029,0,13,6,2016),
 (4157,26,163,442,442,0,0,0,344,0,5,1,339),
 (4158,26,164,2993,2993,0,0,0,2183,0,15,8,2168),
 (4159,26,165,1794,1794,0,0,0,1293,0,8,3,1285),
 (4160,26,166,320,320,0,0,0,254,0,3,2,251),
 (4161,26,167,8356,8356,0,0,0,6158,0,52,46,6106),
 (4162,26,168,1237,1237,0,0,0,884,0,4,4,880),
 (4163,26,169,1448,1448,0,0,0,1122,0,9,5,1113),
 (4164,26,170,2472,2472,0,0,0,1640,0,18,13,1622),
 (4165,26,171,4239,4239,0,0,0,2848,0,28,19,2820),
 (4166,26,172,9077,9077,0,0,0,6992,0,56,31,6936),
 (4167,26,173,517,517,0,0,0,390,0,2,1,388),
 (4168,26,174,1795,1795,0,0,0,1232,0,11,7,1221),
 (4169,26,175,863,863,0,0,0,670,0,2,5,668),
 (4170,26,176,12491,12491,0,0,0,9723,0,56,37,9667),
 (4171,26,177,10270,10270,0,0,0,8083,0,53,36,8030),
 (4172,26,178,1065,1065,0,0,0,824,0,6,5,818),
 (4173,26,179,1432,1432,0,0,0,1040,0,3,4,1037),
 (4174,26,180,5251,5251,0,0,0,3927,0,34,7,3893),
 (4175,26,181,20386,20386,0,0,0,16155,0,86,57,16069),
 (4176,26,182,210,210,0,0,0,171,0,2,0,169),
 (4177,26,183,1039,1039,0,0,0,743,0,8,2,735),
 (4178,26,901,799,799,0,0,0,558,0,4,0,554),
 (4179,26,902,471,471,0,0,0,363,0,7,4,356),
 (4180,26,903,33082,33082,0,0,0,27065,0,143,154,26922),
 (4181,26,999,265070,265070,0,0,0,26638,0,91,111,26547),
 (4182,27,1,53,53,0,0,0,46,0,0,2,46),
 (4183,27,2,2210,2210,0,0,0,1091,0,0,2,1091),
 (4184,27,3,164,164,0,0,0,103,0,2,0,101),
 (4185,27,4,4540,4540,0,0,0,2143,0,3,9,2140),
 (4186,27,5,139452,139452,0,0,0,61846,0,118,493,61728),
 (4187,27,6,72715,72715,0,0,0,35980,0,55,297,35925),
 (4188,27,7,130912,130912,0,0,0,60827,0,119,446,60708),
 (4189,27,8,1388,1388,0,0,0,645,0,1,1,644),
 (4190,27,9,12458,12458,0,0,0,5681,0,7,29,5674),
 (4191,27,10,7631,7631,0,0,0,3725,0,8,24,3717),
 (4192,27,11,289,289,0,0,0,201,0,0,1,201),
 (4193,27,12,510,510,0,0,0,306,0,0,2,306),
 (4194,27,13,34352,34352,0,0,0,16109,0,34,95,16075),
 (4195,27,14,25646,25646,0,0,0,10551,0,27,56,10524),
 (4196,27,15,5237,5237,0,0,0,2205,0,3,9,2202),
 (4197,27,16,96,96,0,0,0,66,0,0,0,66),
 (4198,27,17,993,993,0,0,0,451,0,0,0,451),
 (4199,27,18,3094,3094,0,0,0,1748,0,0,10,1748),
 (4200,27,19,963,963,0,0,0,509,0,1,1,508),
 (4201,27,20,143,143,0,0,0,80,0,0,1,80),
 (4202,27,21,347,347,0,0,0,202,0,1,0,201),
 (4203,27,22,23650,23650,0,0,0,13161,0,17,98,13144),
 (4204,27,23,3315,3315,0,0,0,1748,0,4,9,1744),
 (4205,27,24,136,136,0,0,0,76,0,0,0,76),
 (4206,27,25,425,425,0,0,0,274,0,0,1,274),
 (4207,27,26,5085,5085,0,0,0,2485,0,4,12,2481),
 (4208,27,27,1154,1154,0,0,0,636,0,4,2,632),
 (4209,27,28,1334,1334,0,0,0,750,0,2,4,748),
 (4210,27,29,452,452,0,0,0,280,0,0,2,280),
 (4211,27,30,1477,1477,0,0,0,772,0,7,0,765),
 (4212,27,31,1868,1868,0,0,0,1060,0,5,4,1055),
 (4213,27,32,3087,3087,0,0,0,1321,0,5,6,1316),
 (4214,27,33,2515,2515,0,0,0,1245,0,8,4,1237),
 (4215,27,34,392,392,0,0,0,266,0,0,0,266),
 (4216,27,35,1039,1039,0,0,0,625,0,1,1,624),
 (4217,27,36,1424,1424,0,0,0,624,0,0,1,624),
 (4218,27,37,1544,1544,0,0,0,989,0,11,0,978),
 (4219,27,38,4650,4650,0,0,0,2581,0,7,17,2574),
 (4220,27,39,117,117,0,0,0,73,0,0,3,73),
 (4221,27,40,12269,12269,0,0,0,4784,0,8,30,4776),
 (4222,27,41,2460,2460,0,0,0,1231,0,1,9,1230),
 (4223,27,42,789,789,0,0,0,420,0,0,1,420),
 (4224,27,43,5025,5025,0,0,0,1964,0,7,9,1957),
 (4225,27,44,4504,4504,0,0,0,2310,0,6,16,2304),
 (4226,27,45,26807,26807,0,0,0,13225,0,41,120,13184),
 (4227,27,46,3674,3674,0,0,0,1922,0,5,14,1917),
 (4228,27,47,34660,34660,0,0,0,15638,0,32,119,15606),
 (4229,27,48,386,386,0,0,0,271,0,2,2,269),
 (4230,27,49,61286,61286,0,0,0,25840,0,41,158,25799),
 (4231,27,50,2014,2014,0,0,0,796,0,1,2,795),
 (4232,27,51,1266,1266,0,0,0,649,0,2,6,647),
 (4233,27,52,3604,3604,0,0,0,1818,0,11,9,1807),
 (4234,27,53,4504,4504,0,0,0,1946,0,3,15,1943),
 (4235,27,54,9329,9329,0,0,0,4567,0,13,39,4554),
 (4236,27,55,827,827,0,0,0,581,0,1,1,580),
 (4237,27,56,608,608,0,0,0,297,0,0,2,297),
 (4238,27,57,1031,1031,0,0,0,442,0,1,0,441),
 (4239,27,58,140784,140784,0,0,0,53480,0,63,251,53417),
 (4240,27,59,3732,3732,0,0,0,1877,0,3,16,1874),
 (4241,27,60,1229,1229,0,0,0,811,0,3,4,808),
 (4242,27,61,18349,18349,0,0,0,9083,0,18,66,9065),
 (4243,27,62,288,288,0,0,0,172,0,0,0,172),
 (4244,27,63,234,234,0,0,0,136,0,1,0,135),
 (4245,27,64,124,124,0,0,0,89,0,0,0,89),
 (4246,27,65,121333,121333,0,0,0,58052,0,91,389,57961),
 (4247,27,66,5370,5370,0,0,0,2448,0,10,10,2438),
 (4248,27,67,3206,3206,0,0,0,1678,0,5,15,1673),
 (4249,27,68,8918,8918,0,0,0,4260,0,12,25,4248),
 (4250,27,69,90,90,0,0,0,52,0,0,0,52),
 (4251,27,70,143,143,0,0,0,89,0,1,1,88),
 (4252,27,71,102,102,0,0,0,64,0,0,1,64);
INSERT INTO `elecmunitotal` (`idElecMuniTotal`,`Convocatoria_idConvocatoria`,`Municipio`,`Censo`,`CensoOficial`,`Certificacion`,`CertificacionAlta`,`CertificacionError`,`Voto`,`Interventores`,`Nulo`,`Blanco`,`Validos`) VALUES 
 (4253,27,72,4694,4694,0,0,0,2741,0,3,18,2738),
 (4254,27,73,8849,8849,0,0,0,3070,0,13,24,3057),
 (4255,27,74,139927,139927,0,0,0,64117,0,139,417,63978),
 (4256,27,75,3084,3084,0,0,0,1478,0,1,5,1477),
 (4257,27,76,406,406,0,0,0,241,0,2,1,239),
 (4258,27,78,29,29,0,0,0,20,0,0,0,20),
 (4259,27,79,2334452,2334452,0,0,0,1251596,0,2337,9267,1249259),
 (4260,27,80,40036,40036,0,0,0,23829,0,27,235,23802),
 (4261,27,82,4058,4058,0,0,0,1909,0,9,14,1900),
 (4262,27,83,6571,6571,0,0,0,2367,0,4,13,2363),
 (4263,27,84,13838,13838,0,0,0,4756,0,15,28,4741),
 (4264,27,85,3306,3306,0,0,0,1849,0,11,7,1838),
 (4265,27,86,3177,3177,0,0,0,1434,0,8,6,1426),
 (4266,27,87,2924,2924,0,0,0,1608,0,3,13,1605),
 (4267,27,88,270,270,0,0,0,154,0,0,1,154),
 (4268,27,89,2863,2863,0,0,0,1424,0,4,3,1420),
 (4269,27,90,6343,6343,0,0,0,3245,0,7,22,3238),
 (4270,27,91,4604,4604,0,0,0,2088,0,7,13,2081),
 (4271,27,92,157151,157151,0,0,0,66441,0,133,477,66308),
 (4272,27,93,1676,1676,0,0,0,1032,0,4,9,1028),
 (4273,27,94,558,558,0,0,0,261,0,0,0,261),
 (4274,27,95,1109,1109,0,0,0,588,0,6,2,582),
 (4275,27,96,11713,11713,0,0,0,5394,0,6,33,5388),
 (4276,27,97,126,126,0,0,0,79,0,0,0,79),
 (4277,27,99,1445,1445,0,0,0,669,0,3,3,666),
 (4278,27,100,3400,3400,0,0,0,1365,0,1,7,1364),
 (4279,27,101,137,137,0,0,0,76,0,0,0,76),
 (4280,27,102,673,673,0,0,0,463,0,1,1,462),
 (4281,27,104,5007,5007,0,0,0,2592,0,18,15,2574),
 (4282,27,106,60710,60710,0,0,0,23231,0,42,110,23189),
 (4283,27,107,325,325,0,0,0,200,0,2,2,198),
 (4284,27,108,1660,1660,0,0,0,906,0,4,9,902),
 (4285,27,109,1322,1322,0,0,0,625,0,1,2,624),
 (4286,27,110,1764,1764,0,0,0,1168,0,7,1,1161),
 (4287,27,111,458,458,0,0,0,281,0,0,2,281),
 (4288,27,112,146,146,0,0,0,106,0,0,0,106),
 (4289,27,113,26382,26382,0,0,0,10913,0,23,60,10890),
 (4290,27,114,153,153,0,0,0,66,0,0,2,66),
 (4291,27,115,53971,53971,0,0,0,31987,0,42,251,31945),
 (4292,27,116,219,219,0,0,0,156,0,0,0,156),
 (4293,27,117,107,107,0,0,0,76,0,3,1,73),
 (4294,27,118,94,94,0,0,0,49,0,0,0,49),
 (4295,27,119,1245,1245,0,0,0,702,0,10,6,692),
 (4296,27,120,1256,1256,0,0,0,660,0,1,2,659),
 (4297,27,121,189,189,0,0,0,131,0,0,1,131),
 (4298,27,122,347,347,0,0,0,193,0,0,1,193),
 (4299,27,123,31110,31110,0,0,0,15322,0,15,120,15307),
 (4300,27,124,94,94,0,0,0,68,0,0,0,68),
 (4301,27,125,2232,2232,0,0,0,1109,0,5,3,1104),
 (4302,27,126,68,68,0,0,0,52,0,0,2,52),
 (4303,27,127,49870,49870,0,0,0,28363,0,29,242,28334),
 (4304,27,128,304,304,0,0,0,193,0,1,0,192),
 (4305,27,129,5018,5018,0,0,0,2406,0,6,11,2400),
 (4306,27,130,27702,27702,0,0,0,11396,0,25,74,11371),
 (4307,27,131,10823,10823,0,0,0,5572,0,10,33,5562),
 (4308,27,132,8779,8779,0,0,0,3930,0,16,13,3914),
 (4309,27,133,5158,5158,0,0,0,2530,0,14,11,2516),
 (4310,27,134,48444,48444,0,0,0,21834,0,31,156,21803),
 (4311,27,135,780,780,0,0,0,356,0,2,4,354),
 (4312,27,136,534,534,0,0,0,366,0,1,1,365),
 (4313,27,137,1040,1040,0,0,0,662,0,0,0,662),
 (4314,27,138,99,99,0,0,0,70,0,0,0,70),
 (4315,27,140,1867,1867,0,0,0,728,0,0,1,728),
 (4316,27,141,4000,4000,0,0,0,1697,0,3,5,1694),
 (4317,27,143,99,99,0,0,0,73,0,0,1,73),
 (4318,27,144,5013,5013,0,0,0,2694,0,13,13,2681),
 (4319,27,145,1335,1335,0,0,0,725,0,3,3,722),
 (4320,27,146,1586,1586,0,0,0,893,0,5,0,888),
 (4321,27,147,730,730,0,0,0,427,0,1,1,426),
 (4322,27,148,75869,75869,0,0,0,31120,0,60,180,31060),
 (4323,27,149,3869,3869,0,0,0,1514,0,4,10,1510),
 (4324,27,150,2263,2263,0,0,0,1016,0,6,5,1010),
 (4325,27,151,2571,2571,0,0,0,1388,0,7,9,1381),
 (4326,27,152,12540,12540,0,0,0,7088,0,5,61,7083),
 (4327,27,153,397,397,0,0,0,207,0,1,2,206),
 (4328,27,154,4060,4060,0,0,0,1866,0,3,11,1863),
 (4329,27,155,512,512,0,0,0,365,0,3,1,362),
 (4330,27,156,632,632,0,0,0,395,0,1,3,394),
 (4331,27,157,542,542,0,0,0,281,0,0,0,281),
 (4332,27,158,572,572,0,0,0,265,0,1,0,264),
 (4333,27,159,553,553,0,0,0,273,0,0,1,273),
 (4334,27,160,6054,6054,0,0,0,2918,0,4,11,2914),
 (4335,27,161,29245,29245,0,0,0,12233,0,35,72,12198),
 (4336,27,162,1575,1575,0,0,0,919,0,1,8,918),
 (4337,27,163,292,292,0,0,0,188,0,0,1,188),
 (4338,27,164,2165,2165,0,0,0,1002,0,4,8,998),
 (4339,27,165,1463,1463,0,0,0,842,0,0,2,842),
 (4340,27,166,286,286,0,0,0,172,0,1,0,171),
 (4341,27,167,6744,6744,0,0,0,2689,0,6,28,2683),
 (4342,27,168,926,926,0,0,0,521,0,5,5,516),
 (4343,27,169,821,821,0,0,0,461,0,0,2,461),
 (4344,27,170,2364,2364,0,0,0,918,0,6,3,912),
 (4345,27,171,3559,3559,0,0,0,1657,0,1,8,1656),
 (4346,27,172,5243,5243,0,0,0,2622,0,2,8,2620),
 (4347,27,173,456,456,0,0,0,301,0,1,0,300),
 (4348,27,174,1405,1405,0,0,0,681,0,0,2,681),
 (4349,27,175,388,388,0,0,0,262,0,1,0,261),
 (4350,27,176,8392,8392,0,0,0,4850,0,8,24,4842),
 (4351,27,177,5970,5970,0,0,0,2887,0,10,17,2877),
 (4352,27,178,722,722,0,0,0,347,0,0,1,347),
 (4353,27,179,1216,1216,0,0,0,578,0,0,1,578),
 (4354,27,180,4688,4688,0,0,0,2556,0,14,6,2542),
 (4355,27,181,18789,18789,0,0,0,10212,0,12,85,10200),
 (4356,27,182,154,154,0,0,0,97,0,0,0,97),
 (4357,27,183,888,888,0,0,0,463,0,2,2,461),
 (4358,27,901,622,622,0,0,0,352,0,2,0,350),
 (4359,27,902,386,386,0,0,0,193,0,0,2,193),
 (4360,27,903,27219,27219,0,0,0,15675,0,21,139,15654),
 (4361,27,999,139943,139943,0,0,0,25413,0,59,44,25354),
 (5405,7,1,50,50,0,0,0,44,0,0,0,44),
 (5406,7,2,1286,1286,0,0,0,956,0,6,8,950),
 (5407,7,3,145,145,0,0,0,119,0,10,4,109),
 (5408,7,4,2854,2854,0,0,0,2415,0,5,23,2410),
 (5409,7,5,125346,125346,0,0,0,82321,0,347,1175,81974),
 (5410,7,6,61365,61365,0,0,0,45005,0,146,571,44859),
 (5411,7,7,122157,122157,0,0,0,79984,0,271,1164,79713),
 (5412,7,8,967,967,0,0,0,828,0,11,4,817),
 (5413,7,9,8419,8419,0,0,0,5950,0,17,61,5933),
 (5414,7,10,3560,3560,0,0,0,2748,0,13,29,2735),
 (5415,7,11,263,263,0,0,0,208,0,1,1,207),
 (5416,7,12,453,453,0,0,0,409,0,1,4,408),
 (5417,7,13,31088,31088,0,0,0,21692,0,120,296,21572),
 (5418,7,14,21524,21524,0,0,0,13998,0,85,177,13913),
 (5419,7,15,1537,1537,0,0,0,1308,0,1,21,1307),
 (5420,7,16,94,94,0,0,0,73,0,0,0,73),
 (5421,7,17,484,484,0,0,0,382,0,0,9,382),
 (5422,7,18,1863,1863,0,0,0,1588,0,6,12,1582),
 (5423,7,19,928,928,0,0,0,808,0,4,21,804),
 (5424,7,20,98,98,0,0,0,84,0,1,0,83),
 (5425,7,21,254,254,0,0,0,227,0,0,2,227),
 (5426,7,22,13744,13744,0,0,0,9937,0,43,162,9894),
 (5427,7,23,1720,1720,0,0,0,1473,0,6,18,1467),
 (5428,7,24,112,112,0,0,0,91,0,0,2,91),
 (5429,7,25,408,408,0,0,0,347,0,1,3,346),
 (5430,7,26,2473,2473,0,0,0,1924,0,17,22,1907),
 (5431,7,27,1022,1022,0,0,0,860,0,4,15,856),
 (5432,7,28,1103,1103,0,0,0,909,0,7,10,902),
 (5433,7,29,341,341,0,0,0,310,0,0,4,310),
 (5434,7,30,961,961,0,0,0,786,0,5,7,781),
 (5435,7,31,1703,1703,0,0,0,1435,0,6,8,1429),
 (5436,7,32,1506,1506,0,0,0,1183,0,4,19,1179),
 (5437,7,33,1830,1830,0,0,0,1471,0,2,6,1469),
 (5438,7,34,391,391,0,0,0,340,0,1,5,339),
 (5439,7,35,953,953,0,0,0,807,0,2,14,805),
 (5440,7,36,472,472,0,0,0,399,0,1,3,398),
 (5441,7,37,1536,1536,0,0,0,1323,0,7,6,1316),
 (5442,7,38,3674,3674,0,0,0,3085,0,31,38,3054),
 (5443,7,39,89,89,0,0,0,80,0,1,3,79),
 (5444,7,40,9357,9357,0,0,0,5487,0,30,71,5457),
 (5445,7,41,1281,1281,0,0,0,1027,0,7,16,1020),
 (5446,7,42,591,591,0,0,0,462,0,4,10,458),
 (5447,7,43,4135,4135,0,0,0,3170,0,20,20,3150),
 (5448,7,44,2308,2308,0,0,0,1342,0,7,14,1335),
 (5449,7,45,21025,21025,0,0,0,14989,0,112,215,14877),
 (5450,7,46,2470,2470,0,0,0,1938,0,10,34,1928),
 (5451,7,47,25311,25311,0,0,0,17786,0,62,256,17724),
 (5452,7,48,308,308,0,0,0,297,0,2,1,295),
 (5453,7,49,54853,54853,0,0,0,36274,0,99,421,36175),
 (5454,7,50,859,859,0,0,0,685,0,3,5,682),
 (5455,7,51,857,857,0,0,0,732,0,5,12,727),
 (5456,7,52,3332,3332,0,0,0,2584,0,18,21,2566),
 (5457,7,53,1468,1468,0,0,0,1183,0,7,15,1176),
 (5458,7,54,6397,6397,0,0,0,4810,0,28,80,4782),
 (5459,7,55,865,865,0,0,0,773,0,1,0,772),
 (5460,7,56,431,431,0,0,0,358,0,1,3,357),
 (5461,7,57,374,374,0,0,0,322,0,2,0,320),
 (5462,7,58,106639,106639,0,0,0,69860,0,178,681,69682),
 (5463,7,59,2216,2216,0,0,0,1746,0,5,16,1741),
 (5464,7,60,1081,1081,0,0,0,941,0,3,6,938),
 (5465,7,61,10950,10950,0,0,0,8158,0,34,121,8124),
 (5466,7,62,287,287,0,0,0,233,0,1,3,232),
 (5467,7,63,200,200,0,0,0,170,0,0,4,170),
 (5468,7,64,90,90,0,0,0,83,0,0,1,83),
 (5469,7,65,113834,113834,0,0,0,82518,0,322,951,82196),
 (5470,7,66,2527,2527,0,0,0,1904,0,9,32,1895),
 (5471,7,67,1742,1742,0,0,0,1494,0,5,24,1489),
 (5472,7,68,6117,6117,0,0,0,4312,0,25,46,4287),
 (5473,7,69,56,56,0,0,0,41,0,0,1,41),
 (5474,7,70,111,111,0,0,0,90,0,0,0,90),
 (5475,7,71,71,71,0,0,0,63,0,0,1,63),
 (5476,7,72,3247,3247,0,0,0,2471,0,14,38,2457),
 (5477,7,73,5981,5981,0,0,0,3952,0,22,34,3930),
 (5478,7,74,137946,137946,0,0,0,94880,0,441,1193,94439),
 (5479,7,75,1926,1926,0,0,0,1606,0,0,0,1606),
 (5480,7,76,396,396,0,0,0,333,0,0,2,333),
 (5481,7,78,27,27,0,0,0,22,0,0,1,22),
 (5482,7,79,2489048,2489048,0,0,0,1791562,0,6469,24320,1785093),
 (5483,7,80,27769,27769,0,0,0,20549,0,66,489,20483),
 (5484,7,82,2274,2274,0,0,0,1819,0,13,21,1806),
 (5485,7,83,2577,2577,0,0,0,1687,0,12,23,1675),
 (5486,7,84,10316,10316,0,0,0,7091,0,14,46,7077),
 (5487,7,85,2439,2439,0,0,0,1982,0,8,14,1974),
 (5488,7,86,2513,2513,0,0,0,1799,0,11,10,1788),
 (5489,7,87,2161,2161,0,0,0,1708,0,1,23,1707),
 (5490,7,88,243,243,0,0,0,188,0,0,5,188),
 (5491,7,89,1420,1420,0,0,0,1125,0,4,16,1121),
 (5492,7,90,2271,2271,0,0,0,1835,0,13,24,1822),
 (5493,7,91,4152,4152,0,0,0,3211,0,24,30,3187),
 (5494,7,92,144368,144368,0,0,0,95454,0,372,1219,95082),
 (5495,7,93,1352,1352,0,0,0,1146,0,5,22,1141),
 (5496,7,94,303,303,0,0,0,263,0,1,1,262),
 (5497,7,95,629,629,0,0,0,531,0,1,4,530),
 (5498,7,96,8633,8633,0,0,0,6124,0,40,59,6084),
 (5499,7,97,103,103,0,0,0,92,0,0,0,92),
 (5500,7,99,1086,1086,0,0,0,929,0,2,9,927),
 (5501,7,100,1266,1266,0,0,0,907,0,4,6,903),
 (5502,7,101,126,126,0,0,0,101,0,0,4,101),
 (5503,7,102,571,571,0,0,0,517,0,0,8,517),
 (5504,7,104,3931,3931,0,0,0,2886,0,14,42,2872),
 (5505,7,106,51333,51333,0,0,0,32497,0,106,262,32391),
 (5506,7,107,270,270,0,0,0,233,0,1,1,232),
 (5507,7,108,794,794,0,0,0,700,0,4,2,696),
 (5508,7,109,826,826,0,0,0,620,0,4,8,616),
 (5509,7,110,1628,1628,0,0,0,1422,0,9,5,1413),
 (5510,7,111,426,426,0,0,0,363,0,1,5,362),
 (5511,7,112,140,140,0,0,0,123,0,1,0,122),
 (5512,7,113,18392,18392,0,0,0,12109,0,96,197,12013),
 (5513,7,114,137,137,0,0,0,118,0,0,0,118),
 (5514,7,115,43791,43791,0,0,0,31756,0,85,566,31671),
 (5515,7,116,180,180,0,0,0,164,0,0,0,164),
 (5516,7,117,95,95,0,0,0,82,0,0,1,82),
 (5517,7,118,65,65,0,0,0,59,0,0,0,59),
 (5518,7,119,650,650,0,0,0,576,0,0,6,576),
 (5519,7,120,1183,1183,0,0,0,962,0,11,15,951),
 (5520,7,121,119,119,0,0,0,105,0,0,2,105),
 (5521,7,122,245,245,0,0,0,190,0,1,5,189),
 (5522,7,123,14248,14248,0,0,0,10449,0,32,181,10417),
 (5523,7,124,98,98,0,0,0,90,0,0,2,90),
 (5524,7,125,1670,1670,0,0,0,1359,0,10,5,1349),
 (5525,7,126,86,86,0,0,0,73,0,0,2,73),
 (5526,7,127,31769,31769,0,0,0,23495,0,63,436,23432),
 (5527,7,128,297,297,0,0,0,265,0,0,2,265),
 (5528,7,129,3180,3180,0,0,0,2280,0,13,45,2267),
 (5529,7,130,20988,20988,0,0,0,13734,0,65,159,13669),
 (5530,7,131,8039,8039,0,0,0,5941,0,34,99,5907),
 (5531,7,132,6496,6496,0,0,0,4542,0,18,38,4524),
 (5532,7,133,4433,4433,0,0,0,3534,0,20,35,3514),
 (5533,7,134,42357,42357,0,0,0,28311,0,101,403,28210),
 (5534,7,135,576,576,0,0,0,463,0,5,3,458),
 (5535,7,136,435,435,0,0,0,384,0,1,4,383),
 (5536,7,137,760,760,0,0,0,694,0,1,9,693),
 (5537,7,138,85,85,0,0,0,78,0,0,4,78),
 (5538,7,140,535,535,0,0,0,445,0,3,6,442),
 (5539,7,141,1559,1559,0,0,0,1174,0,0,0,1174),
 (5540,7,143,95,95,0,0,0,89,0,0,0,89),
 (5541,7,144,2697,2697,0,0,0,2099,0,23,34,2076),
 (5542,7,145,992,992,0,0,0,817,0,1,3,816),
 (5543,7,146,1481,1481,0,0,0,1262,0,6,7,1256),
 (5544,7,147,730,730,0,0,0,628,0,1,6,627),
 (5545,7,148,63281,63281,0,0,0,41258,0,149,532,41109),
 (5546,7,149,1805,1805,0,0,0,1422,0,9,12,1413),
 (5547,7,150,1245,1245,0,0,0,1059,0,3,9,1056),
 (5548,7,151,2205,2205,0,0,0,1673,0,16,20,1657),
 (5549,7,152,6931,6931,0,0,0,5295,0,13,78,5282),
 (5550,7,153,220,220,0,0,0,200,0,1,2,199),
 (5551,7,154,2713,2713,0,0,0,2236,0,2,7,2234),
 (5552,7,155,581,581,0,0,0,488,0,1,0,487),
 (5553,7,156,423,423,0,0,0,343,0,3,0,340),
 (5554,7,157,466,466,0,0,0,395,0,1,3,394),
 (5555,7,158,402,402,0,0,0,255,0,0,4,255),
 (5556,7,159,412,412,0,0,0,371,0,4,1,367),
 (5557,7,160,2840,2840,0,0,0,2249,0,11,44,2238),
 (5558,7,161,14915,14915,0,0,0,10239,0,81,117,10158),
 (5559,7,162,1110,1110,0,0,0,937,0,2,17,935),
 (5560,7,163,260,260,0,0,0,211,0,1,2,210),
 (5561,7,164,1130,1130,0,0,0,974,0,11,11,963),
 (5562,7,165,1353,1353,0,0,0,1180,0,11,7,1169),
 (5563,7,166,243,243,0,0,0,212,0,3,0,209),
 (5564,7,167,2673,2673,0,0,0,2136,0,4,14,2132),
 (5565,7,168,818,818,0,0,0,686,0,2,5,684),
 (5566,7,169,416,416,0,0,0,327,0,2,2,325),
 (5567,7,170,2322,2322,0,0,0,1672,0,6,8,1666),
 (5568,7,171,2764,2764,0,0,0,2214,0,11,9,2203),
 (5569,7,172,2235,2235,0,0,0,1804,0,3,23,1801),
 (5570,7,173,459,459,0,0,0,408,0,4,2,404),
 (5571,7,174,1060,1060,0,0,0,877,0,1,7,876),
 (5572,7,175,266,266,0,0,0,242,0,1,2,241),
 (5573,7,176,4539,4539,0,0,0,3404,0,28,46,3376),
 (5574,7,177,1712,1712,0,0,0,1411,0,14,14,1397),
 (5575,7,178,350,350,0,0,0,287,0,1,0,286),
 (5576,7,179,604,604,0,0,0,483,0,4,2,479),
 (5577,7,180,4089,4089,0,0,0,3340,0,12,16,3328),
 (5578,7,181,12426,12426,0,0,0,9354,0,42,162,9312),
 (5579,7,182,157,157,0,0,0,132,0,1,1,131),
 (5580,7,183,820,820,0,0,0,592,0,3,12,589),
 (5581,7,901,517,517,0,0,0,439,0,2,6,437),
 (5582,7,902,378,378,0,0,0,275,0,2,5,273),
 (5583,7,903,16919,16919,0,0,0,12693,0,35,300,12658),
 (5584,7,999,47923,47923,0,0,0,8574,0,14,32,8560),
 (5585,8,1,52,52,0,0,0,48,0,0,0,48),
 (5586,8,2,931,931,1,1,0,675,0,27,0,648),
 (5587,8,3,132,132,0,0,0,110,0,0,1,110),
 (5588,8,4,1830,1830,0,0,0,1528,0,15,12,1513),
 (5589,8,5,110639,110639,107,107,0,57045,169,231,857,56814),
 (5590,8,6,52456,52456,16,16,0,30987,133,143,340,30844),
 (5591,8,7,103017,103017,746,746,0,57033,208,226,810,56807),
 (5592,8,8,780,780,52,52,0,692,0,0,8,692),
 (5593,8,9,6504,6504,10,10,0,3948,18,12,52,3936),
 (5594,8,10,2503,2503,0,0,0,1789,10,8,25,1781),
 (5595,8,11,278,278,0,0,0,222,0,0,2,222),
 (5596,8,12,402,402,0,0,0,351,0,3,0,348),
 (5597,8,13,28760,28760,50,50,0,17424,104,112,148,17312),
 (5598,8,14,18258,18258,3,3,0,10217,64,77,112,10140),
 (5599,8,15,462,462,0,0,0,375,0,0,6,375),
 (5600,8,16,81,81,0,0,0,51,0,0,0,51),
 (5601,8,17,266,266,3,3,0,199,0,2,2,197),
 (5602,8,18,1290,1290,0,0,0,1091,2,3,11,1088),
 (5603,8,19,867,867,2,2,0,804,2,2,8,802),
 (5604,8,20,63,63,0,0,0,36,0,0,0,36),
 (5605,8,21,208,208,0,0,0,181,0,1,0,180),
 (5606,8,22,9573,9573,6,6,0,5956,34,26,124,5930),
 (5607,8,23,1212,1212,4,4,0,1008,10,4,20,1004),
 (5608,8,24,116,116,0,0,0,76,0,2,0,74),
 (5609,8,25,408,408,0,0,0,340,0,1,2,339),
 (5610,8,26,1587,1587,0,0,0,1324,5,6,13,1318),
 (5611,8,27,864,864,0,0,0,670,0,7,9,663),
 (5612,8,28,973,973,1,1,0,751,0,7,7,744),
 (5613,8,29,302,302,0,0,0,275,0,0,3,275),
 (5614,8,30,702,702,4,4,0,624,0,5,9,619),
 (5615,8,31,1576,1576,16,16,0,1297,3,2,2,1295),
 (5616,8,32,1057,1057,0,0,0,851,0,4,20,847),
 (5617,8,33,1622,1622,0,0,0,1289,2,5,17,1284),
 (5618,8,34,397,397,0,0,0,302,0,0,4,302),
 (5619,8,35,874,874,9,9,0,734,0,3,1,731),
 (5620,8,36,403,403,0,0,0,305,0,0,3,305),
 (5621,8,37,1624,1624,4,4,0,1220,2,6,5,1214),
 (5622,8,38,3100,3100,0,0,0,2624,8,12,27,2612),
 (5623,8,39,87,87,0,0,0,67,0,0,1,67),
 (5624,8,40,8109,8109,1,1,0,4959,30,20,38,4939),
 (5625,8,41,708,708,0,0,0,563,0,3,7,560),
 (5626,8,42,352,352,1,1,0,317,0,1,5,316),
 (5627,8,43,4005,4005,0,0,0,2902,7,18,11,2884),
 (5628,8,44,1370,1370,16,16,0,1099,1,13,8,1086),
 (5629,8,45,17717,17717,25,25,0,11448,110,90,158,11358),
 (5630,8,46,1552,1552,1,1,0,1162,7,6,7,1156),
 (5631,8,47,18170,18170,3,3,0,10362,46,43,119,10319),
 (5632,8,48,286,286,0,0,0,263,0,3,1,260),
 (5633,8,49,47759,47759,33,33,0,25863,78,111,251,25752),
 (5634,8,50,634,634,0,0,0,493,0,0,6,493),
 (5635,8,51,650,650,0,0,0,579,0,1,5,578),
 (5636,8,52,3142,3142,0,0,0,2404,10,23,18,2381),
 (5637,8,53,1067,1067,0,0,0,885,0,2,9,883),
 (5638,8,54,5233,5233,0,0,0,3341,22,16,58,3325),
 (5639,8,55,855,855,0,0,0,730,0,2,1,728),
 (5640,8,56,324,324,0,0,0,271,0,0,0,271),
 (5641,8,57,139,139,0,0,0,115,1,1,0,114),
 (5642,8,58,87693,87693,27,27,0,42838,165,119,298,42719),
 (5643,8,59,1629,1629,0,0,0,1256,3,5,18,1251),
 (5644,8,60,974,974,0,0,0,813,0,9,7,804),
 (5645,8,61,6681,6681,5,5,0,4361,36,21,75,4340),
 (5646,8,62,261,261,0,0,0,186,0,1,1,185),
 (5647,8,63,187,187,0,0,0,118,0,0,3,118),
 (5648,8,64,75,75,1,1,0,68,0,0,0,68),
 (5649,8,65,101542,101542,162,162,0,59129,306,228,515,58901),
 (5650,8,66,1487,1487,1,1,0,1041,1,2,27,1039),
 (5651,8,67,1297,1297,0,0,0,1189,4,4,19,1185),
 (5652,8,68,5077,5077,0,0,0,3252,10,10,31,3242),
 (5653,8,69,55,55,0,0,0,33,0,0,0,33),
 (5654,8,70,114,114,0,0,0,0,0,0,0,0),
 (5655,8,71,62,62,0,0,0,54,0,7,0,47),
 (5656,8,72,2314,2314,0,0,0,1625,3,4,25,1621),
 (5657,8,73,4628,4628,17,17,0,2847,20,8,21,2839),
 (5658,8,74,124058,124058,1050,1050,0,66773,160,289,733,66484),
 (5659,8,75,1606,1606,0,0,0,1359,3,16,10,1343),
 (5660,8,76,365,365,8,8,0,313,0,1,1,312),
 (5661,8,78,32,32,0,0,0,30,0,0,0,30),
 (5662,8,79,2480497,2480497,5674,5674,0,1491434,5469,5922,20067,1485512),
 (5663,8,80,22968,22968,20,20,0,14028,78,38,324,13990),
 (5664,8,82,1567,1567,19,19,0,1245,4,9,8,1236),
 (5665,8,83,1805,1805,0,0,0,1127,1,7,8,1120),
 (5666,8,84,8356,8356,2,2,0,4806,38,21,43,4785),
 (5667,8,85,2009,2009,0,0,0,1561,5,18,15,1543),
 (5668,8,86,2089,2089,0,0,0,1449,0,11,12,1438),
 (5669,8,87,1856,1856,70,70,0,1355,4,3,25,1352),
 (5670,8,88,223,223,0,0,0,177,0,0,4,177),
 (5671,8,89,1002,1002,0,0,0,798,0,2,20,796),
 (5672,8,90,1338,1338,0,0,0,1084,2,1,8,1083),
 (5673,8,91,3678,3678,0,0,0,2821,2,16,32,2805),
 (5674,8,92,124210,124210,53,53,0,62463,99,233,668,62230),
 (5675,8,93,1244,1244,0,0,0,882,2,4,9,878),
 (5676,8,94,236,236,10,10,0,198,0,0,3,198),
 (5677,8,95,457,457,0,0,0,395,0,1,4,394),
 (5678,8,96,6923,6923,0,0,0,4883,15,32,28,4851),
 (5679,8,97,100,100,0,0,0,82,0,0,0,82),
 (5680,8,99,812,812,0,0,0,709,0,5,7,704),
 (5681,8,100,558,558,1,1,0,409,0,0,8,409),
 (5682,8,101,103,103,0,0,0,88,0,0,0,88),
 (5683,8,102,496,496,0,0,0,457,0,0,2,457),
 (5684,8,104,3168,3168,3,3,0,2120,8,14,21,2106),
 (5685,8,106,44726,44726,732,732,0,22182,122,78,156,22104),
 (5686,8,107,247,247,0,0,0,208,0,0,0,208),
 (5687,8,108,629,629,0,0,0,523,0,2,5,521),
 (5688,8,109,647,647,0,0,0,507,0,0,7,507),
 (5689,8,110,1502,1502,2,2,0,1269,0,5,5,1264),
 (5690,8,111,437,437,0,0,0,370,0,10,5,360),
 (5691,8,112,134,134,0,0,0,118,0,0,4,118),
 (5692,8,113,15702,15702,1,1,0,9382,85,62,102,9320),
 (5693,8,114,128,128,0,0,0,107,0,0,1,107),
 (5694,8,115,31427,31427,34,34,0,18963,91,57,306,18906),
 (5695,8,116,171,171,4,4,0,149,0,0,0,149),
 (5696,8,117,88,88,0,0,0,75,0,0,0,75),
 (5697,8,118,69,69,0,0,0,55,0,0,0,55),
 (5698,8,119,458,458,0,0,0,410,0,2,2,408),
 (5699,8,120,1032,1032,6,6,0,795,0,11,13,784),
 (5700,8,121,104,104,0,0,0,80,0,0,0,80),
 (5701,8,122,223,223,0,0,0,181,1,1,4,180),
 (5702,8,123,7487,7487,1,1,0,4785,33,8,47,4777),
 (5703,8,124,62,62,0,0,0,45,0,0,2,45),
 (5704,8,125,1347,1347,0,0,0,1102,1,1,7,1101),
 (5705,8,126,91,91,0,0,0,67,0,4,2,63),
 (5706,8,127,22117,22117,6,6,0,13652,86,53,309,13599),
 (5707,8,128,321,321,0,0,0,277,0,0,1,277),
 (5708,8,129,2146,2146,0,0,0,1467,0,1,14,1466),
 (5709,8,130,16848,16848,6,6,0,9192,38,38,98,9154),
 (5710,8,131,7104,7104,15,15,0,4709,28,47,87,4662),
 (5711,8,132,4524,4524,4,4,0,3202,29,24,27,3178),
 (5712,8,133,3950,3950,526,526,0,3079,9,20,21,3059),
 (5713,8,134,36577,36577,19,19,0,18955,92,62,244,18893),
 (5714,8,135,576,576,0,0,0,408,0,1,2,407),
 (5715,8,136,411,411,0,0,0,344,0,4,1,340),
 (5716,8,137,721,721,10,10,0,636,0,3,5,633),
 (5717,8,138,74,74,0,0,0,62,0,0,0,62),
 (5718,8,140,363,363,0,0,0,283,0,2,3,281),
 (5719,8,141,694,694,0,0,0,546,0,6,6,540),
 (5720,8,143,102,102,0,0,0,80,0,0,0,80),
 (5721,8,144,1711,1711,0,0,0,1279,2,12,19,1267),
 (5722,8,145,763,763,0,0,0,564,0,0,14,564),
 (5723,8,146,1425,1425,0,0,0,1048,0,8,1,1040),
 (5724,8,147,669,669,0,0,0,599,0,12,3,587),
 (5725,8,148,55714,55714,27,27,0,28278,164,134,334,28144),
 (5726,8,149,832,832,1,1,0,650,0,4,2,646),
 (5727,8,150,1021,1021,0,0,0,828,0,3,7,825),
 (5728,8,151,2027,2027,0,0,0,1519,3,16,13,1503),
 (5729,8,152,4585,4585,3,3,0,3373,21,2,37,3371),
 (5730,8,153,173,173,0,0,0,152,0,0,1,152),
 (5731,8,154,2042,2042,1,1,0,1614,2,4,12,1610),
 (5732,8,155,581,581,0,0,0,480,0,2,4,478),
 (5733,8,156,392,392,0,0,0,331,0,1,7,330),
 (5734,8,157,471,471,0,0,0,322,0,0,3,322),
 (5735,8,158,361,361,0,0,0,247,0,1,1,246),
 (5736,8,159,339,339,0,0,0,297,0,3,1,294),
 (5737,8,160,2002,2002,0,0,0,1547,5,12,20,1535),
 (5738,8,161,13328,13328,41,41,0,7532,53,30,45,7502),
 (5739,8,162,685,685,1,1,0,534,0,1,7,533),
 (5740,8,163,239,239,0,0,0,201,0,1,3,200),
 (5741,8,164,879,879,2,2,0,783,0,9,11,774),
 (5742,8,165,1177,1177,2,2,0,989,2,5,1,984),
 (5743,8,166,198,198,0,0,0,164,0,0,1,164),
 (5744,8,167,1468,1468,4,4,0,1249,3,4,14,1245),
 (5745,8,168,735,735,3,3,0,649,0,4,6,645),
 (5746,8,169,246,246,0,0,0,205,0,1,1,204),
 (5747,8,170,2218,2218,2,2,0,1449,2,4,3,1445),
 (5748,8,171,2415,2415,0,0,0,2014,3,28,10,1986),
 (5749,8,172,1364,1364,0,0,0,999,0,5,9,994),
 (5750,8,173,448,448,0,0,0,395,0,0,5,395),
 (5751,8,174,845,845,0,0,0,704,0,6,26,698),
 (5752,8,175,253,253,0,0,0,221,0,0,2,221),
 (5753,8,176,2631,2631,0,0,0,1686,2,8,18,1678),
 (5754,8,177,1224,1224,0,0,0,994,0,6,8,988),
 (5755,8,178,300,300,0,0,0,258,0,2,3,256),
 (5756,8,179,370,370,0,0,0,266,0,3,3,263),
 (5757,8,180,3587,3587,0,0,0,2922,13,17,23,2905),
 (5758,8,181,8517,8517,10,10,0,5299,30,24,86,5275),
 (5759,8,182,138,138,0,0,0,112,0,0,1,112),
 (5760,8,183,645,645,0,0,0,448,1,2,3,446),
 (5761,8,901,499,499,0,0,0,367,0,3,3,364),
 (5762,8,902,389,389,0,0,0,222,0,5,2,217),
 (5763,8,903,8103,8103,8,8,0,5427,27,19,150,5408),
 (6199,28,1,80,80,0,0,0,64,0,0,0,64),
 (6200,28,2,3281,3281,0,0,0,2481,0,26,24,2455),
 (6201,28,3,170,170,0,0,0,148,0,0,1,148),
 (6202,28,4,6564,6564,0,0,0,4798,5,31,26,4767),
 (6203,28,5,136050,136053,3,3,0,108267,49,951,772,107316),
 (6204,28,6,80622,80627,5,5,0,64905,89,422,400,64483),
 (6205,28,7,126831,126836,5,5,0,103108,11,906,710,102202),
 (6206,28,8,1961,1961,0,0,0,1477,0,21,6,1456),
 (6207,28,9,14500,14500,0,0,1,11656,8,92,62,11564),
 (6208,28,10,10538,10539,1,1,0,8708,9,73,54,8635),
 (6209,28,11,420,420,0,0,0,315,0,4,1,311),
 (6210,28,12,918,918,0,0,0,727,1,16,6,711),
 (6211,28,13,41563,41563,0,0,0,32024,79,331,194,31693),
 (6212,28,14,34047,34048,1,1,0,26858,60,283,178,26575),
 (6213,28,15,20440,20440,0,0,0,17084,0,131,103,16953),
 (6214,28,16,78,78,0,0,0,62,0,1,1,61),
 (6215,28,17,1280,1280,0,0,0,1017,0,5,9,1012),
 (6216,28,18,4068,4070,2,2,0,3367,10,23,15,3344),
 (6217,28,19,1269,1269,0,0,0,990,0,9,4,981),
 (6218,28,20,169,169,0,0,0,110,0,1,0,109),
 (6219,28,21,576,576,0,0,0,387,0,1,3,386),
 (6220,28,22,36550,36550,0,0,0,31559,5,123,207,31436),
 (6221,28,23,5090,5090,0,0,0,4252,1,40,31,4212),
 (6222,28,24,168,168,0,0,0,146,0,1,1,145),
 (6223,28,25,404,404,0,0,0,314,0,9,3,305),
 (6224,28,26,6703,6703,0,0,0,5422,5,55,21,5367),
 (6225,28,27,1200,1200,0,0,0,920,1,14,4,906),
 (6226,28,28,1820,1820,0,0,0,1493,3,10,8,1483),
 (6227,28,29,562,562,0,0,0,459,0,3,2,456),
 (6228,28,30,1815,1815,0,0,0,1438,0,43,10,1395),
 (6229,28,31,2140,2140,0,0,0,1642,0,28,11,1614),
 (6230,28,32,5042,5042,0,0,0,4039,8,47,23,3992),
 (6231,28,33,4082,4082,0,0,0,3172,6,32,13,3140),
 (6232,28,34,370,370,0,0,0,284,0,4,0,280),
 (6233,28,35,1394,1394,0,0,0,1057,4,14,3,1043),
 (6234,28,36,2675,2675,0,0,0,2135,0,42,17,2093),
 (6235,28,37,1578,1578,0,0,0,1196,2,16,5,1180),
 (6236,28,38,5155,5155,0,0,0,4142,1,52,20,4090),
 (6237,28,39,125,125,0,0,0,103,0,0,2,103),
 (6238,28,40,16648,16652,4,4,0,11709,4,158,66,11551),
 (6239,28,41,4788,4789,1,1,0,4012,4,39,23,3973),
 (6240,28,42,1266,1266,0,0,0,1020,1,10,2,1010),
 (6241,28,43,6166,6169,3,3,0,4404,19,84,30,4320),
 (6242,28,44,6193,6193,0,0,0,5040,2,49,31,4991),
 (6243,28,45,35264,35264,0,0,0,27864,0,267,180,27597),
 (6244,28,46,4776,4776,0,0,0,3944,5,32,22,3912),
 (6245,28,47,42847,42849,2,2,0,33561,20,346,216,33215),
 (6246,28,48,504,504,0,0,0,399,0,7,6,392),
 (6247,28,49,57902,57903,1,1,0,47976,4,415,329,47561),
 (6248,28,50,4367,4369,2,2,0,3411,3,27,14,3384),
 (6249,28,51,1640,1640,0,0,0,1301,0,9,9,1292),
 (6250,28,52,3949,3950,1,1,0,2890,5,72,8,2818),
 (6251,28,53,6840,6840,0,0,0,5797,13,58,32,5739),
 (6252,28,54,11891,11891,0,0,0,9476,36,81,64,9395),
 (6253,28,55,907,907,0,0,0,671,0,5,5,666),
 (6254,28,56,914,914,0,0,0,715,0,12,4,703),
 (6255,28,57,1549,1549,0,0,0,1246,0,7,5,1239),
 (6256,28,58,141251,141270,19,19,0,112674,59,1251,778,111423),
 (6257,28,59,4515,4515,0,0,0,3573,0,31,12,3542),
 (6258,28,60,1565,1565,0,0,0,1262,2,15,5,1247),
 (6259,28,61,22564,22565,1,1,0,18245,8,181,117,18064),
 (6260,28,62,288,288,0,0,0,243,0,7,0,236),
 (6261,28,63,254,254,0,0,0,203,0,1,2,202),
 (6262,28,64,135,135,0,0,0,110,0,6,1,104),
 (6263,28,65,130679,130679,0,0,0,106997,4,1022,762,105975),
 (6264,28,66,7515,7515,0,0,0,6105,0,66,40,6039),
 (6265,28,67,4361,4362,1,1,0,3548,4,39,14,3509),
 (6266,28,68,11554,11554,0,0,0,9122,0,100,44,9022),
 (6267,28,69,56,56,0,0,0,47,0,2,2,45),
 (6268,28,70,113,113,0,0,0,94,0,0,2,94),
 (6269,28,71,64,64,0,0,0,56,0,2,0,54),
 (6270,28,72,6088,6089,1,1,0,5001,7,40,23,4961),
 (6271,28,73,12751,12751,0,0,0,9940,2,102,63,9838),
 (6272,28,74,140580,140583,3,3,0,113723,3,1234,776,112489),
 (6273,28,75,5952,5952,0,0,0,4797,17,39,25,4758),
 (6274,28,76,425,425,0,0,0,354,0,5,3,349),
 (6275,28,78,40,40,0,0,0,37,0,0,0,37),
 (6276,28,79,2374366,2374508,142,142,0,1872679,366,13585,11998,1859094),
 (6277,28,80,49801,49801,0,0,0,41938,0,233,248,41705),
 (6278,28,82,6063,6063,0,0,0,4939,0,50,46,4889),
 (6279,28,83,9665,9665,0,0,0,7794,4,57,56,7737),
 (6280,28,84,16103,16103,0,0,0,12519,6,141,82,12378),
 (6281,28,85,4141,4141,0,0,0,3337,5,41,13,3296),
 (6282,28,86,5390,5390,0,0,0,3992,0,56,26,3936),
 (6283,28,87,3259,3259,0,0,0,2643,5,20,16,2623),
 (6284,28,88,286,286,0,0,0,193,0,0,2,193),
 (6285,28,89,3842,3846,4,4,0,3087,2,39,12,3048),
 (6286,28,90,9128,9128,0,0,0,7590,12,74,54,7516),
 (6287,28,91,5474,5474,0,0,0,4027,14,50,26,3977),
 (6288,28,92,153428,153429,1,1,0,121511,84,1300,807,120211),
 (6289,28,93,2142,2142,0,0,0,1751,3,23,9,1728),
 (6290,28,94,959,959,0,0,0,736,0,7,6,729),
 (6291,28,95,1677,1677,0,0,0,1310,1,17,4,1293),
 (6292,28,96,19809,19810,1,1,0,15584,27,192,118,15392),
 (6293,28,97,125,125,0,0,0,100,0,0,0,100),
 (6294,28,99,1923,1923,0,0,0,1490,1,15,7,1475),
 (6295,28,100,4409,4409,0,0,0,3425,13,43,20,3382),
 (6296,28,101,229,229,0,0,0,183,0,1,2,182),
 (6297,28,102,891,891,0,0,0,681,0,15,4,666),
 (6298,28,104,15318,15318,0,0,0,12897,0,100,87,12797),
 (6299,28,106,78429,78429,0,0,0,59182,0,711,417,58471),
 (6300,28,107,442,442,0,0,0,336,1,11,3,325),
 (6301,28,108,3642,3642,0,0,0,2878,0,37,16,2841),
 (6302,28,109,1622,1622,0,0,0,1205,3,13,3,1192),
 (6303,28,110,2003,2003,0,0,0,1596,4,25,7,1571),
 (6304,28,111,622,622,0,0,0,492,0,5,1,487),
 (6305,28,112,154,154,0,0,0,137,0,0,1,137),
 (6306,28,113,36716,36719,3,3,0,29939,29,332,224,29607),
 (6307,28,114,143,143,0,0,0,104,0,0,0,104),
 (6308,28,115,62352,62354,2,2,0,53136,5,224,268,52912),
 (6309,28,116,759,759,0,0,0,621,0,3,7,618),
 (6310,28,117,98,98,0,0,0,89,0,2,2,87),
 (6311,28,118,61,61,0,0,0,52,0,1,0,51),
 (6312,28,119,2245,2245,0,0,0,1839,0,18,10,1821),
 (6313,28,120,1209,1209,0,0,0,991,0,17,3,974),
 (6314,28,121,205,205,0,0,0,166,0,1,1,165),
 (6315,28,122,570,570,0,0,0,457,0,9,3,448),
 (6316,28,123,61103,61106,3,3,0,52177,0,345,338,51832),
 (6317,28,124,59,59,0,0,0,52,0,0,0,52),
 (6318,28,125,3216,3216,0,0,0,2459,1,15,11,2444),
 (6319,28,126,47,47,0,0,0,35,0,0,0,35),
 (6320,28,127,66441,66445,4,4,0,56199,1,267,327,55932),
 (6321,28,128,445,445,0,0,0,352,0,0,2,352),
 (6322,28,129,8578,8579,1,1,0,6925,8,72,45,6853),
 (6323,28,130,28508,28508,0,0,0,23566,26,261,179,23305),
 (6324,28,131,13432,13434,2,2,0,10500,44,113,81,10387),
 (6325,28,132,12068,12070,2,2,0,9067,5,113,63,8954),
 (6326,28,133,6116,6116,0,0,0,4581,11,95,22,4486),
 (6327,28,134,63352,63355,3,3,0,51185,0,409,336,50776),
 (6328,28,135,985,985,0,0,0,762,2,6,1,756),
 (6329,28,136,680,680,0,0,0,569,0,6,0,563),
 (6330,28,137,1744,1744,0,0,0,1385,1,19,8,1366),
 (6331,28,138,63,63,0,0,0,49,0,0,0,49),
 (6332,28,140,3139,3139,0,0,0,2547,0,24,12,2523),
 (6333,28,141,6246,6246,0,0,0,4943,7,53,44,4890),
 (6334,28,143,77,77,0,0,0,62,0,0,0,62),
 (6335,28,144,6423,6423,0,0,0,5274,15,52,35,5222),
 (6336,28,145,2640,2640,0,0,0,2014,0,27,11,1987),
 (6337,28,146,1792,1792,0,0,0,1308,3,15,8,1293),
 (6338,28,147,990,990,0,0,0,779,0,10,2,769),
 (6339,28,148,88647,88652,5,5,0,70218,81,672,570,69546),
 (6340,28,149,6172,6172,0,0,0,5089,7,51,31,5038),
 (6341,28,150,3187,3187,0,0,0,2640,0,36,20,2604),
 (6342,28,151,3251,3251,0,0,0,2483,6,33,11,2450),
 (6343,28,152,16839,16839,0,0,0,14205,7,54,87,14151),
 (6344,28,153,795,795,0,0,0,566,0,2,5,564),
 (6345,28,154,5525,5525,0,0,0,4283,12,61,24,4222),
 (6346,28,155,485,485,0,0,0,414,0,5,0,409),
 (6347,28,156,1084,1084,0,0,0,885,1,5,6,880),
 (6348,28,157,682,682,0,0,0,530,0,14,1,516),
 (6349,28,158,678,678,0,0,0,547,0,7,1,540),
 (6350,28,159,594,594,0,0,0,493,0,2,5,491),
 (6351,28,160,8629,8630,1,1,0,6922,9,66,34,6856),
 (6352,28,161,51559,51560,1,1,0,41390,0,468,255,40922),
 (6353,28,162,2771,2771,0,0,0,2264,5,21,6,2243),
 (6354,28,163,429,429,0,0,0,361,0,16,4,345),
 (6355,28,164,3202,3202,0,0,0,2553,2,23,19,2530),
 (6356,28,165,1910,1910,0,0,0,1443,4,13,11,1430),
 (6357,28,166,347,347,0,0,0,287,0,1,1,286),
 (6358,28,167,8608,8609,1,1,0,7086,0,71,48,7015),
 (6359,28,168,1329,1329,0,0,0,976,2,7,3,969),
 (6360,28,169,1553,1553,0,0,0,1280,2,7,15,1273),
 (6361,28,170,2487,2488,1,1,0,1840,10,30,10,1810),
 (6362,28,171,4382,4382,0,0,0,3202,5,68,11,3134),
 (6363,28,172,9751,9751,0,0,0,7994,9,66,38,7928),
 (6364,28,173,519,519,0,0,0,417,0,5,4,412),
 (6365,28,174,1840,1840,0,0,0,1363,0,14,10,1349),
 (6366,28,175,935,935,0,0,0,775,0,8,3,767),
 (6367,28,176,13836,13836,0,0,0,11415,12,89,64,11326),
 (6368,28,177,10722,10722,0,0,0,9093,4,64,64,9029),
 (6369,28,178,1134,1134,0,0,0,949,0,14,1,935),
 (6370,28,179,1450,1450,0,0,0,1115,0,15,3,1100),
 (6371,28,180,5317,5317,0,0,0,4266,9,44,26,4222),
 (6372,28,181,20669,20670,1,1,0,17314,0,109,101,17205),
 (6373,28,182,198,198,0,0,0,169,0,0,1,169),
 (6374,28,183,1124,1124,0,0,0,857,1,15,4,842),
 (6375,28,901,868,868,0,0,0,653,0,14,6,639),
 (6376,28,902,523,523,0,0,0,418,0,3,2,415),
 (6377,28,903,35344,35346,2,2,0,30490,0,203,201,30287),
 (6378,28,990,306254,306254,0,0,0,26805,0,665,126,26140),
 (6813,29,1,77,77,0,0,0,70,0,3,0,67),
 (6814,29,2,3282,3283,0,1,0,2178,3,12,27,2166),
 (6815,29,3,169,169,0,0,0,140,0,0,0,140),
 (6816,29,4,6559,6559,0,0,0,4264,18,26,25,4238),
 (6817,29,5,136232,136233,0,1,0,89514,24,434,424,89080),
 (6818,29,6,80699,80703,0,4,0,54711,76,157,189,54554),
 (6819,29,7,126983,126987,0,4,0,87720,15,387,424,87333),
 (6820,29,8,1976,1976,0,0,0,1377,6,18,15,1359),
 (6821,29,9,14515,14515,0,0,0,9817,8,34,48,9783),
 (6822,29,10,10576,10576,0,0,0,7501,0,21,22,7480),
 (6823,29,11,423,423,0,0,0,303,0,1,4,302),
 (6824,29,12,915,915,0,0,0,645,0,7,7,638),
 (6825,29,13,41569,41569,0,0,0,25905,73,157,162,25748),
 (6826,29,14,34129,34130,0,1,0,22079,61,146,141,21933),
 (6827,29,15,20536,20536,0,0,0,13661,3,50,69,13611),
 (6828,29,16,79,79,0,0,0,65,0,0,0,65),
 (6829,29,17,1280,1280,0,0,0,890,0,5,4,885),
 (6830,29,18,4083,4083,0,0,0,3066,17,16,17,3050),
 (6831,29,19,1271,1271,0,0,0,962,1,13,7,949),
 (6832,29,20,181,181,0,0,0,97,0,1,0,96),
 (6833,29,21,580,580,0,0,0,398,0,0,5,398),
 (6834,29,22,36658,36659,0,1,0,27678,3,44,122,27634),
 (6835,29,23,5107,5107,0,0,0,3909,9,19,28,3890),
 (6836,29,24,166,166,0,0,0,152,0,0,2,152),
 (6837,29,25,403,403,0,0,0,309,0,3,3,306),
 (6838,29,26,6720,6720,0,0,0,4584,22,20,11,4564),
 (6839,29,27,1197,1197,0,0,0,845,0,10,10,835),
 (6840,29,28,1816,1816,0,0,0,1404,5,4,2,1400),
 (6841,29,29,566,566,0,0,0,454,0,3,4,451),
 (6842,29,30,1824,1824,0,0,0,1356,2,25,5,1331),
 (6843,29,31,2149,2149,0,0,0,1667,0,17,8,1650),
 (6844,29,32,5047,5047,0,0,0,3268,11,41,15,3227),
 (6845,29,33,4090,4090,0,0,0,2792,19,29,31,2763),
 (6846,29,34,375,375,0,0,0,296,0,3,2,293),
 (6847,29,35,1400,1400,0,0,0,976,3,7,2,969),
 (6848,29,36,2682,2682,0,0,0,1762,4,19,12,1743),
 (6849,29,37,1582,1582,0,0,0,1213,2,14,9,1199),
 (6850,29,38,5154,5154,0,0,0,3829,2,23,27,3806),
 (6851,29,39,129,129,0,0,0,108,0,1,2,107),
 (6852,29,40,16646,16647,0,1,0,9733,4,98,54,9635),
 (6853,29,41,4795,4796,0,1,0,3506,1,14,25,3492),
 (6854,29,42,1270,1270,0,0,0,918,1,5,1,913),
 (6855,29,43,6184,6184,0,0,0,3650,21,48,26,3602),
 (6856,29,44,6199,6199,0,0,0,4380,3,23,38,4357),
 (6857,29,45,35338,35338,0,0,0,23352,0,125,138,23227),
 (6858,29,46,4778,4782,0,4,0,3502,14,7,14,3495),
 (6859,29,47,42871,42874,0,3,0,27511,14,171,139,27340),
 (6860,29,48,511,511,0,0,0,382,0,4,3,378),
 (6861,29,49,57880,57881,0,1,0,39726,3,160,192,39566),
 (6862,29,50,4377,4377,0,0,0,2808,5,17,17,2791),
 (6863,29,51,1638,1638,0,0,0,1222,3,10,8,1212),
 (6864,29,52,3951,3951,0,0,0,2690,11,46,19,2644),
 (6865,29,53,6863,6863,0,0,0,5056,14,27,25,5029),
 (6866,29,54,11901,11901,0,0,0,8272,38,47,40,8225),
 (6867,29,55,912,912,0,0,0,708,0,5,2,703),
 (6868,29,56,918,918,0,0,0,685,0,11,8,674),
 (6869,29,57,1554,1554,0,0,0,1094,0,7,4,1087),
 (6870,29,58,141353,141353,0,0,0,88021,43,364,406,87657),
 (6871,29,59,4512,4513,0,1,0,3134,1,24,12,3110),
 (6872,29,60,1570,1570,0,0,0,1233,2,7,7,1226),
 (6873,29,61,22605,22605,0,0,0,15383,35,58,60,15325),
 (6874,29,62,292,292,0,0,0,245,0,4,3,241),
 (6875,29,63,253,253,0,0,0,205,0,2,1,203),
 (6876,29,64,133,133,0,0,0,100,0,3,1,97),
 (6877,29,65,130801,130801,0,0,0,90182,51,421,430,89761),
 (6878,29,66,7536,7536,0,0,0,5044,3,21,31,5023),
 (6879,29,67,4371,4371,0,0,0,3273,3,30,15,3243),
 (6880,29,68,11595,11595,0,0,0,7918,0,49,48,7869),
 (6881,29,69,60,60,0,0,0,55,0,1,1,54),
 (6882,29,70,114,114,0,0,0,86,0,0,2,86),
 (6883,29,71,64,64,0,0,0,54,0,0,0,54),
 (6884,29,72,6155,6155,0,0,0,4385,10,13,12,4372),
 (6885,29,73,12726,12726,0,0,0,8203,13,51,45,8152),
 (6886,29,74,140778,140780,0,2,0,93816,6,428,410,93388),
 (6887,29,75,5972,5972,0,0,0,4131,11,29,20,4102),
 (6888,29,76,427,427,0,0,0,374,0,3,4,371),
 (6889,29,78,40,40,0,0,0,37,0,0,0,37),
 (6890,29,79,2374113,2374147,0,34,0,1625405,150,5918,6974,1619487),
 (6891,29,80,49802,49803,0,1,0,36256,0,70,146,36186),
 (6892,29,82,6075,6075,0,0,0,4372,7,34,23,4338),
 (6893,29,83,9683,9683,0,0,0,6452,11,27,28,6425),
 (6894,29,84,16104,16104,0,0,0,10133,0,64,51,10069),
 (6895,29,85,4141,4141,0,0,0,3080,11,23,24,3057),
 (6896,29,86,5416,5416,0,0,0,3435,3,27,24,3408),
 (6897,29,87,3249,3249,0,0,0,2433,5,18,9,2415),
 (6898,29,88,288,288,0,0,0,190,0,1,1,189),
 (6899,29,89,3846,3846,0,0,0,2705,9,25,13,2680),
 (6900,29,90,9150,9150,0,0,0,6666,14,27,33,6639),
 (6901,29,91,5483,5483,0,0,0,3691,19,45,32,3646),
 (6902,29,92,153550,153552,0,2,0,97110,8,461,463,96649),
 (6903,29,93,2150,2150,0,0,0,1640,5,25,10,1615),
 (6904,29,94,962,962,0,0,0,682,0,4,9,678),
 (6905,29,95,1703,1703,0,0,0,1220,4,10,8,1210),
 (6906,29,96,19877,19877,0,0,0,13000,0,88,77,12912),
 (6907,29,97,126,126,0,0,0,107,0,0,2,107),
 (6908,29,99,1915,1915,0,0,0,1407,4,16,3,1391),
 (6909,29,100,4421,4421,0,0,0,2729,8,16,20,2713),
 (6910,29,101,225,225,0,0,0,180,0,0,1,180),
 (6911,29,102,894,894,0,0,0,673,0,4,0,669),
 (6912,29,104,15352,15352,0,0,0,11055,0,39,49,11016),
 (6913,29,106,78504,78504,0,0,0,45596,0,263,221,45333),
 (6914,29,107,442,442,0,0,0,322,0,9,3,313),
 (6915,29,108,3643,3643,0,0,0,2477,10,14,13,2463),
 (6916,29,109,1624,1624,0,0,0,1062,3,9,5,1053),
 (6917,29,110,2009,2009,0,0,0,1525,2,10,5,1515),
 (6918,29,111,622,622,0,0,0,466,0,4,4,462),
 (6919,29,112,160,160,0,0,0,145,0,0,2,145),
 (6920,29,113,36734,36736,0,2,0,25182,50,113,142,25069),
 (6921,29,114,141,141,0,0,0,113,0,0,2,113),
 (6922,29,115,62365,62365,0,0,0,46962,2,86,162,46876),
 (6923,29,116,761,761,0,0,0,590,0,3,4,587),
 (6924,29,117,97,97,0,0,0,89,0,3,0,86),
 (6925,29,118,61,61,0,0,0,54,0,1,0,53),
 (6926,29,119,2248,2248,0,0,0,1670,2,7,10,1663),
 (6927,29,120,1221,1221,0,0,0,927,0,10,3,917),
 (6928,29,121,211,211,0,0,0,164,0,1,1,163),
 (6929,29,122,572,572,0,0,0,413,0,1,4,412),
 (6930,29,123,61345,61347,0,2,0,44346,2,102,159,44244),
 (6931,29,124,60,60,0,0,0,51,0,0,0,51),
 (6932,29,125,3213,3213,0,0,0,2398,4,21,12,2377),
 (6933,29,126,47,47,0,0,0,33,0,0,0,33),
 (6934,29,127,66528,66528,0,0,0,48673,1,105,179,48568),
 (6935,29,128,447,447,0,0,0,355,0,8,4,347),
 (6936,29,129,8588,8589,0,1,0,5804,7,34,38,5770),
 (6937,29,130,28550,28552,0,2,0,20002,50,123,101,19879),
 (6938,29,131,13473,13476,0,3,0,8930,32,50,67,8880),
 (6939,29,132,12066,12075,0,9,0,7857,34,48,47,7809),
 (6940,29,133,6127,6127,0,0,0,4217,35,52,24,4165),
 (6941,29,134,63478,63482,0,4,0,42567,57,169,228,42398),
 (6942,29,135,985,986,0,1,0,767,3,2,4,765),
 (6943,29,136,675,675,0,0,0,567,0,3,2,564),
 (6944,29,137,1737,1737,0,0,0,1203,3,8,8,1195),
 (6945,29,138,63,63,0,0,0,53,0,0,1,53),
 (6946,29,140,3123,3123,0,0,0,2267,1,25,14,2242),
 (6947,29,141,6248,6250,0,2,0,4172,4,29,20,4143),
 (6948,29,143,77,77,0,0,0,71,0,0,1,71),
 (6949,29,144,6456,6456,0,0,0,4895,22,23,22,4872),
 (6950,29,145,2653,2653,0,0,0,1828,0,13,19,1815),
 (6951,29,146,1783,1783,0,0,0,1221,1,13,9,1208),
 (6952,29,147,992,992,0,0,0,792,0,5,4,787),
 (6953,29,148,88771,88773,0,2,0,59060,136,217,381,58843),
 (6954,29,149,6198,6198,0,0,0,4362,28,47,24,4315),
 (6955,29,150,3201,3201,0,0,0,2329,1,15,12,2314),
 (6956,29,151,3240,3240,0,0,0,2255,6,26,11,2229),
 (6957,29,152,16861,16861,0,0,0,12357,55,34,56,12323),
 (6958,29,153,812,812,0,0,0,559,0,1,5,558),
 (6959,29,154,5524,5524,0,0,0,3694,21,33,24,3661),
 (6960,29,155,485,485,0,0,0,434,0,4,1,430),
 (6961,29,156,1084,1084,0,0,0,744,0,4,5,740),
 (6962,29,157,682,682,0,0,0,500,0,9,1,491),
 (6963,29,158,677,677,0,0,0,527,0,7,3,520),
 (6964,29,159,597,597,0,0,0,493,0,1,7,492),
 (6965,29,160,8638,8638,0,0,0,5822,28,41,45,5781),
 (6966,29,161,51692,51692,0,0,0,33658,0,185,157,33473),
 (6967,29,162,2785,2787,0,2,0,2041,5,16,9,2025),
 (6968,29,163,432,432,0,0,0,313,0,7,8,306),
 (6969,29,164,3213,3213,0,0,0,2201,11,25,23,2176),
 (6970,29,165,1915,1915,0,0,0,1361,6,25,13,1336),
 (6971,29,166,350,350,0,0,0,276,0,1,0,275),
 (6972,29,167,8623,8623,0,0,0,5958,8,34,43,5924),
 (6973,29,168,1336,1336,0,0,0,853,0,1,3,852),
 (6974,29,169,1560,1560,0,0,0,1224,0,4,11,1220),
 (6975,29,170,2496,2496,0,0,0,1635,6,16,18,1619),
 (6976,29,171,4388,4388,0,0,0,3135,11,37,22,3098),
 (6977,29,172,9764,9765,0,1,0,6579,2,24,29,6555),
 (6978,29,173,523,523,0,0,0,413,0,1,9,412),
 (6979,29,174,1851,1851,0,0,0,1317,1,14,9,1303),
 (6980,29,175,945,945,0,0,0,753,0,4,6,749),
 (6981,29,176,13847,13847,0,0,0,9740,5,20,41,9720),
 (6982,29,177,10759,10759,0,0,0,7894,29,19,48,7875),
 (6983,29,178,1144,1144,0,0,0,863,5,3,5,860),
 (6984,29,179,1448,1448,0,0,0,946,1,2,2,944),
 (6985,29,180,5303,5303,0,0,0,3882,10,38,31,3844),
 (6986,29,181,20711,20711,0,0,0,15105,0,59,60,15046),
 (6987,29,182,198,198,0,0,0,163,0,0,0,163),
 (6988,29,183,1136,1136,0,0,0,821,1,13,3,808),
 (6989,29,901,871,871,0,0,0,636,0,6,1,630),
 (6990,29,902,522,522,0,0,0,402,0,4,1,398),
 (6991,29,903,35395,35395,0,0,0,27229,30,84,144,27145),
 (6992,29,999,307406,307406,0,0,0,16366,0,34,59,16332);
/*!40000 ALTER TABLE `elecmunitotal` ENABLE KEYS */;


--
-- Definition of table `elecprintcandidatura`
--

DROP TABLE IF EXISTS `elecprintcandidatura`;
CREATE TABLE `elecprintcandidatura` (
  `idElecPrintCandidatura` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Candidatura_idCandidatura` int(11) NOT NULL,
  `A` int(11) DEFAULT NULL,
  `B` int(11) DEFAULT NULL,
  PRIMARY KEY (`idElecPrintCandidatura`),
  KEY `fk_ElecPrintCandidatura_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `idx1_ElecPrintCandidatura` (`Convocatoria_idConvocatoria`) USING BTREE,
  KEY `fk_ElecPrintCandidatura_Candidatura1_idx` (`Candidatura_idCandidatura`),
  CONSTRAINT `fk_ElecPrintCandidatura_Candidatura1` FOREIGN KEY (`Candidatura_idCandidatura`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_ElecPrintCandidatura_Convocatoria1` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=512 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `elecprintcandidatura`
--

/*!40000 ALTER TABLE `elecprintcandidatura` DISABLE KEYS */;
INSERT INTO `elecprintcandidatura` (`idElecPrintCandidatura`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`A`,`B`) VALUES 
 (1,1,1,1,1),
 (2,1,2,2,2),
 (3,1,3,3,NULL),
 (4,1,4,4,4),
 (5,1,5,5,NULL),
 (6,1,6,6,6),
 (7,1,7,7,7),
 (8,1,8,8,8),
 (9,1,9,9,9),
 (10,1,10,10,NULL),
 (11,1,11,11,NULL),
 (12,1,12,12,NULL),
 (13,1,13,13,13),
 (14,1,14,14,14),
 (15,1,15,15,15),
 (16,1,16,16,16),
 (17,1,17,17,17),
 (18,1,18,18,NULL),
 (19,1,19,19,NULL),
 (20,1,20,NULL,20),
 (21,1,21,NULL,21),
 (22,1,22,NULL,22),
 (23,1,23,NULL,23),
 (24,1,24,NULL,24),
 (25,1,25,NULL,25),
 (26,2,1,1,1),
 (27,2,2,2,2),
 (28,2,4,4,4),
 (29,2,6,6,NULL),
 (30,2,7,7,NULL),
 (31,2,8,8,NULL),
 (32,2,9,9,NULL),
 (33,2,12,NULL,12),
 (34,2,13,13,NULL),
 (35,2,14,14,14),
 (36,2,15,15,15),
 (37,2,16,16,16),
 (38,2,17,17,17),
 (39,2,20,20,NULL),
 (40,2,21,21,NULL),
 (41,2,22,22,NULL),
 (42,2,23,23,NULL),
 (43,2,24,24,NULL),
 (44,2,25,25,NULL),
 (45,2,26,NULL,26),
 (46,2,27,NULL,27),
 (47,2,28,NULL,28),
 (48,2,29,NULL,29),
 (49,2,30,NULL,30),
 (50,2,31,NULL,31),
 (51,2,32,NULL,32),
 (52,2,33,NULL,33),
 (53,2,34,NULL,34),
 (54,2,35,NULL,35),
 (55,2,36,NULL,36),
 (56,2,37,NULL,37),
 (57,3,1,1,1),
 (58,3,2,2,2),
 (59,3,4,4,NULL),
 (60,3,12,12,NULL),
 (61,3,14,14,14),
 (62,3,15,15,15),
 (63,3,16,16,16),
 (64,3,17,17,NULL),
 (65,3,26,26,NULL),
 (66,3,27,27,NULL),
 (67,3,28,28,28),
 (68,3,29,29,NULL),
 (69,3,30,30,NULL),
 (70,3,31,31,NULL),
 (71,3,32,32,32),
 (72,3,33,33,NULL),
 (73,3,34,34,NULL),
 (74,3,35,35,NULL),
 (75,3,36,36,36),
 (76,3,37,37,NULL),
 (77,3,38,NULL,38),
 (78,3,39,NULL,39),
 (79,3,40,NULL,40),
 (80,3,41,NULL,41),
 (81,3,42,NULL,42),
 (82,3,43,NULL,43),
 (83,3,44,NULL,44),
 (84,3,45,NULL,45),
 (85,3,46,NULL,46),
 (86,3,47,NULL,47),
 (87,3,48,NULL,48),
 (88,3,49,NULL,49),
 (89,3,50,NULL,50),
 (90,3,51,NULL,51),
 (91,4,1,1,1),
 (92,4,2,2,2),
 (93,4,14,14,14),
 (94,4,15,15,15),
 (95,4,16,16,NULL),
 (96,4,28,28,28),
 (97,4,32,32,32),
 (98,4,36,36,36),
 (99,4,38,38,38),
 (100,4,39,39,39),
 (101,4,40,40,40),
 (102,4,41,41,41),
 (103,4,42,42,42),
 (104,4,43,43,NULL),
 (105,4,44,44,NULL),
 (106,4,45,45,45),
 (107,4,46,46,46),
 (108,4,47,47,47),
 (109,4,48,48,48),
 (110,4,49,49,NULL),
 (111,4,50,50,NULL),
 (112,4,51,51,51),
 (113,4,52,NULL,52),
 (114,4,53,NULL,53),
 (115,4,54,NULL,54),
 (116,5,1,1,1),
 (117,5,2,2,2),
 (118,5,14,14,14),
 (119,5,15,15,15),
 (120,5,28,28,28),
 (121,5,32,32,32),
 (122,5,36,36,NULL),
 (123,5,38,38,38),
 (124,5,39,39,NULL),
 (125,5,40,40,40),
 (126,5,41,41,NULL),
 (127,5,42,42,NULL),
 (128,5,45,45,45),
 (129,5,46,46,NULL),
 (130,5,47,47,NULL),
 (131,5,48,48,48),
 (132,5,50,NULL,50),
 (133,5,51,51,51),
 (134,5,52,52,NULL),
 (135,5,53,53,NULL),
 (136,5,54,54,NULL),
 (137,5,55,NULL,55),
 (138,5,56,NULL,56),
 (139,5,57,NULL,57),
 (140,5,58,NULL,58),
 (141,5,59,NULL,59),
 (142,5,60,NULL,60),
 (143,5,61,NULL,61),
 (144,5,62,NULL,62),
 (145,6,1,1,1),
 (146,6,2,2,2),
 (147,6,14,14,14),
 (148,6,15,15,15),
 (149,6,16,NULL,16),
 (150,6,28,28,NULL),
 (151,6,32,32,32),
 (152,6,38,38,NULL),
 (153,6,40,40,NULL),
 (154,6,45,45,45),
 (155,6,48,48,NULL),
 (156,6,50,50,NULL),
 (157,6,51,51,NULL),
 (158,6,55,55,NULL),
 (159,6,56,56,56),
 (160,6,57,57,NULL),
 (161,6,58,58,NULL),
 (162,6,59,59,59),
 (163,6,60,60,60),
 (164,6,61,61,NULL),
 (165,6,62,62,NULL),
 (166,6,63,NULL,63),
 (167,6,64,NULL,64),
 (168,6,65,NULL,65),
 (169,6,66,NULL,66),
 (170,6,67,NULL,67),
 (171,6,68,NULL,68),
 (172,7,1,1,1),
 (173,7,2,2,2),
 (174,7,14,14,NULL),
 (175,7,15,15,NULL),
 (176,7,16,16,NULL),
 (177,7,32,32,NULL),
 (178,7,45,45,45),
 (179,7,51,NULL,51),
 (180,7,53,NULL,53),
 (181,7,56,56,NULL),
 (182,7,59,59,NULL),
 (183,7,60,60,NULL),
 (184,7,63,63,63),
 (185,7,64,64,NULL),
 (186,7,65,65,NULL),
 (187,7,66,66,NULL),
 (188,7,67,67,NULL),
 (189,7,68,68,NULL),
 (190,7,76,NULL,76),
 (191,7,77,NULL,77),
 (192,7,78,NULL,78),
 (193,7,79,NULL,79),
 (194,7,80,NULL,80),
 (195,7,81,NULL,81),
 (196,7,82,NULL,82),
 (197,7,83,NULL,83),
 (198,7,84,NULL,84),
 (199,7,85,NULL,85),
 (200,7,86,NULL,86),
 (201,7,87,NULL,87),
 (202,8,1,1,NULL),
 (203,8,2,2,2),
 (204,8,14,NULL,14),
 (205,8,45,45,NULL),
 (206,8,51,51,51),
 (207,8,53,53,53),
 (208,8,63,63,63),
 (209,8,69,NULL,69),
 (210,8,70,NULL,70),
 (211,8,71,NULL,71),
 (212,8,72,NULL,72),
 (213,8,73,NULL,73),
 (214,8,74,NULL,74),
 (215,8,75,NULL,75),
 (216,8,76,76,NULL),
 (217,8,77,77,NULL),
 (218,8,78,78,NULL),
 (219,8,79,79,NULL),
 (220,8,80,80,NULL),
 (221,8,81,81,NULL),
 (222,8,82,82,NULL),
 (223,8,83,83,NULL),
 (224,8,84,84,NULL),
 (225,8,85,85,NULL),
 (226,8,86,86,NULL),
 (227,8,87,87,NULL),
 (228,9,2,2,2),
 (229,9,14,14,NULL),
 (230,9,51,51,NULL),
 (231,9,53,53,53),
 (232,9,63,63,NULL),
 (233,9,69,69,NULL),
 (234,9,70,70,NULL),
 (235,9,71,71,NULL),
 (236,9,72,72,NULL),
 (237,9,73,73,NULL),
 (238,9,74,74,NULL),
 (239,9,75,75,NULL),
 (240,9,88,NULL,88),
 (241,9,89,NULL,89),
 (242,9,90,NULL,90),
 (243,9,91,NULL,91),
 (244,9,92,NULL,92),
 (245,9,93,NULL,93),
 (246,9,94,NULL,94),
 (247,10,2,2,NULL),
 (248,10,53,53,NULL),
 (249,10,88,88,NULL),
 (250,10,89,89,NULL),
 (251,10,90,90,NULL),
 (252,10,91,91,NULL),
 (253,10,92,92,NULL),
 (254,10,93,93,NULL),
 (255,10,94,94,NULL),
 (256,29,1,1,1),
 (257,29,2,2,2),
 (258,29,3,NULL,3),
 (259,29,4,NULL,4),
 (260,29,5,NULL,5),
 (261,29,6,6,6),
 (262,29,7,7,7),
 (263,29,8,8,8),
 (264,29,9,9,9),
 (265,29,10,10,10),
 (266,29,11,NULL,11),
 (267,29,12,NULL,12),
 (268,29,13,NULL,13),
 (269,29,14,14,14),
 (270,29,15,NULL,15),
 (271,29,16,16,16),
 (272,29,17,17,17),
 (273,29,18,NULL,18),
 (274,29,19,19,19),
 (275,29,22,22,NULL),
 (276,29,96,96,NULL),
 (277,29,97,97,NULL),
 (278,29,98,98,NULL);
/*!40000 ALTER TABLE `elecprintcandidatura` ENABLE KEYS */;


--
-- Definition of table `electos`
--

DROP TABLE IF EXISTS `electos`;
CREATE TABLE `electos` (
  `idElectos` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Candidatura_idCandidatura` int(11) NOT NULL,
  `Orden` int(11) NOT NULL,
  `NombreyApellidos` varchar(100) NOT NULL,
  `Coeficiente` int(11) NOT NULL,
  PRIMARY KEY (`idElectos`),
  KEY `fk_Electos_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `fk_Electos_Candidatura1_idx` (`Candidatura_idCandidatura`),
  CONSTRAINT `fk_Electos_Candidatura1` FOREIGN KEY (`Candidatura_idCandidatura`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Electos_Convocatoria1` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=2715 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `electos`
--

/*!40000 ALTER TABLE `electos` DISABLE KEYS */;
INSERT INTO `electos` (`idElectos`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Orden`,`NombreyApellidos`,`Coeficiente`) VALUES 
 (1,1,1,1,'Cristina Cifuentes Cuencas',1050256),
 (2,1,1,2,'Ángel Garrido García',525128),
 (3,1,1,3,'Jaime González Taboada',350085),
 (4,1,1,4,'María Paloma Adrados Gautier',262564),
 (5,1,1,5,'Carlos Izquierdo Torres',210051),
 (6,1,1,6,'María Gádor Ongíl Cores',175043),
 (7,1,1,7,'Álvaro Cesar Ballarín Valcárcel',150037),
 (8,1,1,8,'Ana Isabel Mariño Ortega',131282),
 (9,1,1,9,'David Pérez García',116695),
 (10,1,1,10,'Juan Soler-Espiauba Gallo',105026),
 (11,1,1,11,'Bartolomé González Jiménez',95478),
 (12,1,1,12,'Francisco de Borja Sarasola Jáudenes',87521),
 (13,1,1,13,'Rosalia Gonzalo López',80789),
 (14,1,1,14,'José Ignacio Echeverría Echaniz',75018),
 (15,1,1,15,'Elena González-Moñux Vázquez',70017),
 (16,1,1,16,'Jesús Fermosel Díaz',65641),
 (17,1,1,17,'Enrique Matias Ossorio Crespo',61780),
 (18,1,1,18,'Juan Van-Halen Acedo',58348),
 (19,1,1,19,'Maria Eugenia Carballedo Berlanga',55277),
 (20,1,1,20,'Eva Tormo Mairena',52513),
 (21,1,1,21,'Juan Antonio Gómez-Angulo Rodríguez',50012),
 (22,1,1,22,'Isabel Gema González González',47739),
 (23,1,1,23,'Isabel Natividad Díaz Ayuso',45663),
 (24,1,1,24,'Luis Peral Guerra',43761),
 (25,1,1,25,'José Enrique Núñez Guijarro',42010),
 (26,1,1,26,'Pedro Manuel Rollán Ojeda',40394),
 (27,1,1,27,'Ignacio García de Vinuesa Gardoqui',38898),
 (28,1,1,28,'Manuel Francisco Quintanar Díez',37509),
 (29,1,1,29,'Ana Isabel Pérez Baos',36216),
 (30,1,1,30,'María Inés Berrio Fernández-Caballero',35009),
 (31,1,1,31,'Álvaro Moraga Valiente',33879),
 (32,1,1,32,'Diego Lozano Pérez',32821),
 (33,1,1,33,'María Pilar Liébana Montijano',31826),
 (34,1,1,34,'María Isabel Redondo Alcaide',30890),
 (35,1,1,35,'José María Arribas Del Barrio',30007),
 (36,1,1,36,'Alfonso Carlos Serrano Sánchez-Capuchino',29174),
 (37,1,1,37,'Ana Camins Martínez',28385),
 (38,1,1,38,'Luis Del Olmo Flórez',27638),
 (39,1,1,39,'María Josefa Aguado del Olmo',26930),
 (40,1,1,40,'José Manuel Berzal Andrade',26256),
 (41,1,1,41,'Miguel Ángel Ruiz López',25616),
 (42,1,1,42,'Daniel Ortiz Espejo',25006),
 (43,1,1,43,'Jacobo Ramón Beltrán Pedreira',24425),
 (44,1,1,44,'Sonsoles Trinidad Aboín Aboín',23869),
 (45,1,1,45,'María Cristina Álvarez Sánchez',23339),
 (46,1,1,46,'Antonio Pablo González Terol',22832),
 (47,1,1,47,'José Tortosa de la Iglesia',22346),
 (48,1,1,48,'José Cabrera Orellana',21880),
 (49,1,2,1,'Ángel Gabilondo Pujol',807385),
 (50,1,2,2,'Carmen Martínez Ten',403693),
 (51,1,2,3,'Pedro González Zerolo',269128),
 (52,1,2,4,'Mercedes Gallizo Llamas',201846),
 (53,1,2,5,'José Manuel Freire Campo',161477),
 (54,1,2,6,'María Carmen López Ruiz',134564),
 (55,1,2,7,'José Manuel Franco Pardo',115341),
 (56,1,2,8,'María Pilar Llop Cuenca',100923),
 (57,1,2,9,'Juan José Moreno Navarro',89709),
 (58,1,2,10,'Mónica Silvana González González',80739),
 (59,1,2,11,'José Carmelo Cepeda García De León',73399),
 (60,1,2,12,'Pilar Sánchez Acera',67282),
 (61,1,2,13,'Daniel Vicente Viondi',62107),
 (62,1,2,14,'María Encarnación Moya Nieto',57670),
 (63,1,2,15,'Modesto Nolla Estrada',53826),
 (64,1,2,16,'Josefa Navarro Lanchas',50462),
 (65,1,2,17,'José Quintana Viar',47493),
 (66,1,2,18,'Ana García D´atri',44855),
 (67,1,2,19,'Juan Segovia Noriega',42494),
 (68,1,2,20,'María Reyes Maroto Illera',40369),
 (69,1,2,21,'Rafael Gómez Montoya',38447),
 (70,1,2,22,'Carla Delgado Gómez',36699),
 (71,1,2,23,'Enrique Rico García Hierro',35104),
 (72,1,2,24,'Mónica Carazo Gómez',33641),
 (73,1,2,25,'Juan Lobato Gandarias',32295),
 (74,1,2,26,'María Isaura Leal Fernández',31053),
 (75,1,2,27,'Diego Cruz Torrijos',29903),
 (76,1,2,28,'María Isabel Andaluz Andaluz',28835),
 (77,1,2,29,'Pedro Pablo García Rojo Garrido',27841),
 (78,1,2,30,'Josefa Pardo Ortiz',26913),
 (79,1,2,31,'Agustín Vinagre Alcázar',26045),
 (80,1,2,32,'María Carmen Mena Romero',25231),
 (81,1,2,33,'José Ángel Gómez Chamorro Torres',24466),
 (82,1,2,34,'Eva María Manguan Valderrama',23747),
 (83,1,2,35,'Nicolás Rodríguez García',23068),
 (84,1,2,36,'María Lucía Inmaculada Casares Díaz',22427),
 (85,1,2,37,'Pedro Santín Fernández',21821),
 (86,1,5,1,'José Manuel López Rodrigo',591697),
 (87,1,5,2,'Lorena Ruiz-Huerta García De Viedma',295849),
 (88,1,5,3,'Ramón Espinar Merino',197232),
 (89,1,5,4,'Beatriz Gimeno Reinoso',147924),
 (90,1,5,5,'Pablo Padilla Estrada',118339),
 (91,1,5,6,'Cecilia Salazar-Alonso Revuelta',98616),
 (92,1,5,7,'Jacinto Morano González',84528),
 (93,1,5,8,'Carmen San José Pérez',73962),
 (94,1,5,9,'Emilio Delgado Orgaz',65744),
 (95,1,5,10,'María Espinosa De La Llave',59170),
 (96,1,5,11,'Eduardo Gutiérrez Benito',53791),
 (97,1,5,12,'Jazmín Beirak Ulanosky',49308),
 (98,1,5,13,'Raúl Camargo Fernández',45515),
 (99,1,5,14,'Raquel Huerta Bravo',42264),
 (100,1,5,15,'Alejandro Sánchez Pérez',39446),
 (101,1,5,16,'Isabel Serra Sánchez',36981),
 (102,1,5,17,'Isidro López Hernández',34806),
 (103,1,5,18,'Clara Serra Sánchez',32872),
 (104,1,5,19,'Miguel Ardanuy Pizarro',31142),
 (105,1,5,20,'Olga Abasolo Pozas',29585),
 (106,1,5,21,'Hugo Martínez Abarca',28176),
 (107,1,5,22,'Elena Sevillano De Las Heras',26895),
 (108,1,5,23,'Miguel Ongil López',25726),
 (109,1,5,24,'Laura Díaz Román',24654),
 (110,1,5,25,'Marco Candela Pokorna',23668),
 (111,1,5,26,'Mónica García Gómez',22758),
 (112,1,5,27,'Eduardo Fernández Rubiño',21915),
 (113,1,8,1,'Ignacio Jesús Aguado Crespo',385836),
 (114,1,8,2,'César Zafra Hernández',192918),
 (115,1,8,3,'Eva  María Borox Montoro',128612),
 (116,1,8,4,'Tomás Marcos Árias',96459),
 (117,1,8,5,'Marta Marbán De Frutos',77167),
 (118,1,8,6,'Daniel Álvarez Cabo',64306),
 (119,1,8,7,'Esther Ruiz Fernández',55119),
 (120,1,8,8,'Juan Trinidad Martos',48230),
 (121,1,8,9,'Alberto Reyero Zubiri',42871),
 (122,1,8,10,'María Teresa De la Iglesia Vicente',38584),
 (123,1,8,11,'Pedro Nuñez Morgades García de Leaniz',35076),
 (124,1,8,12,'Enrique Veloso Lozano',32153),
 (125,1,8,13,'María Dolores González Pastor',29680),
 (126,1,8,14,'Francisco Lara Casanova',27560),
 (127,1,8,15,'Susana Solís Pérez',25722),
 (128,1,8,16,'Jesús Ricardo Megías Morales',24115),
 (129,1,8,17,'Juan Ramón Rubio Ruíz',22696),
 (130,2,20,1,'Gregorio Gordo Pradel',287707),
 (131,2,20,2,'Eulalia Vaquero Gómez',143854),
 (132,2,20,3,'Antero Ruiz López',95902),
 (133,2,20,4,'Carmen Villares Atienza',71927),
 (134,2,20,5,'Tania Sánchez Melero',57541),
 (135,2,20,6,'María Josefa Amat Ruiz',47951),
 (136,2,20,7,'Miguel Angel Reneses González Solares',41101),
 (137,2,20,8,'Libertad Martínez Martínez',35963),
 (138,2,20,9,'Mauricio Valiente Ots',31967),
 (139,2,20,10,'María Espinosa De La LLave',28771),
 (140,2,20,11,'Arsenio Rubén Bejarano Ferreras',26155),
 (141,2,20,12,'María Isabel Moreno Martínez',23976),
 (142,2,20,13,'Joaquín Sanz Arranz',22131),
 (143,2,1,1,'Esperanza Aguirre Gil de Biedma',1548306),
 (144,2,1,2,'Jaime Ignacio González González',774153),
 (145,2,1,3,'Francisco José Granados Lerena',516102),
 (146,2,1,4,'Beatriz María Elorriaga Pisarik',387077),
 (147,2,1,5,'Lucía Figar De Lacalle',309661),
 (148,2,1,6,'Antonio Germán Beteta Barreda',258051),
 (149,2,1,7,'Javier Fernández-Lasquetty Blanc',221187),
 (150,2,1,8,'María Gador Ongil Cores',193538),
 (151,2,1,9,'Ana Isabel Mariño Ortega',172034),
 (152,2,1,10,'David Pérez García',154831),
 (153,2,1,11,'Engracia Hidalgo Tena',140755),
 (154,2,1,12,'Juan Soler-Espiauba Gallo',129026),
 (155,2,1,13,'María Cristina Cifuentes Cuencas',119100),
 (156,2,1,14,'Pedro Muñoz Abrines',110593),
 (157,2,1,15,'Regino García-Badell Arias',103220),
 (158,2,1,16,'María Elvira Rodríguez Herrer',96769),
 (159,2,1,17,'Esteban Parro Del Prado',91077),
 (160,2,1,18,'Luis Peral Guerra',86017),
 (161,2,1,19,'Rosa María Posada Chapado',81490),
 (162,2,1,20,'José Ignacio Echeverría Echániz',77415),
 (163,2,1,21,'Alicia Delibes Liniers',73729),
 (164,2,1,22,'Francisco De Borja Sarasola Jaudenes',70378),
 (165,2,1,23,'Juan Van Halen Acedo',67318),
 (166,2,1,24,'Regina Plañiol Lacalle',64513),
 (167,2,1,25,'José María De Federico Corral',61932),
 (168,2,1,26,'Luis Del Olmo Flórez',59550),
 (169,2,1,27,'Eva Piera Rojo',57345),
 (170,2,1,28,'Bartolomé González Jiménez',55297),
 (171,2,1,29,'María Eugenia Carballedo Berlanga',53390),
 (172,2,1,30,'Pedro Núñez Morgades',51610),
 (173,2,1,31,'Bonifacio De Santiago Prieto',49945),
 (174,2,1,32,'Francisco Javier Rodríguez Rodríguez',48385),
 (175,2,1,33,'María Pilar Liébana Montijano',46918),
 (176,2,1,34,'Enrique Ruiz Escudero',45538),
 (177,2,1,35,'María Luz Bajo Prieto',44237),
 (178,2,1,36,'Jesús Fermosel Díaz',43009),
 (179,2,1,37,'Iñigo Henríquez De Luna Losada',41846),
 (180,2,1,38,'María Isabel Redondo Alcaide',40745),
 (181,2,1,39,'Sonsoles Trinidad Aboín Aboín',39700),
 (182,2,1,40,'Jacobo Ramón Beltrán Pedreira',38708),
 (183,2,1,41,'María Nieves Margarita García Nieto',37764),
 (184,2,1,42,'Alvaro Moraga Valiente',36864),
 (185,2,1,43,'Jesús Adriano Valverde Bocanegra',36007),
 (186,2,1,44,'María Nadia Alvarez Padilla',35189),
 (187,2,1,45,'Francisco De Borja Carabante Muntada',34407),
 (188,2,1,46,'Eduardo Oficialdegui Alonso De Celada',33659),
 (189,2,1,47,'Germán Alcayde Fort',32943),
 (190,2,1,48,'Salvador Victoria Bolivar',32256),
 (191,2,1,49,'Marta María Escudero Díaz-Tejeiro',31598),
 (192,2,1,50,'Pilar Busó Borús',30966),
 (193,2,1,51,'Fernando Díaz Robles',30359),
 (194,2,1,52,'Colomán Trabado Pérez',29775),
 (195,2,1,53,'José Cabrera Orellana',29213),
 (196,2,1,54,'María Inmaculada Sanz Otero',28672),
 (197,2,1,55,'María Carmen González Fernández',28151),
 (198,2,1,56,'José Tomás Serrano Guio',27648),
 (199,2,1,57,'Raimundo Herraiz Romero',27163),
 (200,2,1,58,'Eva Tormo Mairena',26695),
 (201,2,1,59,'Ana Camins Martínez',26242),
 (202,2,1,60,'Angel Fernández Díaz',25805),
 (203,2,1,61,'José Miguel Moreno Torres',25382),
 (204,2,1,62,'Carlos González Pereira',24973),
 (205,2,1,63,'María Belén Prado Sanjurjo',24576),
 (206,2,1,64,'María Del Carmen Martín Irañeta',24192),
 (207,2,1,65,'Alvaro González López',23820),
 (208,2,1,66,'José María Arribas Del Barrio',23459),
 (209,2,1,67,'Ignacio González Velayos',23109),
 (210,2,1,68,'Ana Abella Alava',22769),
 (211,2,1,69,'Francisco Javier Hernández Martínez',22439),
 (212,2,1,70,'Carmen Pérez-Llorca Zamora',22119),
 (213,2,1,71,'Antonio Pablo González Terol',21807),
 (214,2,1,72,'María Begoña García Martín',21504),
 (215,2,2,1,'Tomás Gómez Franco',786297),
 (216,2,2,2,'María Amparo Valcarce García',393149),
 (217,2,2,3,'Juan Antonio Barranco Gallardo',262099),
 (218,2,2,4,'Carmen Menéndez González -Palenzuela',196574),
 (219,2,2,5,'José Carmelo Cepeda Garíca',157259),
 (220,2,2,6,'Matilde Fernández Sanz',131050),
 (221,2,2,7,'José Quintana Viar',112328),
 (222,2,2,8,'Rosa María Alcalá Chacón',98287),
 (223,2,2,9,'Enrique Cascallana Gallastegui',87366),
 (224,2,2,10,'María Encarnación Moya Nieto',78630),
 (225,2,2,11,'Eusebio González Jabonero',71482),
 (226,2,2,12,'Josefa Dolores Pardo Ortiz',65525),
 (227,2,2,13,'José Manuel Franco Pardo',60484),
 (228,2,2,14,'María Helena Almazán Vicario',56164),
 (229,2,2,15,'Antonio Miguel Carmona Sancipriano',52420),
 (230,2,2,16,'María Isabel Peces-Barba Martínez',49144),
 (231,2,2,17,'José Manuel Freire Campo',46253),
 (232,2,2,18,'Carla Delgado Gómez',43683),
 (233,2,2,19,'José Luis García Sánchez',41384),
 (234,2,2,20,'María del Carmen Toledano Rico',39315),
 (235,2,2,21,'Antonio Fernández Gordillo',37443),
 (236,2,2,22,'Laura Oliva García',35741),
 (237,2,2,23,'Oscar Iglesias Fernández',34187),
 (238,2,2,24,'María Paz Martín Lozano',32762),
 (239,2,2,25,'Mario Lisandro Salvatierra Saru',31452),
 (240,2,2,26,'María Victoria Moreno Sanfrutos',30242),
 (241,2,2,27,'Jesús Miguel Dionisio Ballesteros',29122),
 (242,2,2,28,'Josefa Navarro Lanchas',28082),
 (243,2,2,29,'Pedro Santín Fernández',27114),
 (244,2,2,30,'Sonia Conejero Palero',26210),
 (245,2,2,31,'Juan Segovia Noriega',25364),
 (246,2,2,32,'María Teresa González Ausín',24572),
 (247,2,2,33,'Miguel Aguado Arnáez',23827),
 (248,2,2,34,'María Julia Martínez Torales',23126),
 (249,2,2,35,'Eustaquio Jiménez Molero',22466),
 (250,2,2,36,'Modesto Nolla Estrada',21842),
 (251,2,9,1,'Luis Velasco Rami',189055),
 (252,2,9,2,'Ramón Marcos Allo',94528),
 (253,2,9,3,'María Loreto Ruiz De Alda Moreno',63018),
 (254,2,9,4,'Elvira María García Piñeiro',47264),
 (255,2,9,5,'Juan Luis Fabo Ordoñez',37811),
 (256,2,9,6,'Enrique Normand De la Sotilla',31509),
 (257,2,9,7,'Alberto Reyero Zubiri',27008),
 (258,2,9,8,'Gabriel Julio López López',23632),
 (259,3,12,1,'Inés Sabanés Nadal.',264782),
 (260,3,12,2,'Gregorio Gordo Pradel.',132391),
 (261,3,12,3,'María Caridad García Alvarez.',88261),
 (262,3,12,4,'Miguel Angel Reneses González-Solares.',66196),
 (263,3,12,5,'Fausto Fernández Díaz.',52956),
 (264,3,12,6,'Eulalia Vaquero Gómez.',44130),
 (265,3,12,7,'Antero Ruiz López.',37826),
 (266,3,12,8,'Juan Ramón Sanz Arranz.',33098),
 (267,3,12,9,'María de los Reyes Montiel Mesa.',29420),
 (268,3,12,10,'María Josefa Amat Ruiz.',26478),
 (269,3,12,11,'Fernando Camaño Gómez.',24071),
 (270,3,2,1,'Rafael Simancas Simancas.',1002862),
 (271,3,2,2,'Matilde Fernández Sanz.',501431),
 (272,3,2,3,'Andrés Rojo Cubero.',334287),
 (273,3,2,4,'Ruth Porta Cantoni.',250716),
 (274,3,2,5,'Pedro Feliciano Sabando Suárez.',200572),
 (275,3,2,6,'Carmen Menéndez González-Palenzuela.',167144),
 (276,3,2,7,'Francisco Cabaco López.',143266),
 (277,3,2,8,'María Helena Almazán Vicario.',125358),
 (278,3,2,9,'José Luis Pérez Ráez.',111429),
 (279,3,2,10,'Pilar Mercedes Lezcano Pastor.',100286),
 (280,3,2,11,'José Manuel Franco Pardo.',91169),
 (281,3,2,12,'María Encarnación Moya Nieto.',83572),
 (282,3,2,13,'José Quintana Viar.',77143),
 (283,3,2,14,'María Mercedes Díaz Masso.',71633),
 (284,3,2,15,'Modesto Nolla Estrada.',66857),
 (285,3,2,16,'Adolfo Navarro Muñoz.',62679),
 (286,3,2,17,'Josefa Dolores Pardo Ortiz.',58992),
 (287,3,2,18,'José Carmelo Cepeda García.',55715),
 (288,3,2,19,'María Angeles Martínez Herrando.',52782),
 (289,3,2,20,'Francisco Contreras Lorenzo.',50143),
 (290,3,2,21,'Francisco Javier Gómez Gómez.',47755),
 (291,3,2,22,'Pilar Sánchez Acera.',45585),
 (292,3,2,23,'César Augusto Giner Parreño.',43603),
 (293,3,2,24,'María Antonia García Fernández.',41786),
 (294,3,2,25,'Jorge Gómez Moreno.',40114),
 (295,3,2,26,'José Antonio Díaz Martínez.',38572),
 (296,3,2,27,'Fátima Peinado Villegas.',37143),
 (297,3,2,28,'Enrique Echegoyen Vera.',35817),
 (298,3,2,29,'Carmen García Rojas.',34581),
 (299,3,2,30,'Antonio Fernández Gordillo.',33429),
 (300,3,2,31,'Iván García Yustos.',32350),
 (301,3,2,32,'Rosa María Alcalá Chacón.',31339),
 (302,3,2,33,'Joaquín García Pontes.',30390),
 (303,3,2,34,'Rosa Yolanda Villavicencio Mapy.',29496),
 (304,3,2,35,'Alejandro Fernández Martín.',28653),
 (305,3,2,36,'Oscar Blanco Hortet.',27857),
 (306,3,2,37,'Esperanza Rozas Piña.',27104),
 (307,3,2,38,'Juan Antonio Ruiz Castillo.',26391),
 (308,3,2,39,'Livia Castillo Pascual.',25714),
 (309,3,2,40,'Adolfo Piñedo Simal.',25072),
 (310,3,2,41,'Francisco Hernández Ballesteros.',24460),
 (311,3,2,42,'María Dolores Rodríguez Gabucio.',23878),
 (312,3,1,1,'Esperanza Aguirre Gil de Biedma.',1592162),
 (313,3,1,2,'Jaime Ignacio González González.',796081),
 (314,3,1,3,'Francisco José Granados Lerena.',530721),
 (315,3,1,4,'Beatriz María Elorriaga Pisarik.',398041),
 (316,3,1,5,'Lucía Figar de Lacalle.',318432),
 (317,3,1,6,'Juan José Güemes Barrios.',265360),
 (318,3,1,7,'Alfredo Prada Presa.',227452),
 (319,3,1,8,'María Gador Ongil Cores.',199020),
 (320,3,1,9,'Alberto López Viejo.',176907),
 (321,3,1,10,'Engracia Hidalgo Tena.',159216),
 (322,3,1,11,'Antonio Germán Beteta Barreda.',144742),
 (323,3,1,12,'María Paloma Adrados Gautier.',132680),
 (324,3,1,13,'María Cristina Cifuentes Cuencas.',122474),
 (325,3,1,14,'Juan Soler Espiauba Gallo.',113726),
 (326,3,1,15,'Regino García-Badell Arias.',106144),
 (327,3,1,16,'María Carmen Alvarez-Arenas Cisneros.',99510),
 (328,3,1,17,'David Pérez García.',93657),
 (329,3,1,18,'Luis Peral Guerra.',88453),
 (330,3,1,19,'Rosa María Posada Chapado.',83798),
 (331,3,1,20,'José Ignacio Echeverría Echániz.',79608),
 (332,3,1,21,'María Elvira Rodríguez Herrer.',75817),
 (333,3,1,22,'María Carmen Rodríguez Flores.',72371),
 (334,3,1,23,'Juan Van-Halen Acedo.',69224),
 (335,3,1,24,'Ana Isabel Mariño Ortega.',66340),
 (336,3,1,25,'Benjamín Martín Vasco.',63686),
 (337,3,1,26,'Luis del Olmo Flórez.',61237),
 (338,3,1,27,'Paloma Martín Martín.',58969),
 (339,3,1,28,'Pedro Muñoz Abrines.',56863),
 (340,3,1,29,'Elena de Utrilla Palombi.',54902),
 (341,3,1,30,'Pedro Núñez Morgades.',53072),
 (342,3,1,31,'José María de Federico Corral.',51360),
 (343,3,1,32,'Francisco Javier Rodríguez Rodríguez.',49755),
 (344,3,1,33,'Isabel Gema González González.',48247),
 (345,3,1,34,'Enrique Ruiz Escudero.',46828),
 (346,3,1,35,'María Luz Bajo Prieto.',45490),
 (347,3,1,36,'Jesús Fermosel Díaz.',44227),
 (348,3,1,37,'Francisco de Borja Sarasola Jáudenes.',43031),
 (349,3,1,38,'María Pilar Liébana Montijano.',41899),
 (350,3,1,39,'Sonsoles Trinidad Aboín Aboín.',40825),
 (351,3,1,40,'Pablo Casado Blanco.',39804),
 (352,3,1,41,'María Nieves Margarita García Nieto.',38833),
 (353,3,1,42,'Alvaro Moraga Valiente.',37909),
 (354,3,1,43,'Jacobo Ramón Beltrán Pedreira.',37027),
 (355,3,1,44,'María Nadia Alvarez Padilla.',36186),
 (356,3,1,45,'Jesús Adriano Valverde Bocanegra.',35381),
 (357,3,1,46,'Eduardo Oficialdegui Alonso de Celada.',34612),
 (358,3,1,47,'Jaime González Taboada.',33876),
 (359,3,1,48,'Carlos Clemente Aguado.',33170),
 (360,3,1,49,'Regina María Plañiol de Lacalle.',32493),
 (361,3,1,50,'Pilar Busó Borus.',31843),
 (362,3,1,51,'Francisco de Borja Carabante Muntada.',31219),
 (363,3,1,52,'Colomán Trabado Pérez.',30619),
 (364,3,1,53,'José Gabriel Astudillo López.',30041),
 (365,3,1,54,'Marta Escudero Díaz-Tejeiro.',29484),
 (366,3,1,55,'María Isabel Redondo Alcaide.',28948),
 (367,3,1,56,'José Cabrera Orellana.',28431),
 (368,3,1,57,'Raimundo Herraiz Romero.',27933),
 (369,3,1,58,'María Teresa Gómez-Limón Amador.',27451),
 (370,3,1,59,'Ana Camins Martínez.',26986),
 (371,3,1,60,'Federico Jiménez de Parga Maseda.',26536),
 (372,3,1,61,'Pablo Morillo Casals.',26101),
 (373,3,1,62,'Alfonso Bosch Tejedor.',25680),
 (374,3,1,63,'María Isabel Barreiro Fernández.',25272),
 (375,3,1,64,'María del Carmen Martín Irañeta.',24878),
 (376,3,1,65,'José Ignacio Fernández Rubio.',24495),
 (377,3,1,66,'José María Arribas del Barrio.',24124),
 (378,3,1,67,'Ignacio González Velayos.',23764),
 (379,4,38,1,' Fausto Fernández Díaz.',236013),
 (380,4,38,2,' Eduardo Cuenca Cañizares.',118007),
 (381,4,38,3,' Miguel Angel Reneses González Solares.',78671),
 (382,4,38,4,' María Caridad García Alvarez.',59003),
 (383,4,38,5,' Margarita María Ferré Luparia.',47203),
 (384,4,38,6,' Jorge García Castaño.',39336),
 (385,4,38,7,' Luis Suárez Machota.',33716),
 (386,4,38,8,' José Guillermo Fernando Marín Calvo.',29502),
 (387,4,38,9,' María de los Reyes Montiel Mesa.',26224),
 (388,4,1,1,' Esperanza Aguirre Gil de Biedma.',1346588),
 (389,4,1,2,' Miguel Angel Villanueva González.',673294),
 (390,4,1,3,' Juan José Güemes Barrios.',448863),
 (391,4,1,4,' Concepción Dancausa Treviño.',336647),
 (392,4,1,5,' Beatriz Elorriaga Pisarik.',269318),
 (393,4,1,6,' Alberto López Viejo.',224431),
 (394,4,1,7,' Antonio Germán Beteta Barreda.',192370),
 (395,4,1,8,' Francisco José Granados Lerena.',168324),
 (396,4,1,9,' Luis Eduardo Cortés Muñoz.',149621),
 (397,4,1,10,' Rosa María Posada Chapado.',134659),
 (398,4,1,11,' María Paloma Adrados Gautier.',122417),
 (399,4,1,12,' Luis Peral Guerra.',112216),
 (400,4,1,13,' María Carmen Alvarez-Arenas Cisneros.',103584),
 (401,4,1,14,' José Ignacio Echániz Salgado.',96185),
 (402,4,1,15,' Luis Manuel Partida Brunete.',89773),
 (403,4,1,16,' María Gador Ongil Cores.',84162),
 (404,4,1,17,' José Ignacio Echeverría Echániz.',79211),
 (405,4,1,18,' Juan Van-Halen Acedo.',74810),
 (406,4,1,19,' Fernando Martínez Vidal.',70873),
 (407,4,1,20,' María Cristina Cifuentes Cuencas.',67329),
 (408,4,1,21,' Juan Soler-Espiauba Gallo.',64123),
 (409,4,1,22,' Pedro Muñoz Abrines.',61209),
 (410,4,1,23,' Paloma Martín Martín.',58547),
 (411,4,1,24,' Sylvia Enseñat de Carlos.',56108),
 (412,4,1,25,' Luis del Olmo Flórez.',53864),
 (413,4,1,26,' Regino García-Badell Arias.',51792),
 (414,4,1,27,' José María Federico Corral.',49874),
 (415,4,1,28,' María Isabel Martínez-Cubells Yraola.',48092),
 (416,4,1,29,' Alvaro Ramón Renedo Sedano.',46434),
 (417,4,1,30,' Elena de Utrilla Palombi.',44886),
 (418,4,1,31,' Francisco Javier Rodríguez Rodríguez.',43438),
 (419,4,1,32,' Jesús Fermosel Díaz.',42081),
 (420,4,1,33,' David Pérez García.',40806),
 (421,4,1,34,' Benjamín Martín Vasco.',39606),
 (422,4,1,35,' María Carmen Rodríguez Flores.',38474),
 (423,4,1,36,' Alvaro Moraga Valiente.',37405),
 (424,4,1,37,' Isabel Gema González González.',36394),
 (425,4,1,38,' Concepción Lostau Martínez.',35437),
 (426,4,1,39,' Francisco de Borja Sarasola Jáudenes.',34528),
 (427,4,1,40,' Pilar Busó Borús.',33665),
 (428,4,1,41,' Laura de Esteban Martín.',32844),
 (429,4,1,42,' Eduardo Oficialdegui Alonso de Celada.',32062),
 (430,4,1,43,' Sonsoles Trinidad Aboín Aboín.',31316),
 (431,4,1,44,' Colomán Trabado Pérez.',30604),
 (432,4,1,45,' Jesús Adriano Valverde Bocanegra.',29924),
 (433,4,1,46,' María Isabel Redondo Alcaide.',29274),
 (434,4,1,47,' Pablo Morillo Casals.',28651),
 (435,4,1,48,' María Pilar Liébana Montijano.',28054),
 (436,4,1,49,' Carlos Clemente Aguado.',27481),
 (437,4,1,50,' Oliva Cristina García Robredo.',26932),
 (438,4,1,51,' Jacobo Ramón Beltrán Pedreira.',26404),
 (439,4,1,52,' Federico Jiménez de Parga Maseda.',25896),
 (440,4,1,53,' Francisco de Borja Carabante Muntada.',25407),
 (441,4,1,54,' José Cabrera Orellana.',24937),
 (442,4,1,55,' Pablo Abejas Juárez.',24483),
 (443,4,1,56,' Juan José García Ferrer.',24046),
 (444,4,1,57,' María Teresa Cristina Calatayud Prieto.',23624),
 (445,4,2,1,' Rafael Simancas Simancas.',1083205),
 (446,4,2,2,' Matilde Fernández Sanz.',541603),
 (447,4,2,3,' Luis María López Guerra.',361068),
 (448,4,2,4,' Inés Alberdi Alonso.',270801),
 (449,4,2,5,' Pedro Feliciano Sabando Suárez.',216641),
 (450,4,2,6,' Ruth Porta Cantoni.',180534),
 (451,4,2,7,' Carlos Westendorp Cabeza.',154744),
 (452,4,2,8,' María Helena Almazán Vicario.',135401),
 (453,4,2,9,' Francisco Cabaco López.',120356),
 (454,4,2,10,' María Encarnación Moya Nieto.',108321),
 (455,4,2,11,' José Antonio Díaz Martínez.',98473),
 (456,4,2,12,' María Soledad Mestre García.',90267),
 (457,4,2,13,' José Quintana Viar.',83323),
 (458,4,2,14,' José Manuel Franco Pardo.',77372),
 (459,4,2,15,' Manuel Sánchez Cifuentes.',72214),
 (460,4,2,16,' María Angeles Martínez Herrando.',67700),
 (461,4,2,17,' María Isabel Manzano Martínez.',63718),
 (462,4,2,18,' José Carmelo Cepeda García.',60178),
 (463,4,2,19,' Antonio Chazarra Montiel.',57011),
 (464,4,2,20,' Ana María Arroyo Veneroso.',54160),
 (465,4,2,21,' Modesto Nolla Estrada.',51581),
 (466,4,2,22,' Francisco Hernández Ballesteros.',49237),
 (467,4,2,23,' Lucila María Corral Ruiz.',47096),
 (468,4,2,24,' Francisco Contreras Lorenzo.',45134),
 (469,4,2,25,' Jorge Gómez Moreno.',43328),
 (470,4,2,26,' María Patrocinio Las Heras Pinilla.',41662),
 (471,4,2,27,' Francisco Javier Gómez Gómez.',40119),
 (472,4,2,28,' Oscar José Monterrubio Rodríguez.',38686),
 (473,4,2,29,' Carmen García Rojas.',37352),
 (474,4,2,30,' Andrés Rojo Cubero.',36107),
 (475,4,2,31,' Alicia Acebes Carabaño.',34942),
 (476,4,2,32,' Eduardo Sánchez Gatell.',33850),
 (477,4,2,33,' Rafael Gómez Montoya.',32824),
 (478,4,2,34,' María Paz Martín Lozano.',31859),
 (479,4,2,35,' Marcos Sanz Agüero.',30949),
 (480,4,2,36,' Antonio Fernández Gordillo.',30089),
 (481,4,2,37,' María Maravillas Martínez Doncel.',29276),
 (482,4,2,38,' Alejandro Fernández Martín.',28505),
 (483,4,2,39,' Juan Antonio Ruiz Castillo.',27774),
 (484,4,2,40,' Adolfo Navarro Muñoz.',27080),
 (485,4,2,41,' Enrique Echegoyen Vera.',26420),
 (486,4,2,42,' María Dolores Rodríguez Gabucio.',25791),
 (487,4,2,43,' Adolfo Piñedo Simal.',25191),
 (488,4,2,44,' María Antonia García Fernández.',24618),
 (489,4,2,45,' Francisco Garrido Hernández.',24071),
 (506,5,2,1,'Rafael Simancas Simancas',1225390),
 (507,5,2,2,'Inés Alberdi Alonso',612695),
 (508,5,2,3,'Pedro Feliciano Sabando Suárez',408463),
 (509,5,2,4,'Ruth Porta Cantoni',306348),
 (510,5,2,5,'Carlos Westendorp Cabeza',245078),
 (511,5,2,6,'María Helena Almazán Vicario',204232),
 (512,5,2,7,'Francisco Cabaco López',175056),
 (513,5,2,8,'María Encarnación Moya Nieto',153174),
 (514,5,2,9,'José Antonio Díaz Martínez',136154),
 (515,5,2,10,'María Soledad Mestre García',122539),
 (516,5,2,11,'José Manuel Franco Pardo',111399),
 (517,5,2,12,'María Angeles Martínez Herrando',102116),
 (518,5,2,13,'Eduardo Tamayo Barrena',94261),
 (519,5,2,14,'María Isabel Manzano Martínez',87528),
 (520,5,2,15,'José Carmelo Cepeda García',81693),
 (521,5,2,16,'Antonio Chazarra Montiel',76587),
 (522,5,2,17,'Ana María Arroyo Veneroso',72082),
 (523,5,2,18,'Modesto Nolla Estrada',68077),
 (524,5,2,19,'Francisco Hernández Ballesteros',64494),
 (525,5,2,20,'Lucila María Corral Ruiz',61270),
 (526,5,2,21,'Francisco Contreras Lorenzo',58352),
 (527,5,2,22,'Jorge Gómez Moreno',55700),
 (528,5,2,23,'María Patrocinio Las Heras Pinilla',53278),
 (529,5,2,24,'Francisco Javier Gómez Gómez',51058),
 (530,5,2,25,'Oscar José Monterrubio Rodríguez',49016),
 (531,5,2,26,'Carmen García Rojas',47130),
 (532,5,2,27,'Eustaquio Giménez Molero',45385),
 (533,5,2,28,'Andrés Rojo Cubero',43764),
 (534,5,2,29,'Alicia Acebes Carabaño',42255),
 (535,5,2,30,'Eduardo Sánchez Gatell',40846),
 (536,5,2,31,'Rafael Gómez Montoya',39529),
 (537,5,2,32,'María Paz Martín Lozano',38293),
 (538,5,2,33,'Marcos Sanz Agüero',37133),
 (539,5,2,34,'Antonio Fernández Gordillo',36041),
 (540,5,2,35,'María Maravillas Martínez Doncel',35011),
 (541,5,2,36,'Alejandro Fernández Martín',34039),
 (542,5,2,37,'Juan Antonio Ruiz Castillo',33119),
 (543,5,2,38,'María Rosa de la Rosa Ignacio',32247),
 (544,5,2,39,'Enrique Echegoyen Vera',31420),
 (545,5,2,40,'Adolfo Piñedo Simal',30635),
 (546,5,2,41,'María Dolores Rodríguez Gabucio',29888),
 (547,5,2,42,'María Antonia García Fernández',29176),
 (548,5,2,43,'Francisco Garrido Hernández',28497),
 (549,5,2,44,'José Luis García Sánchez',27850),
 (550,5,2,45,'Adolfo Navarro Muñoz',27231),
 (551,5,2,46,'María Teresa Sáez Laguna',26639),
 (552,5,2,47,'Pedro García-Blanco Saceda',26072),
 (553,5,1,1,'Esperanza Aguirre Gil de Biedma',1429890),
 (554,5,1,2,'Miguel Angel Villanueva González',714945),
 (555,5,1,3,'Juan José Güemes Barrios',476630),
 (556,5,1,4,'Concepción Dancausa Treviño',357473),
 (557,5,1,5,'Beatriz Elorriaga Pisarik',285978),
 (558,5,1,6,'Alberto López Viejo',238315),
 (559,5,1,7,'Antonio Germán Beteta Barreda',204270),
 (560,5,1,8,'Francisco José Granados Lerena',178736),
 (561,5,1,9,'Luis Eduardo Cortés Muñoz',158877),
 (562,5,1,10,'Rosa María Posada Chapado',142989),
 (563,5,1,11,'María Paloma Adrados Gautier',129990),
 (564,5,1,12,'Luis Peral Guerra',119158),
 (565,5,1,13,'María Carmen Alvarez-Arenas Cisneros',109992),
 (566,5,1,14,'José Ignacio Echániz Salgado',102135),
 (567,5,1,15,'Luis Manuel Partida Brunete',95326),
 (568,5,1,16,'María Gador Ongil Cores',89368),
 (569,5,1,17,'José Ignacio Echeverría Echániz',84111),
 (570,5,1,18,'Juan Van-Halen Acedo',79438),
 (571,5,1,19,'Fernando Martínez Vidal',75257),
 (572,5,1,20,'María Cristina Cifuentes Cuencas',71495),
 (573,5,1,21,'Juan Soler-Espiauba Gallo',68090),
 (574,5,1,22,'Pedro Muñoz Abrines',64995),
 (575,5,1,23,'Paloma Martín Martín',62169),
 (576,5,1,24,'Sylvia Enseñat de Carlos',59579),
 (577,5,1,25,'Luis del Olmo Flórez',57196),
 (578,5,1,26,'Regino García-Badell Arias',54996),
 (579,5,1,27,'José María Federico Corral',52959),
 (580,5,1,28,'María Isabel Martínez-Cubells Yraola',51068),
 (581,5,1,29,'Alvaro Ramón Renedo Sedano',49307),
 (582,5,1,30,'Elena de Utrilla Palombi',47663),
 (583,5,1,31,'Francisco Javier Rodríguez Rodríguez',46125),
 (584,5,1,32,'Jesús Fermosel Díaz',44684),
 (585,5,1,33,'David Pérez García',43330),
 (586,5,1,34,'Benjamín Martín Vasco',42056),
 (587,5,1,35,'María Carmen Rodríguez Flores',40854),
 (588,5,1,36,'Alvaro Moraga Valiente',39719),
 (589,5,1,37,'Isabel Gema González González',38646),
 (590,5,1,38,'Concepción Lostau Martínez',37629),
 (591,5,1,39,'Francisco de Borja Sarasola Jáudenes',36664),
 (592,5,1,40,'Pilar Busó Borús',35747),
 (593,5,1,41,'Laura de Esteban Martín',34875),
 (594,5,1,42,'Eduardo Oficialdegui Alonso de Celada',34045),
 (595,5,1,43,'Sonsoles Trinidad Aboín Aboín',33253),
 (596,5,1,44,'Colomán Trabado Pérez',32498),
 (597,5,1,45,'Jesús Adriano Valverde Bocanegra',31775),
 (598,5,1,46,'María Isabel Redondo Alcaide',31085),
 (599,5,1,47,'Pablo Morillo Casals',30423),
 (600,5,1,48,'María Pilar Liébana Montijano',29789),
 (601,5,1,49,'Carlos Clemente Aguado',29181),
 (602,5,1,50,'Oliva Cristina García Robredo',28598),
 (603,5,1,51,'Jacobo Ramón Beltrán Pedreira',28037),
 (604,5,1,52,'Federico Jiménez de Parga Maseda',27498),
 (605,5,1,53,'Francisco de Borja Carabante Muntada',26979),
 (606,5,1,54,'José Cabrera Orellana',26479),
 (607,5,1,55,'Pablo Abejas Juárez',25998),
 (608,5,38,1,'Fausto Fernández Díaz',235428),
 (609,5,38,2,'Eduardo Cuenca Cañizares',117714),
 (610,5,38,3,'Miguel Angel Reneses González Solares',78476),
 (611,5,38,4,'Caridad García Alvarez',58857),
 (612,5,38,5,'Margarita María Ferré Luparia',47086),
 (613,5,38,6,'Jorge García Castaño',39238),
 (614,5,38,7,'Luis Suárez Machota',33633),
 (615,5,38,8,'José Guillermo Fernando Marín Calvo',29429),
 (616,5,38,9,'María de los Reyes Montiel Mesa',26159),
 (633,6,38,1,'Angel Pérez Martínez.',199488),
 (634,6,38,2,'José Guillermo Marín Calvo (Fernando Marín).',99744),
 (635,6,38,3,'Julio Setién Martínez.',66496),
 (636,6,38,4,'María Luisa Sánchez Peral.',49872),
 (637,6,38,5,'Caridad García Alvarez.',39898),
 (638,6,38,6,'María Dolores Ruano Sánchez.',33248),
 (639,6,38,7,'Juan Ramón Sanz Arranz.',28498),
 (640,6,38,8,'Franco González Blázquez.',24936),
 (641,6,1,1,'Alberto Ruiz-Gallardón Jiménez.',1324596),
 (642,6,1,2,'Pío García-Escudero Márquez.',662298),
 (643,6,1,3,'Rosa María Posada Chapado.',441532),
 (644,6,1,4,'Antonio Germán Beteta Barreda.',331149),
 (645,6,1,5,'Luis Eduardo Cortés Muñoz.',264919),
 (646,6,1,6,'Carlos María Mayor Oreja.',220766),
 (647,6,1,7,'Jesús Pedroche Nieto.',189228),
 (648,6,1,8,'María del Pilar Martínez López.',165575),
 (649,6,1,9,'Silvia Enseñat de Carlos.',147177),
 (650,6,1,10,'Manuel Cobo Vega.',132460),
 (651,6,1,11,'Juan Van-Halen Acedo.',120418),
 (652,6,1,12,'Julio César Sánchez Fierro.',110383),
 (653,6,1,13,'María del Carmen Alvarez Arenas Cisneros.',101892),
 (654,6,1,14,'Paloma García Romero.',94614),
 (655,6,1,15,'Luis Manuel Partida Brunete.',88306),
 (656,6,1,16,'Pedro Luis Calvo Poch.',82787),
 (657,6,1,17,'María Cristina Cifuentes Cuencas.',77917),
 (658,6,1,18,'José Ignacio Echevarría Echániz.',73589),
 (659,6,1,19,'José López López.',69716),
 (660,6,1,20,'José Martín Crespo Díaz.',66230),
 (661,6,1,21,'Francisco Javier Rodríguez Rodríguez.',63076),
 (662,6,1,22,'Luis Peral Guerra.',60209),
 (663,6,1,23,'Jesús Fermosel Díaz.',57591),
 (664,6,1,24,'María Paloma Adrados Gautier.',55192),
 (665,6,1,25,'Carlos López Collado.',52984),
 (666,6,1,26,'José María Federico Corral.',50946),
 (667,6,1,27,'Manuel Troitiño Pelaz.',49059),
 (668,6,1,28,'Miguel Angel Villanueva González.',47307),
 (669,6,1,29,'Miguel Angel Pérez Huysmans.',45676),
 (670,6,1,30,'Colomán Trabado Pérez.',44153),
 (671,6,1,31,'Emilio Eusebio Sainz de Murieta Rodeyro.',42729),
 (672,6,1,32,'Roberto Sanz Pinacho.',41394),
 (673,6,1,33,'Luis María Huete Morillo.',40139),
 (674,6,1,34,'María Gador Ongil Cores.',38959),
 (675,6,1,35,'Pedro Muñoz Abrines.',37846),
 (676,6,1,36,'Mario Utrilla Palombi.',36794),
 (677,6,1,37,'Alvaro Moraga Valiente.',35800),
 (678,6,1,38,'Benjamín Martín Vasco.',34858),
 (679,6,1,39,'María de la Paz González García.',33964),
 (680,6,1,40,'Antonio Hernández Guardia.',33115),
 (681,6,1,41,'Elena González Moñux.',32307),
 (682,6,1,42,'Luis del Olmo Flórez.',31538),
 (683,6,1,43,'Pilar Buso Borús.',30805),
 (684,6,1,44,'José Manuel Berzal Andrade.',30104),
 (685,6,1,45,'Esteban Parro del Prado.',29435),
 (686,6,1,46,'Victorino José Iriberri Haro.',28796),
 (687,6,1,47,'Francisco Vindel Lacalle.',28183),
 (688,6,1,48,'José Cabrera Orellana.',27596),
 (689,6,1,49,'Fernando Utande Martínez.',27033),
 (690,6,1,50,'Blanca Nieves de la Cierva de Hoces.',26492),
 (691,6,1,51,'Pablo Morillo Casals.',25972),
 (692,6,1,52,'María del Carmen Martín Irañeta.',25473),
 (693,6,1,53,'José Luis Narros Manzanero.',24992),
 (694,6,1,54,'María del Pilar Liébana Montijano.',24530),
 (695,6,1,55,'Sonsoles Trinidad Aboín Aboín.',24084),
 (696,6,2,1,'María Cristina Almeida Castro.',944819),
 (697,6,2,2,'Jaime Lissavestzky Díez.',472410),
 (698,6,2,3,'Francisco Cabaco López.',314940),
 (699,6,2,4,'Helena Almazán Vicario.',236205),
 (700,6,2,5,'Pedro Feliciano Sabando Suárez.',188964),
 (701,6,2,6,'Carmen Martínez Ten.',157470),
 (702,6,2,7,'Pedro Díez Olazábal.',134974),
 (703,6,2,8,'Jorge Gómez Moreno.',118102),
 (704,6,2,9,'Pilar García Peña.',104980),
 (705,6,2,10,'Enrique Echegoyen Vera.',94482),
 (706,6,2,11,'Marcos Sanz Agüero.',85893),
 (707,6,2,12,'Eduardo Tamayo Barrena.',78735),
 (708,6,2,13,'Ana Arroyo Veneroso.',72678),
 (709,6,2,14,'Francisca Oller Sánchez.',67487),
 (710,6,2,15,'Julián Revenga Sánchez.',62988),
 (711,6,2,16,'Adolfo Piñedo Simal.',59051),
 (712,6,2,17,'Elena Vázquez Menéndez.',55578),
 (713,6,2,18,'Alicia Acebes Carabaño.',52490),
 (714,6,2,19,'Antonio Chazarra Montiel.',49727),
 (715,6,2,20,'Francisco Garrido Hernández.',47241),
 (716,6,2,21,'Sagrario González Aceituno.',44991),
 (717,6,2,22,'Modesto Nolla Estrada.',42946),
 (718,6,2,23,'José Manuel Franco Pardo.',41079),
 (719,6,2,24,'Alejandro Lucas Fernández Martín.',39367),
 (720,6,2,25,'María Luz Martín Barrios.',37793),
 (721,6,2,26,'Oscar Iglesias Fernández.',36339),
 (722,6,2,27,'Carmen García Rojas.',34993),
 (723,6,2,28,'María Luisa Alvarez Durante.',33744),
 (724,6,2,29,'Dolores Rodríguez Gabucio.',32580),
 (725,6,2,30,'Encarnación Moya Nieto.',31494),
 (726,6,2,31,'Antonio Fernández Gordillo.',30478),
 (727,6,2,32,'Antonio Carmona Sancipriano.',29526),
 (728,6,2,33,'Adolfo Navarro Muñoz.',28631),
 (729,6,2,34,'Oscar Monterrubio Rodríguez.',27789),
 (730,6,2,35,'Eduardo Sánchez Gatell.',26995),
 (731,6,2,36,'Francisco Contreras Lorenzo.',26245),
 (732,6,2,37,'Alvaro Plaza Carpio.',25536),
 (733,6,2,38,'Miguel Buenestado Expósito.',24864),
 (734,6,2,39,'María Teresa Nevado Bueno.',24226),
 (735,29,17,1,'Laura Duarte Domínguez',24446),
 (736,29,17,2,'Ana Belén Martín Rojo',12223),
 (737,29,17,3,'Andrea Gómez Redondo',8149),
 (738,29,17,4,'Luis Víctor Moreno Barbieri',6112),
 (739,29,17,5,'Alfonso Javier Puertas Cerdeño',4889),
 (740,29,17,6,'Teodosia Felipe Delgado',4074),
 (741,29,17,7,'Esther Casas González',3492),
 (742,29,17,8,'Mónica Hermosa Moreno',3056),
 (743,29,17,9,'Juan Manuel Guerrero Casero',2716),
 (744,29,17,10,'Lorenzo Armando Paradinas Drinkwater',2445),
 (745,29,17,11,'Sonia Malpartida Fernández',2222),
 (746,29,17,12,'Ana Marraco González',2037),
 (747,29,17,13,'Ana María Béjar Díaz',1880),
 (748,29,17,14,'David San Martín Ortega',1746),
 (749,29,17,15,'Javier Ballesteros Rodríguez',1630),
 (750,29,17,16,'Zoe Santoalla Hernández',1528),
 (751,29,17,17,'Beatriz Medina Pardo',1438),
 (752,29,17,18,'María Jesús Gil Palop',1358),
 (753,29,17,19,'Enrique Heras Ferrer',1287),
 (754,29,17,20,'Francisco Juan Marín Alborés',1222),
 (755,29,17,21,'Pilar de la Vega Sestelo',1164),
 (756,29,17,22,'Victoria García Blanes Guillén',1111),
 (757,29,17,23,'Azucena Bonachela Vico',1063),
 (758,29,17,24,'Luis Cristóbal Serrano',1019),
 (759,29,17,25,'Iván Flores Serrano',978),
 (760,29,17,26,'Fanny Patricia Laurin Martín',940),
 (761,29,17,27,'Isabel Cervera Hernández',905),
 (762,29,17,28,'Verónica Rossetti López',873),
 (763,29,17,29,'Raúl Díaz Barreto',843),
 (764,29,17,30,'Juan Carlos Serrano Moya',815),
 (765,29,17,31,'Beatriz Bonsoms Tapia',789),
 (766,29,17,32,'Asunción María Amorós García',764),
 (767,29,17,33,'Alicia de Mena Serrano',741),
 (768,29,17,34,'Alberto Jorge García',719),
 (769,29,17,35,'Fernando Rodrigo López',698),
 (770,29,17,36,'Victoria Tarquis Marín',679),
 (771,29,17,37,'María Isabel Rodríguez Garrido',661),
 (772,29,17,38,'Laura Antonia Fernández Luquero',643),
 (773,29,17,39,'Jose Luis Díaz Vázquez',627),
 (774,29,17,40,'Ángel Garzas Santos',611),
 (775,29,17,41,'Mónica Parra Sánchez',596),
 (776,29,17,42,'Laura Sánchez Gaona',582),
 (777,29,17,43,'Margarita Suárez Andreu',569),
 (778,29,17,44,'Pedro Julián Navarro Rodríguez',556),
 (779,29,17,45,'Pablo Díaz Morillo',543),
 (780,29,17,46,'Cristina Roche Pueyo',531),
 (781,29,17,47,'Irene Patricia Sáez Zubiri',520),
 (782,29,17,48,'Maria Pilar Molina-Campuzano González',509),
 (783,29,17,49,'Carlos Díaz Correas',499),
 (784,29,17,50,'Francisco Rivera Pérez',489),
 (785,29,17,51,'Maria Elena Machi Rojo',479),
 (786,29,17,52,'Estefanía Gutiérrez Ledesma',470),
 (787,29,17,53,'María Clara Sanz Burgos',461),
 (788,29,17,54,'Jose Javier Carrillo Martínez',453),
 (789,29,17,55,'Eugenio Hernández Díaz',444),
 (790,29,17,56,'Ana María de la Ascensión Sánchez López',437),
 (791,29,17,57,'Laura Liñán Gómez',429),
 (792,29,17,58,'Pilar Gallego Bernal',421),
 (793,29,17,59,'Raúl Barrios Terroso',414),
 (794,29,17,60,'Alejandro Romeral García',407),
 (795,29,17,61,'Cristina Daza García Blanes',401),
 (796,29,17,62,'Alicia Moreno Núñez',394),
 (797,29,17,63,'Eva Itziar Moraelche Tejada',388),
 (798,29,17,64,'Ignacio José Bermúdez de Castro Navarro',382),
 (799,29,17,65,'Luis Ignacio González Fernández',376),
 (800,29,17,66,'María Luz García Charco',370),
 (801,29,17,67,'María del Carmen Enríquez Barrio',365),
 (802,29,17,68,'Beatriz Rodríguez Martínez',360),
 (803,29,17,69,'Carlos Lafuente López',354),
 (804,29,17,70,'Juan Pedro Crespo Toral',349),
 (805,29,17,71,'Isabel Arrieta Raynaud',344),
 (806,29,17,72,'Alicia Vidal Montáñez',340),
 (807,29,17,73,'Esther Cabras Pernas',335),
 (808,29,17,74,'Ángel González Castrillejo',330),
 (809,29,17,75,'Antonio José Luque Carmona',326),
 (810,29,17,76,'Olalla Pérez Pérez',322),
 (811,29,17,77,'Luisa Almudena Esteban Ortiz',317),
 (812,29,17,78,'Margarita De la Torre Hernández',313),
 (813,29,17,79,'Enrique Jaén García',309),
 (814,29,17,80,'Juan Antonio Herrero Alonso',306),
 (815,29,17,81,'Ana Mercedes Herrero Corral',302),
 (816,29,17,82,'Carla Liz García Agurto',298),
 (817,29,17,83,'Sara Garrosa González',295),
 (818,29,17,84,'Jose Luis Zarza Sanz',291),
 (819,29,17,85,'Fernando Lerma Sánchez',288),
 (820,29,17,86,'Isabel Cerro Sierra',284),
 (821,29,17,87,'Yolanda Gámez Hortal',281),
 (822,29,17,88,'Olga Castro Pellejero',278),
 (823,29,17,89,'Daniel Aranda Congil',275),
 (824,29,17,90,'Carlos Blázquez García',272),
 (825,29,17,91,'Marta Díaz Palacios',269),
 (826,29,17,92,'María del Pilar Martínez Mosquera',266),
 (827,29,17,93,'Silvia Judith Barale Ferreyra',263),
 (828,29,17,94,'Antonio Camino Martín',260),
 (829,29,17,95,'David Martos Guerrero',257),
 (830,29,17,96,'Ana María García Moreno',255),
 (831,29,17,97,'María Carmen González Jiménez',252),
 (832,29,17,98,'María Yolanda Gallego Gómez',249),
 (833,29,17,99,'Juan Carlos Moñux Losada',247),
 (834,29,17,100,'José Luis Gil Lores',244),
 (835,29,17,101,'Josefa González Rodríguez',242),
 (836,29,17,102,'Sara Gómez Rueda',240),
 (837,29,17,103,'María de las Mercedes Ingelmo Fraile',237),
 (838,29,17,104,'Ignacio Palomar Rodríguez',235),
 (839,29,17,105,'Luis Montero Ordóñez',233),
 (840,29,17,106,'Laura Santiago García',231),
 (841,29,17,107,'Maria Carmen Tardón Provecho',228),
 (842,29,17,108,'Elsa Sánchez Ruiz',226),
 (843,29,17,109,'Pedro Luis Vargas - Machuca Ramírez',224),
 (844,29,17,110,'Luis Felipe Domínguez Domínguez',222),
 (845,29,17,111,'Rosa María Pérez Álvarez-Cedrón',220),
 (846,29,17,112,'María Gabriela López-Roca Boggiatto',218),
 (847,29,17,113,'Yolanda Alicia Bernardo Fernández',216),
 (848,29,17,114,'Mario González De Prado',214),
 (849,29,17,115,'Arturo Martínez Pizarro',213),
 (850,29,17,116,'Beatriz Moreno Montero',211),
 (851,29,17,117,'María Estrella Ramirez Álvarez',209),
 (852,29,17,118,'Celia Cortiguera Bañeza',207),
 (853,29,17,119,'Jose Luis Dolz Fernández',205),
 (854,29,17,120,'Alejandro Ferrer Cabello',204),
 (855,29,17,121,'Beatriz García Perello',202),
 (856,29,17,122,'Ana Isabel González Sánchez',200),
 (857,29,17,123,'María Carmen Hernando Castro',199),
 (858,29,17,124,'Antonio Clemente Risueño',197),
 (859,29,17,125,'Álvaro Esteban Calderón',196),
 (860,29,17,126,'Maria Gema Donoso Pia',194),
 (861,29,17,127,'Luz Elez Villarroel Famos',192),
 (862,29,17,128,'María José Cuéllar Fernández',191),
 (863,29,17,129,'Alfonso Baciero Adrados',190),
 (864,29,17,130,'Francisco Duch Martínez',188),
 (865,29,17,131,'Patricia Martínez de la Escalera Krabe',187),
 (866,29,17,132,'Roberto Sánchez García',185),
 (867,29,96,1,'Íñigo Errejón Galván',475672),
 (868,29,96,2,'Clara Serra Sánchez',237836),
 (869,29,96,3,'Diego Figuera Álvarez',158557),
 (870,29,96,4,'Alicia Gómez Benítez',118918),
 (871,29,96,5,'Héctor Tejero Franco',95134),
 (872,29,96,6,'Tania Sánchez Melero',79279),
 (873,29,96,7,'Alejandro Sánchez Pérez',67953),
 (874,29,96,8,'Alodia Pérez Muñoz',59459),
 (875,29,96,9,'Pablo Gómez Perpiñá',52852),
 (876,29,96,10,'Mónica García Gómez',47567),
 (877,29,96,11,'Jorge Moruno Danzi',43243),
 (878,29,96,12,'Jazmín Beirak Ulanosky',39639),
 (879,29,96,13,'Eduardo Fernández Rubiño',36590),
 (880,29,96,14,'María Pastor Valdes',33977),
 (881,29,96,15,'Emilio Delgado Orgaz',31711),
 (882,29,96,16,'María Acín Carrera',29730),
 (883,29,96,17,'Hugo Martínez Abarca',27981),
 (884,29,96,18,'Clara Ramas San Miguel',26426),
 (885,29,96,19,'Santiago Eduardo Gutiérrez Benito',25035),
 (886,29,96,20,'Raquel Huerta Bravo',23784),
 (887,29,96,21,'Antonio Sánchez Domínguez',22651),
 (888,29,96,22,'Loreto Arenillas Gómez',21621),
 (889,29,96,23,'Alberto Oliver Gómez de la Vega',20681),
 (890,29,96,24,'Laura Carenas Martínez',19820),
 (891,29,96,25,'Daniel Mauricio Vila Garda',19027),
 (892,29,96,26,'Vanesa Viloria Álvarez',18295),
 (893,29,96,27,'Carlos Fernández Liria',17617),
 (894,29,96,28,'Herminia María Louriño Fernández',16988),
 (895,29,96,29,'Gabriel Ortega Sanz',16402),
 (896,29,96,30,'Beatriz Galiana Blanco',15856),
 (897,29,96,31,'Luis Alegre Zahonero',15344),
 (898,29,96,32,'Miguel Vila Gómez',14865),
 (899,29,96,33,'Javier Padilla Bernáldez',14414),
 (900,29,96,34,'Silvia Casado Arenas',13990),
 (901,29,96,35,'María Esther Nieto Luque',13591),
 (902,29,96,36,'Ana María Álvarez Rodríguez',13213),
 (903,29,96,37,'José Luis Llorente Álvarez',12856),
 (904,29,96,38,'María Coro Tolosa Martínez',12518),
 (905,29,96,39,'María Soledad García Consuegra Sánchez Camacho',12197),
 (906,29,96,40,'Daniel García Corral',11892),
 (907,29,96,41,'Ángel Norberto Cremonte Benetti',11602),
 (908,29,96,42,'María Dolores González García',11326),
 (909,29,96,43,'Eloísa Villar Acevedo',11062),
 (910,29,96,44,'María Teresa Plaza Blázquez',10811),
 (911,29,96,45,'Carlos Rodríguez Sierra',10570),
 (912,29,96,46,'Sara Pardo Cano',10341),
 (913,29,96,47,'Juan Diego Lozano Martín',10121),
 (914,29,96,48,'Carmen Pérez-Carballo Veiga',9910),
 (915,29,96,49,'Úrsula Antolín Calonje',9708),
 (916,29,96,50,'José Parra Díaz',9513),
 (917,29,96,51,'María Luisa Sánchez Suárez',9327),
 (918,29,96,52,'Pedro Fuentes Rey',9148),
 (919,29,96,53,'Eva Martínez Borrega',8975),
 (920,29,96,54,'Tomás De La Fuente Sánchez',8809),
 (921,29,96,55,'Arantza Escudero Martín',8649),
 (922,29,96,56,'Sara Triguero González',8494),
 (923,29,96,57,'Manuel Ángel Pilarte López',8345),
 (924,29,96,58,'Itzíar Ortega Hernández',8201),
 (925,29,96,59,'Carlos Arnal Serrano',8062),
 (926,29,96,60,'María de los Ángeles López Zamora',7928),
 (927,29,96,61,'María Felisa Muñoz García',7798),
 (928,29,96,62,'Donata Galán Vivar',7672),
 (929,29,96,63,'Enrique Villar Parras',7550),
 (930,29,96,64,'Virginia Fernández Ruiz de Arana',7432),
 (931,29,96,65,'Gabriel Santiago Fuentes',7318),
 (932,29,96,66,'Álvaro Bustillo Martín',7207),
 (933,29,96,67,'Javier Montero Ferreiro',7100),
 (934,29,96,68,'Cristina García Trelles',6995),
 (935,29,96,69,'Francisco Garrido Merchan',6894),
 (936,29,96,70,'María Paz Vaello Olave',6795),
 (937,29,96,71,'José Luis Esteban Martínez',6700),
 (938,29,96,72,'Pablo Malavé Muñoz',6607),
 (939,29,96,73,'Carolina García Toledano',6516),
 (940,29,96,74,'Gonzalo Javier Díaz Tomasich',6428),
 (941,29,96,75,'Emilia Nuria Mayoral Del Barrio',6342),
 (942,29,96,76,'Victor Gerardo González Alonso',6259),
 (943,29,96,77,'María Concepción Sánchez Ruiz',6178),
 (944,29,96,78,'Pablo Fuente Sánchez',6098),
 (945,29,96,79,'Maria Asunción Sánchez Justel',6021),
 (946,29,96,80,'Juan Manuel García Varilla',5946),
 (947,29,96,81,'Esther Ortega Sanz',5872),
 (948,29,96,82,'Rafael Jiménez Burillo',5801),
 (949,29,96,83,'Luis Miguel Bueno Morera',5731),
 (950,29,96,84,'Javier López Santiago',5663),
 (951,29,96,85,'María Hontanares Arranz Peña',5596),
 (952,29,96,86,'José María Iniesta Lorente',5531),
 (953,29,96,87,'Francisco Javier Moraga Ortiz',5467),
 (954,29,96,88,'Juana María Vázquez Peral',5405),
 (955,29,96,89,'Edision Manuel Regino Vanegas',5345),
 (956,29,96,90,'Sara Díaz Moreno',5285),
 (957,29,96,91,'Maria Jesús Jaime García',5227),
 (958,29,96,92,'Raúl Menéndez Calderón',5170),
 (959,29,96,93,'Fernando Romero Castro',5115),
 (960,29,96,94,'Rosa Romero Sulla',5060),
 (961,29,96,95,'Jorge Lozano Mendoza',5007),
 (962,29,96,96,'Alejandra Lis Pérez Del Real de Ageda',4955),
 (963,29,96,97,'Francisco Hernández Márquez',4904),
 (964,29,96,98,'Justo López Calzada',4854),
 (965,29,96,99,'Olga Revilla Muñoz',4805),
 (966,29,96,100,'Henar Giralda Chicharro',4757),
 (967,29,96,101,'Mohamed Elbendir Kathari',4710),
 (968,29,96,102,'María Antonia González Saugar',4663),
 (969,29,96,103,'Raúl Navarrete Navarrete',4618),
 (970,29,96,104,'Miguel Rodríguez de la Torre',4574),
 (971,29,96,105,'Alicia González Brotón',4530),
 (972,29,96,106,'Nagore Ramos Martínez',4487),
 (973,29,96,107,'Guillermo Luna González',4446),
 (974,29,96,108,'Luis Óscar Reyes Torregrosa',4404),
 (975,29,96,109,'Raúl Gomez Arroyo',4364),
 (976,29,96,110,'Margarita Achutegui Claros',4324),
 (977,29,96,111,'María del Carmen Urquiaga Berzal',4285),
 (978,29,96,112,'María Carmen Martínez Méndez',4247),
 (979,29,96,113,'José Luis Peña Fernández',4209),
 (980,29,96,114,'Jorge Nuño Maurelo',4173),
 (981,29,96,115,'Óscar Rodríguez Rodríguez',4136),
 (982,29,96,116,'Julia de Villareal Arraco',4101),
 (983,29,96,117,'Sonia Bautista Buenaventura',4066),
 (984,29,96,118,'Francisco José Soblechero Entrenas',4031),
 (985,29,96,119,'Enrique Martín Esteban',3997),
 (986,29,96,120,'Raúl Sánchez Arroyo',3964),
 (987,29,96,121,'Inés Arnaiz Bustos',3931),
 (988,29,96,122,'Santiago Gómez Peñalver',3899),
 (989,29,96,123,'Saber Afia Bader',3867),
 (990,29,96,124,'Carmen Villalba García',3836),
 (991,29,96,125,'Pablo López Jiménez',3805),
 (992,29,96,126,'Juan Ignacio Castillo Mancebo',3775),
 (993,29,96,127,'Helena Jiménez Vidal',3745),
 (994,29,96,128,'Antonio Gómez García',3716),
 (995,29,96,129,'Julio Lumbreras Astorga',3687),
 (996,29,96,130,'Bianca Maroto Velasco',3659),
 (997,29,96,131,'David Carlos Pérez Porras',3631),
 (998,29,96,132,'Violeta Carlavilla Ruiz',3604),
 (999,29,2,1,'Ángel Gabilondo Pujol',884218),
 (1000,29,2,2,'Pilar Llop Cuenca',442109),
 (1001,29,2,3,'José Manuel Rodríguez Uribes',294739),
 (1002,29,2,4,'María Llanos Castellanos Garijo',221055),
 (1003,29,2,5,'Juan Miguel Hernández de León',176844),
 (1004,29,2,6,'Pilar Sánchez Acera',147370),
 (1005,29,2,7,'José Manuel Freire Campo',126317),
 (1006,29,2,8,'María Carmen Barahona Prol',110527),
 (1007,29,2,9,'Borja Luis Cabezón Royo',98246),
 (1008,29,2,10,'Purificación Causapie Lopesino',88422),
 (1009,29,2,11,'Francisco Tomás-Valiente Lanuza',80383),
 (1010,29,2,12,'Lorena Morales Porro',73685),
 (1011,29,2,13,'Enrique Rico García Hierro',68017),
 (1012,29,2,14,'Matilde Isabel Díaz Ojeda',63158),
 (1013,29,2,15,'Juan José Moreno Navarro',58948),
 (1014,29,2,16,'Cristina González Álvarez',55264),
 (1015,29,2,17,'José Luis García Sánchez',52013),
 (1016,29,2,18,'Isabel Aymerich D\'Olhaberriague',49123),
 (1017,29,2,19,'José Carmelo Cepeda García de León',46538),
 (1018,29,2,20,'Hana Jalloul Muro',44211),
 (1019,29,2,21,'Fernando Fernández Lara',42106),
 (1020,29,2,22,'Sonia Conejero Palero',40192),
 (1021,29,2,23,'Miguel Luis Arranz Sánchez',38444),
 (1022,29,2,24,'María Encarnación Moya Nieto',36842),
 (1023,29,2,25,'Javier Guardiola Arévalo',35369),
 (1024,29,2,26,'María Carmen Mena Romero',34008),
 (1025,29,2,27,'Modesto Nolla Estrada',32749),
 (1026,29,2,28,'Marta Bernardo Llorente',31579),
 (1027,29,2,29,'Agustín Vinagre Alcázar',30490),
 (1028,29,2,30,'María Carmen López Ruiz',29474),
 (1029,29,2,31,'Diego Cruz Torrijos',28523),
 (1030,29,2,32,'María Luisa Mercado Merino',27632),
 (1031,29,2,33,'Rafael Gómez Montoya',26794),
 (1032,29,2,34,'Carla Delgado Gómez',26006),
 (1033,29,2,35,'Nicolás Rodríguez García',25263),
 (1034,29,2,36,'Macarena Elvira Rubio',24562),
 (1035,29,2,37,'José Ángel Gómez Chamorro Torres',23898),
 (1036,29,2,38,'Ana Sánchez Sánchez',23269),
 (1037,29,2,39,'Óscar Cerezal Orellana',22672),
 (1038,29,2,40,'Carlota Merchán Mesón',22105),
 (1039,29,2,41,'Carlos Carnero González',21566),
 (1040,29,2,42,'Isabel Sofía Cadorniga Varela',21053),
 (1041,29,2,43,'Eusebio González Jabonero',20563),
 (1042,29,2,44,'Josefa Navarro Lanchas',20096),
 (1043,29,2,45,'Pedro Llorente Rodríguez',19649),
 (1044,29,2,46,'Ana María Prados Vega',19222),
 (1045,29,2,47,'Carlos Morales Sánchez',18813),
 (1046,29,2,48,'Raquel Barahona Noriega',18421),
 (1047,29,2,49,'Pedro Pablo García Rojo Garrido',18045),
 (1048,29,2,50,'María Isabel Andaluz Andaluz',17684),
 (1049,29,2,51,'Alberto Mateo Otero',17338),
 (1050,29,2,52,'Juana Escabias Toro',17004),
 (1051,29,2,53,'Gregorio Ramírez Cano',16683),
 (1052,29,2,54,'María Lucía Casares Díaz',16374),
 (1053,29,2,55,'Eustaquio Jiménez Molero',16077),
 (1054,29,2,56,'Carmen Raquel Sánchez Folch',15790),
 (1055,29,2,57,'Francisco Javier González García',15513),
 (1056,29,2,58,'Sonia Ibáñez Fernández',15245),
 (1057,29,2,59,'Horacio Díez Contreras',14987),
 (1058,29,2,60,'Soledad del Castillo Palanco',14737),
 (1059,29,2,61,'Faustino Díaz García',14495),
 (1060,29,2,62,'Raquel Carrillo Pose',14262),
 (1061,29,2,63,'Jorge Donaire Huertas',14035),
 (1062,29,2,64,'Maribel Santos Pérez',13816),
 (1063,29,2,65,'Roberto Sánchez Muñoz',13603),
 (1064,29,2,66,'María José Ibáñez Alarcón',13397),
 (1065,29,2,67,'Daniel Arigita Alonso',13197),
 (1066,29,2,68,'Virginia Pedrajas López',13003),
 (1067,29,2,69,'Guillermo Martín Jiménez',12815),
 (1068,29,2,70,'María Montserrat Delgado Rodríguez',12632),
 (1069,29,2,71,'David Calvo Olmedilla',12454),
 (1070,29,2,72,'Isabel Marcos Carro',12281),
 (1071,29,2,73,'Manuel Lozano Camino',12113),
 (1072,29,2,74,'Belén García del Ordi',11949),
 (1073,29,2,75,'Ángel Luis García Prieto Checa',11790),
 (1074,29,2,76,'Virginia Graña San Macario',11634),
 (1075,29,2,77,'José Luis Valdelvira Lozano',11483),
 (1076,29,2,78,'Carmen Nieves Ávila López',11336),
 (1077,29,2,79,'Ernesto López García',11193),
 (1078,29,2,80,'Carolina Angélica Sánchez Navalón',11053),
 (1079,29,2,81,'Enrique San José García',10916),
 (1080,29,2,82,'María Nieves García Berrocosa',10783),
 (1081,29,2,83,'Roberto Cordero Navarro',10653),
 (1082,29,2,84,'María Luisa Rufino San José',10526),
 (1083,29,2,85,'Óscar Jiménez Bajo',10403),
 (1084,29,2,86,'María Victoria Cucalón López',10282),
 (1085,29,2,87,'Miguel Mendoza Sánchez',10163),
 (1086,29,2,88,'Aida Aurora Barreto Dos Santos',10048),
 (1087,29,2,89,'Ángel Coronado Huete',9935),
 (1088,29,2,90,'Raquel Raboso Fernández',9825),
 (1089,29,2,91,'Iván Abad Sáez',9717),
 (1090,29,2,92,'Esther de la Mata Ahedo',9611),
 (1091,29,2,93,'Javier Sicilia Arias',9508),
 (1092,29,2,94,'Ana Fernández Moreno',9407),
 (1093,29,2,95,'Fernando Jaime Rodríguez García',9308),
 (1094,29,2,96,'Pilar Fernández Aldea',9211),
 (1095,29,2,97,'Pedro Luis Dorado del Álamo',9116),
 (1096,29,2,98,'María Guerrero Ramos',9023),
 (1097,29,2,99,'Julián Manzanares Junquera',8931),
 (1098,29,2,100,'Marta Brigitte Müller Gómez',8842),
 (1099,29,2,101,'José Manuel Bermudo Castellano',8755),
 (1100,29,2,102,'Ana María Velilla Arco',8669),
 (1101,29,2,103,'Miguel Francisco González Notario',8585),
 (1102,29,2,104,'Laura Isabel López Mendizábal',8502),
 (1103,29,2,105,'Rafael Álvarez Castillo',8421),
 (1104,29,2,106,'María Paz Diéguez Gallego',8342),
 (1105,29,2,107,'Julio Chaparro Merino',8264),
 (1106,29,2,108,'María Pilar Carcelén Gómez',8187),
 (1107,29,2,109,'Maximiliano Fernández Ibarguren',8112),
 (1108,29,2,110,'Ana María Millán Pleite',8038),
 (1109,29,2,111,'Víctor Manuel Almeida Tielve',7966),
 (1110,29,2,112,'María del Rosario Aguilar Gamarra',7895),
 (1111,29,2,113,'Ricardo Manuel Fernández Román',7825),
 (1112,29,2,114,'Gloria Pérez Martín',7756),
 (1113,29,2,115,'Luis Enrique Villagrasa Nieves',7689),
 (1114,29,2,116,'Bibiana Buján Fernández',7623),
 (1115,29,2,117,'Francisco Javier Martínez Castaño',7557),
 (1116,29,2,118,'María Isabel Pérez Corrochano',7493),
 (1117,29,2,119,'Juan Antonio Oñoro Oñoro',7430),
 (1118,29,2,120,'Juana Angulo Fernández',7368),
 (1119,29,2,121,'Pablo Sanz Álvarez',7308),
 (1120,29,2,122,'Encarnación Martín Paz',7248),
 (1121,29,2,123,'José Luis Moreno Tristán',7189),
 (1122,29,2,124,'Montserrat Díez Olazábal',7131),
 (1123,29,2,125,'Jorge García Ruiz',7074),
 (1124,29,2,126,'Luz María Sanz Díaz',7018),
 (1125,29,2,127,'Jacinto Juan José Hernández Martín',6962),
 (1126,29,2,128,'María Dolores Neila Guillén',6908),
 (1127,29,2,129,'Francisco Gómez Pozas',6854),
 (1128,29,2,130,'Concepción Arjona Lebrero',6802),
 (1129,29,2,131,'María Luz Klett Reig',6750),
 (1130,29,2,132,'Miguel Ángel Oliver Fernández',6699),
 (1131,29,14,1,'Pedro Pablo Martín Hernández',1727),
 (1132,29,14,2,'Eva María Ubago Castro',864),
 (1133,29,14,3,'José Luis Álvarez Cedena',576),
 (1134,29,14,4,'Gloria López López',432),
 (1135,29,14,5,'Arturo Viloria Fuentes',345),
 (1136,29,14,6,'María Rosa Mera Bande',288),
 (1137,29,14,7,'Abdelilah Bensar Elazizi',247),
 (1138,29,14,8,'María Luisa Gabaldón Maroto',216),
 (1139,29,14,9,'Juan Francisco Cerrada Cerrada',192),
 (1140,29,14,10,'María Luisa González Galeano',173),
 (1141,29,14,11,'Antonio Javier Pangua De la Varga',157),
 (1142,29,14,12,'María Rosa Cimas Cuevas',144),
 (1143,29,14,13,'Jesús Tutor del Hoyo',133),
 (1144,29,14,14,'María del Carmen Suárez Bendicho',123),
 (1145,29,14,15,'Joaquín Pablo Segado Bixquert',115),
 (1146,29,14,16,'Virginia López López',108),
 (1147,29,14,17,'Xan Rodríguez Canabal',102),
 (1148,29,14,18,'Susana Sánchez Jara',96),
 (1149,29,14,19,'Borja Guadalix García',91),
 (1150,29,14,20,'María del Sagrario Tejedor Tejedor',86),
 (1151,29,14,21,'Pedro Muradás Montesinos',82),
 (1152,29,14,22,'Tamara Rosa Bueno Doral',79),
 (1153,29,14,23,'Pablo Alberto De Pedro Martín',75),
 (1154,29,14,24,'Montserrat Curull Iborra',72),
 (1155,29,14,25,'Luis Isabel Morales',69),
 (1156,29,14,26,'María del Carmen Barroso Caballo',66),
 (1157,29,14,27,'Alfonso Bueno López',64),
 (1158,29,14,28,'María Teresa Cuevas Pardo',62),
 (1159,29,14,29,'Pedro Fernaud Quintana',60),
 (1160,29,14,30,'María de las Mercedes Rodríguez Tenaguillo',58),
 (1161,29,14,31,'Justo Javier Sancho Vega',56),
 (1162,29,14,32,'Beatriz García Hernández',54),
 (1163,29,14,33,'Jorge Eduardo Salinas Vélez',52),
 (1164,29,14,34,'Yudy Alexandra Pérez Vinasco',51),
 (1165,29,14,35,'Javier Vilaplana Pottecher',49),
 (1166,29,14,36,'María Alicia Alejandre Lorenzo',48),
 (1167,29,14,37,'Ángel Antonio Pascual Merino',47),
 (1168,29,14,38,'Olga Pardo Ayuso',45),
 (1169,29,14,39,'Victorino Antonio Rodríguez Franco',44),
 (1170,29,14,40,'María Isabel Pinel Olmedo',43),
 (1171,29,14,41,'Manuel Hidalgo González',42),
 (1172,29,14,42,'María Jesús García Fenández',41),
 (1173,29,14,43,'Miguel Cruz Motos',40),
 (1174,29,14,44,'Laura González Curull',39),
 (1175,29,14,45,'Julián Muñoz Felipe',38),
 (1176,29,14,46,'María Yolanda Irisarri Iriberri',38),
 (1177,29,14,47,'Francisco Javier Batres Sánchez',37),
 (1178,29,14,48,'Rosa María Aboitiz Olivares',36),
 (1179,29,14,49,'Sergio Martín Tejedor',35),
 (1180,29,14,50,'Rosa María Olmo Blas',35),
 (1181,29,14,51,'Israel Guadalix García',34),
 (1182,29,14,52,'María Montserrat Sanz Peinado',33),
 (1183,29,14,53,'Policarpo Luna Durán',33),
 (1184,29,14,54,'María de la Paz García Gallego',32),
 (1185,29,14,55,'Juan De La Torre Auladell',31),
 (1186,29,14,56,'Rosa Cuevas Pardo',31),
 (1187,29,14,57,'Wilson Andrés Calvopiña Velastegui',30),
 (1188,29,14,58,'Miriam Hidalgo López',30),
 (1189,29,14,59,'Miguel Ángel Castaño Penis',29),
 (1190,29,14,60,'Felisa Mercado Cortes',29),
 (1191,29,14,61,'Don José Manuel Muñoz Felipe',28),
 (1192,29,14,62,'María Dolores Molinero Pascual',28),
 (1193,29,14,63,'José Luis Gómez Plácito Carrero',27),
 (1194,29,14,64,'Soledad Zurita Cuesta',27),
 (1195,29,14,65,'Demetrio González Gómez',27),
 (1196,29,14,66,'Diana Beatriz Terrón López',26),
 (1197,29,14,67,'Rafael Borge García',26),
 (1198,29,14,68,'Carmen Horrillo García',25),
 (1199,29,14,69,'José Manuel Moreno Díaz',25),
 (1200,29,14,70,'Ana Belén Muñoz Pedregal',25),
 (1201,29,14,71,'Pedro Hernández Jiménez',24),
 (1202,29,14,72,'Esther Gloria León Delgado',24),
 (1203,29,14,73,'Luis Mario Martín Sánchez',24),
 (1204,29,14,74,'Ana María Menéndez Sañudo',23),
 (1205,29,14,75,'Salvador Navas Arrebola',23),
 (1206,29,14,76,'María de los Dolores Blanco López',23),
 (1207,29,14,77,'Antonio Páez Peña',22),
 (1208,29,14,78,'María Josefina Castelos Iglesias',22),
 (1209,29,14,79,'Santiago Elegido González-Quevedo',22),
 (1210,29,14,80,'Fátima María Saavedra Fernández',22),
 (1211,29,14,81,'Ismael Zamora Mozos',21),
 (1212,29,14,82,'María Begoña Corral Rincón',21),
 (1213,29,14,83,'Juan Ignacio Espinosa Antón',21),
 (1214,29,14,84,'Josefa Muñoz Núñez',21),
 (1215,29,14,85,'Manuel Fernández Rodríguez',20),
 (1216,29,14,86,'Doña Rebeca Nuñez Fernández Llebrez',20),
 (1217,29,14,87,'Jesús Cubero Ramos',20),
 (1218,29,14,88,'María del Carmen Sánchez Cobos',20),
 (1219,29,14,89,'José Ignacio Blasco Torrejón',19),
 (1220,29,14,90,'Hipolita del Hoyo Vallejo',19),
 (1221,29,14,91,'Carlos Sanz Fernández',19),
 (1222,29,14,92,'María Victoria Marín García',19),
 (1223,29,14,93,'Francisco Sanz Sanz',19),
 (1224,29,14,94,'María Carmen Martín Hernández',18),
 (1225,29,14,95,'Enrique Suárez Bendicho',18),
 (1226,29,14,96,'Carmen Rosa Correa Jiménez',18),
 (1227,29,14,97,'Américo Domingo Pellizzarri Videla',18),
 (1228,29,14,98,'Patricia del Carmen Muñoz Muñoz',18),
 (1229,29,14,99,'Luis Díaz Izquierdo',17),
 (1230,29,14,100,'Rocio Bravo Pinel',17),
 (1231,29,14,101,'Antonio Elegido González - Quevedo',17),
 (1232,29,14,102,'Miriam Pampín García',17),
 (1233,29,14,103,'José Luis Peña González',17),
 (1234,29,14,104,'Andrea Gema Andreu Corrales',17),
 (1235,29,14,105,'Jorge Walter Angeloni Dapueto',16),
 (1236,29,14,106,'María García Márquez',16),
 (1237,29,14,107,'Ángel Cantador Caballero',16),
 (1238,29,14,108,'Diana Marcela Pérez Vinasco',16),
 (1239,29,14,109,'Raúl Tejeros González',16),
 (1240,29,14,110,'Encarnación García Zapata',16),
 (1241,29,14,111,'Francisco Javier Tutor del Hoyo',16),
 (1242,29,14,112,'Beatriz Carmen Penagos Artunduaga',15),
 (1243,29,14,113,'Ignacio Álvarez Jara',15),
 (1244,29,14,114,'Sonia Miranda Herrera',15),
 (1245,29,14,115,'Francisco Álvarez Jara',15),
 (1246,29,14,116,'Ana Isabel Naya Diez',15),
 (1247,29,14,117,'José Corredor Fernández',15),
 (1248,29,14,118,'Cristina Felicísima Estévez Llorente',15),
 (1249,29,14,119,'Iván Alcaide García',15),
 (1250,29,14,120,'María Carmen Romera Benito',14),
 (1251,29,14,121,'Francisco Álvarez García',14),
 (1252,29,14,122,'María Rocío Jara Hernández',14),
 (1253,29,14,123,'Agustín Jiménez Bargueño',14),
 (1254,29,14,124,'Melisa Blázquez Rodríguez',14),
 (1255,29,14,125,'Miguel Ángel Guadalix López',14),
 (1256,29,14,126,'Isabel Plaza López',14),
 (1257,29,14,127,'Pablo Alfredo Fernández Sáez',14),
 (1258,29,14,128,'Aurora Espada Triguero',13),
 (1259,29,14,129,'Gonzalo Castellanos López',13),
 (1260,29,14,130,'Paloma López López',13),
 (1261,29,14,131,'José Lorenzo Fernández Alonso',13),
 (1262,29,14,132,'Marina Consuelo Robles Martínez',13),
 (1263,29,6,1,'María del Rosario Gordo Valenzuela',2984),
 (1264,29,6,2,'Francisco Javier Castro Martínez',1492),
 (1265,29,6,3,'Alfonso Yusta Gil',995),
 (1266,29,6,4,'Isabel Martínez Pérez',746),
 (1267,29,6,5,'Ceferino Díez Estalayo',597),
 (1268,29,6,6,'María Jesús Revuelta Sánchez',497),
 (1269,29,6,7,'Raúl Sánchez Montero',426),
 (1270,29,6,8,'Wilbert Pacheco Silva',373),
 (1271,29,6,9,'David López Mateos',332),
 (1272,29,6,10,'María del Pilar Alonso Cervero',298),
 (1273,29,6,11,'Esmeralda Fernández Rubiato',271),
 (1274,29,6,12,'Vanesa González Abril',249),
 (1275,29,6,13,'Saúl Barahona Carpintero',230),
 (1276,29,6,14,'Juan Rodríguez Picazo',213),
 (1277,29,6,15,'David Isasi Ayuso',199),
 (1278,29,6,16,'María Reyes Alonso Peña',187),
 (1279,29,6,17,'María Oltra Moreno',176),
 (1280,29,6,18,'Violeta García Toribio',166),
 (1281,29,6,19,'Enrique Rodríguez Llorente',157),
 (1282,29,6,20,'Manuel Hurtado Parejo',149),
 (1283,29,6,21,'Ángel Almendro González',142),
 (1284,29,6,22,'Ana Isabel Fernández Del Olmo',136),
 (1285,29,6,23,'María del Pilar Hidalgo Barreiro',130),
 (1286,29,6,24,'Laura López Serrano',124),
 (1287,29,6,25,'José Daniel Rodríguez Flor',119),
 (1288,29,6,26,'Rubén Sardón Ciruelo',115),
 (1289,29,6,27,'Juan Alberto Blázquez Ávila',111),
 (1290,29,6,28,'María Vanessa Fernández Martos',107),
 (1291,29,6,29,'Inmaculada Bello García',103),
 (1292,29,6,30,'Josefa Núñez Romero',99),
 (1293,29,6,31,'Francisco Javier Alfonso Perianes',96),
 (1294,29,6,32,'Juan Carlos Cancho Vegas',93),
 (1295,29,6,33,'Antonio Ángel Avendaño Martínez',90);
INSERT INTO `electos` (`idElectos`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Orden`,`NombreyApellidos`,`Coeficiente`) VALUES 
 (1296,29,6,34,'Francisca González Pérez',88),
 (1297,29,6,35,'Dolores Cabrera Bartolomé',85),
 (1298,29,6,36,'Joaquín Gómez Romero',83),
 (1299,29,6,37,'Alejandro Esteban Ramos',81),
 (1300,29,6,38,'Jorge Martín Fernández',79),
 (1301,29,6,39,'Pilar Torres Torres',77),
 (1302,29,6,40,'Eleuteria Mónica Pulido Díaz',75),
 (1303,29,6,41,'Carlos Alonso Martín',73),
 (1304,29,6,42,'Cesáreo Encinas Del Amor',71),
 (1305,29,6,43,'José Manuel Garrido Lozano',69),
 (1306,29,6,44,'Jéssica Isabel Terán Sosa',68),
 (1307,29,6,45,'María Dolores Muñoz Paredes',66),
 (1308,29,6,46,'Gregorio Almena Amaro',65),
 (1309,29,6,47,'Manuel Virgilio Carrillo Rodríguez',63),
 (1310,29,6,48,'Raúl Carmona Muñoz',62),
 (1311,29,6,49,'Sandra Serrano De Las Heras',61),
 (1312,29,6,50,'Yolanda Gómez Romero',60),
 (1313,29,6,51,'Miguel Ángel Serrano Marín',59),
 (1314,29,6,52,'Francisco Presas González',57),
 (1315,29,6,53,'Manuel Rodríguez Romero',56),
 (1316,29,6,54,'Claudia Pérez Hurtado',55),
 (1317,29,6,55,'María Noelia Cabello Soria',54),
 (1318,29,6,56,'Juan Pedro Visero Buitrago',53),
 (1319,29,6,57,'Francisco José Almena Ruiz-Cornejo',52),
 (1320,29,6,58,'Javier Romero Fimia',51),
 (1321,29,6,59,'Soledad Sánchez Orejudo',51),
 (1322,29,6,60,'María Carmen Gómez Gómez',50),
 (1323,29,6,61,'Jesús Mollar Ortega',49),
 (1324,29,6,62,'David Gómez Sanabria',48),
 (1325,29,6,63,'Juan Carlos Pascual Fernández',47),
 (1326,29,6,64,'María del Pilar Ciruelos Calderón',47),
 (1327,29,6,65,'Carolina Briceño González',46),
 (1328,29,6,66,'Máximo Torres García Baquero',45),
 (1329,29,6,67,'Julián López Barroso',45),
 (1330,29,6,68,'Gonzalo Nogales Solórzano',44),
 (1331,29,6,69,'María Guadalupe Díaz García',43),
 (1332,29,6,70,'María Pilar Soria Talavante',43),
 (1333,29,6,71,'César David Delgado Pulido',42),
 (1334,29,6,72,'Isidoro García Juárez',41),
 (1335,29,6,73,'Esteban Francisco Pérez-Cejuela Morcillo',41),
 (1336,29,6,74,'María Presentación Martín Rodríguez',40),
 (1337,29,6,75,'Carmen González Abril',40),
 (1338,29,6,76,'José Luis Del Olmo Navarro',39),
 (1339,29,6,77,'Ricardo De Gracia Moreno',39),
 (1340,29,6,78,'Joaquín Felipe De La Cruz González',38),
 (1341,29,6,79,'María Carmen Cabrera Bartolomé',38),
 (1342,29,6,80,'Antonia López García',37),
 (1343,29,6,81,'José María Briceño Medina',37),
 (1344,29,6,82,'Alberto Pastor Rius',36),
 (1345,29,6,83,'Florentino Arias Monzón',36),
 (1346,29,6,84,'Carolina Abanades Mesas',36),
 (1347,29,6,85,'Rosana Perlado Arcones',35),
 (1348,29,6,86,'Javier Trigo Cabañero',35),
 (1349,29,6,87,'Alfonso Teba Fernández',34),
 (1350,29,6,88,'Antonio Aniceto La Torre Luque',34),
 (1351,29,6,89,'Noelia Perea Herrera',34),
 (1352,29,6,90,'María del Carmen Bartolomé García',33),
 (1353,29,6,91,'Eduardo Ledesma Sánchez',33),
 (1354,29,6,92,'Juan Ramón Benito Serrano',32),
 (1355,29,6,93,'Ignacio Sánchez Cáceres',32),
 (1356,29,6,94,'Noelia Díaz Martín',32),
 (1357,29,6,95,'Antonia Redondo Jiménez',31),
 (1358,29,6,96,'Jonathan Fernández Cicuendez',31),
 (1359,29,6,97,'Aarón Garabato Ortíz',31),
 (1360,29,6,98,'Javier Gálvez Felipe',30),
 (1361,29,6,99,'Antonia Alaez Heras',30),
 (1362,29,6,100,'María del Rosario Górriz López',30),
 (1363,29,6,101,'Gonzalo Abanades Mesas',30),
 (1364,29,6,102,'Cristian Yeray Cáceres Gil',29),
 (1365,29,6,103,'Juan Andrés Pulido Córdoba',29),
 (1366,29,6,104,'Ana Cristina López De La Manzanara Alises',29),
 (1367,29,6,105,'María Belén Varela Gil',28),
 (1368,29,6,106,'Francisco Javier Díaz Moyano',28),
 (1369,29,6,107,'Manuel Barquero Herrera',28),
 (1370,29,6,108,'Antonio Jiménez Moro',28),
 (1371,29,6,109,'Ainoa Bachiller Artigas',27),
 (1372,29,6,110,'Míriam Díaz Martín',27),
 (1373,29,6,111,'José Ramón González Ortíz',27),
 (1374,29,6,112,'Javier Carnicero Hernández',27),
 (1375,29,6,113,'Ricardo Aranzana Carpintero',26),
 (1376,29,6,114,'Ainhoa Álamo Visedo',26),
 (1377,29,6,115,'Raquel Madrigal Zamora',26),
 (1378,29,6,116,'José María Briceño González',26),
 (1379,29,6,117,'Domingo Villas Cid',26),
 (1380,29,6,118,'Jorge Fernández Ortíz',25),
 (1381,29,6,119,'Alicia Guillén Gayubas',25),
 (1382,29,6,120,'Rosario Visedo Buitrago',25),
 (1383,29,6,121,'José Luis Gómez Vicario',25),
 (1384,29,6,122,'Jesús Nieto Novalvos',24),
 (1385,29,6,123,'Alberto Gómez García',24),
 (1386,29,6,124,'Yolanda Castejón Valencia',24),
 (1387,29,6,125,'Edurne Bachiller Artigas',24),
 (1388,29,6,126,'José Luis Marín Martín',24),
 (1389,29,6,127,'David Simón Soleto',23),
 (1390,29,6,128,'Sergio González Segovia',23),
 (1391,29,6,129,'María del Rocío Garrobo Visedo',23),
 (1392,29,6,130,'Sandra Del Río Gómez',23),
 (1393,29,6,131,'Jonatan Pastor Rius',23),
 (1394,29,6,132,'Míriam Fernández Ortega',23),
 (1395,29,8,1,'Ignacio Aguado Crespo',629940),
 (1396,29,8,2,'César Zafra Hernández',314970),
 (1397,29,8,3,'Esther Ruiz Fernández',209980),
 (1398,29,8,4,'Javier Luengo Vicente',157485),
 (1399,29,8,5,'Eva Bailén Fernández',125988),
 (1400,29,8,6,'Juan Trinidad Martos',104990),
 (1401,29,8,7,'Araceli Gómez García',89991),
 (1402,29,8,8,'Luis Pacheco Torres',78743),
 (1403,29,8,9,'Alberto Reyero Zubiri',69993),
 (1404,29,8,10,'Carlota Santiago Camacho',62994),
 (1405,29,8,11,'Enrique Veloso Lozano',57267),
 (1406,29,8,12,'Ana Isabel García García',52495),
 (1407,29,8,13,'Ángel Garrido García',48457),
 (1408,29,8,14,'Tamara Pardo Blazquez',44996),
 (1409,29,8,15,'Tomás Marcos Arias',41996),
 (1410,29,8,16,'Sergio Brabezo Carballo',39371),
 (1411,29,8,17,'Emy Fernández-Luna Abellan',37055),
 (1412,29,8,18,'Roberto Nuñez Sánchez',34997),
 (1413,29,8,19,'Miguel Díaz Martín',33155),
 (1414,29,8,20,'Marta Marban de Frutos',31497),
 (1415,29,8,21,'Juan Rubio Ruíz',29997),
 (1416,29,8,22,'Victoria Alonso Marquez',28634),
 (1417,29,8,23,'Ricardo Megias Morales',27389),
 (1418,29,8,24,'Roberto Hernández Blázquez',26248),
 (1419,29,8,25,'Pilar Liebana Soto',25198),
 (1420,29,8,26,'Ana Rodriguez Durán',24228),
 (1421,29,8,27,'Noelia López Montero',23331),
 (1422,29,8,28,'Jose María Antón García',22498),
 (1423,29,8,29,'Enrique Martínez Cantero',21722),
 (1424,29,8,30,'Yago Mahugo Carles',20998),
 (1425,29,8,31,'Silvia Roldan Fernández',20321),
 (1426,29,8,32,'Matías de la Mota Martínez',19686),
 (1427,29,8,33,'Elena Álvarez Brasero',19089),
 (1428,29,8,34,'Joaquin Pardo Montero',18528),
 (1429,29,8,35,'Jose Mantecón García',17998),
 (1430,29,8,36,'Fabián Pérez-Juste Abascal',17498),
 (1431,29,8,37,'Marisa Mariscal Macías',17025),
 (1432,29,8,38,'Clara Eugenia Larrucea Camporro',16577),
 (1433,29,8,39,'David Escobar Fernández',16152),
 (1434,29,8,40,'Ricardo Díaz Martín',15749),
 (1435,29,8,41,'Mylai Lima González',15364),
 (1436,29,8,42,'Ángela Martín de Cruz',14999),
 (1437,29,8,43,'David Sánchez Bernardo',14650),
 (1438,29,8,44,'Eduardo Torres Pinilla',14317),
 (1439,29,8,45,'María Begoña Sanfrutos Sáez',13999),
 (1440,29,8,46,'Begoña Cortés Ruiz',13694),
 (1441,29,8,47,'Luis Ángel Ruiz Palacios',13403),
 (1442,29,8,48,'Rosa Gallardo Sastre',13124),
 (1443,29,8,49,'Juan José Uclés García',12856),
 (1444,29,8,50,'Patricia de Frutos Hurtado',12599),
 (1445,29,8,51,'Pilar Herrero González',12352),
 (1446,29,8,52,'Joaquín Patilla Ramos',12114),
 (1447,29,8,53,'Elvira Marcos Palma',11886),
 (1448,29,8,54,'Bernardo Arroyo Abad',11666),
 (1449,29,8,55,'Miguel Ángel Martín Perdiguero',11453),
 (1450,29,8,56,'Diana Fuertes González',11249),
 (1451,29,8,57,'Juan Luis Cano Perucha',11052),
 (1452,29,8,58,'Carlos Velasco Aceitero',10861),
 (1453,29,8,59,'Almudena Nieto de Castro',10677),
 (1454,29,8,60,'Cristina Domínguez Encinas',10499),
 (1455,29,8,61,'Ismael Rastoll Aranda',10327),
 (1456,29,8,62,'José Manuel Egea Cáceres',10160),
 (1457,29,8,63,'Enrique Morago Martínez',9999),
 (1458,29,8,64,'Beatríz Crespo Moreno',9843),
 (1459,29,8,65,'Ana Elliott Pérez',9691),
 (1460,29,8,66,'Laura Pontes Romero',9545),
 (1461,29,8,67,'Roberto Alcaide García',9402),
 (1462,29,8,68,'Veronica Priego Álvarez',9264),
 (1463,29,8,69,'Juan Manuel Ortiz Gozalo',9130),
 (1464,29,8,70,'Patricia Marbán Moreno',8999),
 (1465,29,8,71,'David Antelo Sánchez',8872),
 (1466,29,8,72,'Miguel Ángel Lezcano López',8749),
 (1467,29,8,73,'Modesto López Rosa',8629),
 (1468,29,8,74,'Paloma Chinarro Hernández',8513),
 (1469,29,8,75,'Eva María Sánchez Rivera',8399),
 (1470,29,8,76,'Natalia Maqueda Martín',8289),
 (1471,29,8,77,'Iván Jerez Castellanos',8181),
 (1472,29,8,78,'Arturo Santos Sánchez',8076),
 (1473,29,8,79,'Rocío Rodrigo de Mingo',7974),
 (1474,29,8,80,'Guillermo Alegre Manzano',7874),
 (1475,29,8,81,'Javier de la Vera Millán',7777),
 (1476,29,8,82,'Roberto Fraile Herrera',7682),
 (1477,29,8,83,'Justo Cardeña Cedillo',7590),
 (1478,29,8,84,'Angela López García Gallo',7499),
 (1479,29,8,85,'Alba Coello Romero',7411),
 (1480,29,8,86,'Begoña Gutierrez Paloma',7325),
 (1481,29,8,87,'Jonatan Román Aceituno',7241),
 (1482,29,8,88,'Julia Gómez Galdón',7158),
 (1483,29,8,89,'Sergio Luna Barrado',7078),
 (1484,29,8,90,'Raquel Guerrero Vélez',6999),
 (1485,29,8,91,'Jose Ignacio Eusebio Cuesta',6922),
 (1486,29,8,92,'Silvia Hernández Torrado',6847),
 (1487,29,8,93,'Iván Pizarro Hidalgo',6774),
 (1488,29,8,94,'Maria Sonia Arbex García',6701),
 (1489,29,8,95,'Rocio Díaz Somolinos',6631),
 (1490,29,8,96,'Alfonso Reina Briasco',6562),
 (1491,29,8,97,'Ángela Ortiz Gil',6494),
 (1492,29,8,98,'Sergio Parra Perales',6428),
 (1493,29,8,99,'María Belén López Narro',6363),
 (1494,29,8,100,'Jose Antonio Luelmo Recio',6299),
 (1495,29,8,101,'Ángel Niño Quesada',6237),
 (1496,29,8,102,'Carlos José Sánchez Balsalobre',6176),
 (1497,29,8,103,'Clara Isabel Carrera Rodriguez',6116),
 (1498,29,8,104,'María Victoria Sánchez-Migallón Parra',6057),
 (1499,29,8,105,'Jesús Díaz Raboso',5999),
 (1500,29,8,106,'Guillermo Carrascosa Ruano',5943),
 (1501,29,8,107,'Jose Luis Amaro Culebras',5887),
 (1502,29,8,108,'Inmaculada Gutierrez Prieto',5833),
 (1503,29,8,109,'Carmen García Palomino',5779),
 (1504,29,8,110,'Jesús Recover Antón',5727),
 (1505,29,8,111,'Roberto Flores Jiménez',5675),
 (1506,29,8,112,'Iván Benavente Fernández',5624),
 (1507,29,8,113,'Maria de los Ángeles González Jiménez',5575),
 (1508,29,8,114,'Sabrina García Pereira',5526),
 (1509,29,8,115,'Sergio Leal Cervantes',5478),
 (1510,29,8,116,'Justo Montero Díaz',5431),
 (1511,29,8,117,'Sara Isabel Pino Rosado',5384),
 (1512,29,8,118,'Miguel Ángel Sánchez de Mora Chia',5338),
 (1513,29,8,119,'María Teresa Sebasía Rodero',5294),
 (1514,29,8,120,'Silvia Peña Pastor',5250),
 (1515,29,8,121,'Santiago del Real Martín',5206),
 (1516,29,8,122,'César Ballesteros Ferrero',5163),
 (1517,29,8,123,'Gema Rodríguez Galán',5121),
 (1518,29,8,124,'Marta Blazquez García',5080),
 (1519,29,8,125,'Inés Pastor Cerezo',5040),
 (1520,29,8,126,'Julio Rodríguez Fernández',5000),
 (1521,29,8,127,'Alberto Hontecillas Villar',4960),
 (1522,29,8,128,'Raquel Cadenas Porqueras',4921),
 (1523,29,8,129,'Marta López Rodriguez',4883),
 (1524,29,8,130,'Roberto del Rey Granell',4846),
 (1525,29,8,131,'Ángel Díaz-Flores García',4809),
 (1526,29,8,132,'Paloma Estrada Fernández',4772),
 (1527,29,16,1,'Norberto Pico Sanabria',2217),
 (1528,29,16,2,'Manuel Andrino Lobo',1109),
 (1529,29,16,3,'Jorge Garrido San Román',739),
 (1530,29,16,4,'Maria Elena Pérez Vieco',554),
 (1531,29,16,5,'Beatriz Montemayor Hernández',443),
 (1532,29,16,6,'David Mencía Domínguez',370),
 (1533,29,16,7,'Fernando Calvo Gil',317),
 (1534,29,16,8,'José Manuel Rodríguez López',277),
 (1535,29,16,9,'Florentina Mata Hernández',246),
 (1536,29,16,10,'María del Carmen Cuenca Díaz',222),
 (1537,29,16,11,'José María Ferrando León',202),
 (1538,29,16,12,'Fernando Ripoll Sánchez-Rubio',185),
 (1539,29,16,13,'Carlos Javier Rodríguez Muñoz',171),
 (1540,29,16,14,'Maria Margarita Cobos Pacubas',158),
 (1541,29,16,15,'María Diéz De Las Heras',148),
 (1542,29,16,16,'Fernando Márquez Horrillo',139),
 (1543,29,16,17,'Félix Salmerón González Bergas',130),
 (1544,29,16,18,'Iván González Sánchez',123),
 (1545,29,16,19,'Natalia Aznar Moreno',117),
 (1546,29,16,20,'Maravillas Carmen López Pérez',111),
 (1547,29,16,21,'Jesús Muñoz Martínez',106),
 (1548,29,16,22,'Fernán Nuño García Brugos',101),
 (1549,29,16,23,'Segundo Ernesto Gómez Sánchez',96),
 (1550,29,16,24,'Ana María Jerez Bote',92),
 (1551,29,16,25,'Lourdes Domínguez Balabasquer',89),
 (1552,29,16,26,'José Ramón Franco Abad',85),
 (1553,29,16,27,'Jesús Fernando Fernández Gil',82),
 (1554,29,16,28,'Luis Felipe Pérez Gutiérrez',79),
 (1555,29,16,29,'Eva María Medina Ruíz',76),
 (1556,29,16,30,'María Esther Rodríguez Martínez',74),
 (1557,29,16,31,'José Chumillas Rodrigáñez',72),
 (1558,29,16,32,'Jesús Trejo Merino',69),
 (1559,29,16,33,'Alberto Acebes Gallego',67),
 (1560,29,16,34,'Marta María Calvo Fernández',65),
 (1561,29,16,35,'María Victoria Moreno De La Poza',63),
 (1562,29,16,36,'José Lamberto Pérez Sans',62),
 (1563,29,16,37,'Fernando Manuel Maqueda Jiménez',60),
 (1564,29,16,38,'Antonio Nieto Gómez',58),
 (1565,29,16,39,'Cecilia Solano Díaz',57),
 (1566,29,16,40,'María Jesús Montes Gómez',55),
 (1567,29,16,41,'Jesús Pastor Fernández',54),
 (1568,29,16,42,'Pedro Fidel Niarra Angullo',53),
 (1569,29,16,43,'Jesús Heras Marcos',52),
 (1570,29,16,44,'Fátima Pindado Carravilla',50),
 (1571,29,16,45,'María del Carmen Aparicio Periquet',49),
 (1572,29,16,46,'Juan Bernabé Plaza',48),
 (1573,29,16,47,'Víctor Daniel Mediero Valero',47),
 (1574,29,16,48,'Félix Naranjo Niño',46),
 (1575,29,16,49,'María del Carmen Montesinos Cid',45),
 (1576,29,16,50,'María del Pilar Betegón Sánchez',44),
 (1577,29,16,51,'José Antonio Gabaldón Velasco',43),
 (1578,29,16,52,'José María Moreno-Yagüe Macías',43),
 (1579,29,16,53,'Felipe Maroto Cuenca',42),
 (1580,29,16,54,'Susana Villamil Carmona',41),
 (1581,29,16,55,'Pilar Palomares Prado',40),
 (1582,29,16,56,'Diego Márquez García',40),
 (1583,29,16,57,'José Carlos Duque Martínez',39),
 (1584,29,16,58,'Felipe Manuel Muñoz Goicoechea',38),
 (1585,29,16,59,'Beatriz Cecilia Gabaldón Montemayor',38),
 (1586,29,16,60,'Virginia Valdemoro Madariaga',37),
 (1587,29,16,61,'Fernando José Rabadán Aparicio',36),
 (1588,29,16,62,'José Ignacio Martínez González',36),
 (1589,29,16,63,'Jorge Herranz Cuevas',35),
 (1590,29,16,64,'María Elisa De Pedro Moracho',35),
 (1591,29,16,65,'Irene Del Amo Martín',34),
 (1592,29,16,66,'José Antonio Márquez Díez',34),
 (1593,29,16,67,'Fernando Pérez Ruíz',33),
 (1594,29,16,68,'Jorge Macías Martín',33),
 (1595,29,16,69,'Maria Del Carmen Treviño María',32),
 (1596,29,16,70,'Jerusalem Benito Guadaño',32),
 (1597,29,16,71,'Eduardo Santiago González Villanua',31),
 (1598,29,16,72,'Javier Juárez Del Amo',31),
 (1599,29,16,73,'Víctor Rica Álvarez',30),
 (1600,29,16,74,'Ángela Cámara Gómez',30),
 (1601,29,16,75,'María del Pilar Pérez Díaz',30),
 (1602,29,16,76,'Alfonso Álvarez Puga',29),
 (1603,29,16,77,'Julián González Parejo-Bravo',29),
 (1604,29,16,78,'Raúl Óscar González-Pacheco García',28),
 (1605,29,16,79,'María del Carmen Moreno Sanz',28),
 (1606,29,16,80,'María Isabel De Mingo Sánchez',28),
 (1607,29,16,81,'Jesús Gil Martínez',27),
 (1608,29,16,82,'Antonio Gil Martínez',27),
 (1609,29,16,83,'Alejandro Gómez Francisco',27),
 (1610,29,16,84,'María Belén Castaño Plaza',26),
 (1611,29,16,85,'Raquel Patricia Carreras Soriano',26),
 (1612,29,16,86,'Miguel Ángel Galdeano Espín',26),
 (1613,29,16,87,'Miguel Ángel García Ferrero',25),
 (1614,29,16,88,'Miguel Ángel González Villarrubia',25),
 (1615,29,16,89,'María del Camino Carrillo Iglesias',25),
 (1616,29,16,90,'María Adoración Grande Alejandro',25),
 (1617,29,16,91,'Agustín Fuentes Álvarez',24),
 (1618,29,16,92,'Elly Feliz González',24),
 (1619,29,16,93,'Alfonso Blanco García',24),
 (1620,29,16,94,'Josefa Vieco Solano',24),
 (1621,29,16,95,'María Cristina Andreu Cano',23),
 (1622,29,16,96,'Alonso Esteban Gabriel',23),
 (1623,29,16,97,'Marcos Elich Yudego',23),
 (1624,29,16,98,'Juan Carlos Delgado Rubio',23),
 (1625,29,16,99,'María Belén De Espona Delgado',22),
 (1626,29,16,100,'Susana María del Carmen Pascual Martín',22),
 (1627,29,16,101,'Ángel De la Losa Calzado',22),
 (1628,29,16,102,'José Luis Daza Santos',22),
 (1629,29,16,103,'Gonzalo De Porras Santos',22),
 (1630,29,16,104,'Laura Lázaro Blas',21),
 (1631,29,16,105,'Elisa Sánchez Ramos',21),
 (1632,29,16,106,'Jose Antonio Cruz García',21),
 (1633,29,16,107,'Jose Julio Urías Jara',21),
 (1634,29,16,108,'Jonatan Carretero Lahoz',21),
 (1635,29,16,109,'Begoña Del Arco Herrero',20),
 (1636,29,16,110,'Maria Luisa López Alonso',20),
 (1637,29,16,111,'Carlos Javier Carmona García',20),
 (1638,29,16,112,'Félix Antonio Cantúa Blasco',20),
 (1639,29,16,113,'Jorge Colorado Jara',20),
 (1640,29,16,114,'Dolores Robles Sánchez',19),
 (1641,29,16,115,'Carmen Plaza Martínez',19),
 (1642,29,16,116,'Joaquín Carranza González',19),
 (1643,29,16,117,'Sergio Martín Jiménez',19),
 (1644,29,16,118,'Isaac Batres Ojeda',19),
 (1645,29,16,119,'Noelia Castillejo Calderón',19),
 (1646,29,16,120,'Pilar Romero García',18),
 (1647,29,16,121,'Antonio Teba Luque',18),
 (1648,29,16,122,'Hugo Varahona Blanco',18),
 (1649,29,16,123,'Francisco Javier Avilés Parra',18),
 (1650,29,16,124,'Carmen Suárez Galán',18),
 (1651,29,16,125,'María Auxiliadora Jiménez García',18),
 (1652,29,16,126,'José Arturo Avilés Martín',18),
 (1653,29,16,127,'Pedro Arriola Turpin',17),
 (1654,29,16,128,'Paulino Arguijo De Extremera',17),
 (1655,29,16,129,'Eva María Rodríguez Muñoz',17),
 (1656,29,16,130,'María Pilar Pérez López',17),
 (1657,29,16,131,'Juan Pedro Arrebola Rincón',17),
 (1658,29,16,132,'Raquel Pérez Vieco',17),
 (1659,29,7,1,'David Calle García',1794),
 (1660,29,7,2,'Julián Martínez García',897),
 (1661,29,7,3,'Álvaro Eduardo Hernández Salazar',598),
 (1662,29,7,4,'Nuria Méndez Saavedra',449),
 (1663,29,7,5,'Elena Maksinova Petrova',359),
 (1664,29,7,6,'Santiago José Martínez García',299),
 (1665,29,7,7,'Ramón Hugo Abad Alonso',256),
 (1666,29,7,8,'Álvaro Fernández Mercado',224),
 (1667,29,7,9,'Noelia Rubio Rodríguez',199),
 (1668,29,7,10,'Elsa Tipula Tipula',179),
 (1669,29,7,11,'Diego Martínez Serrano',163),
 (1670,29,7,12,'Pablo Jimeno Sanz',150),
 (1671,29,7,13,'Francisco José Martín Sesma',138),
 (1672,29,7,14,'Teodora Iglesias Sanz',128),
 (1673,29,7,15,'Mónica González Peñacoba',120),
 (1674,29,7,16,'Raúl García Ramírez',112),
 (1675,29,7,17,'Jesús González Pellitero',106),
 (1676,29,7,18,'David Ubero Iglesias',100),
 (1677,29,7,19,'Beatriz Pérez Cruz',94),
 (1678,29,7,20,'Karen Jamileth Carabalí Arteaga',90),
 (1679,29,7,21,'Miguel Ángel Sierra López',85),
 (1680,29,7,22,'Sergio Manuel Pérez Cruz',82),
 (1681,29,7,23,'Miguel Ángel Navarro De La Cruz',78),
 (1682,29,7,24,'María Yolanda Díaz Muñoz',75),
 (1683,29,7,25,'María Del Carmen Cabello Fernández',72),
 (1684,29,7,26,'Pedro Juan Sánchez Gómez',69),
 (1685,29,7,27,'Julián García-muñoz Negrete',66),
 (1686,29,7,28,'Irene García-muñoz Cabello',64),
 (1687,29,7,29,'Estefanía González Herranz',62),
 (1688,29,7,30,'Eugenio González Martínez',60),
 (1689,29,7,31,'Esteban Ortega Posadas',58),
 (1690,29,7,32,'Óscar Urosa Alonso',56),
 (1691,29,7,33,'Emilio José Martínez Quijada',54),
 (1692,29,7,34,'María Perín Martín',53),
 (1693,29,7,35,'Paula Lucas Ruiz',51),
 (1694,29,7,36,'Mariano Álvarez Herrero',50),
 (1695,29,7,37,'Santiago Cevidanes González',48),
 (1696,29,7,38,'Francisco Manuel Fernández Rodríguez',47),
 (1697,29,7,39,'Sonia Amor De Hoyos',46),
 (1698,29,7,40,'Setefilla Fijo Serrano',45),
 (1699,29,7,41,'Alberto Fuentes Galán',44),
 (1700,29,7,42,'José Manuel Iglesias Peñalver',43),
 (1701,29,7,43,'Jesús Navarro Lahera',42),
 (1702,29,7,44,'María Del Pilar Tinao Llerandi',41),
 (1703,29,7,45,'Noralba Aguirre Ariza',40),
 (1704,29,7,46,'José María Galán Martínez',39),
 (1705,29,7,47,'Jesús Ortiz Santos',38),
 (1706,29,7,48,'Antonio Pérez Castellanos',37),
 (1707,29,7,49,'Gloria Esneda Alarcón Alarcón',37),
 (1708,29,7,50,'Sofía Albarrán Rosales',36),
 (1709,29,7,51,'Francisco Andrés Sauz García',35),
 (1710,29,7,52,'Miguel Ángel Tejedor Muñoz',35),
 (1711,29,7,53,'Francisco Agudo Abecia',34),
 (1712,29,7,54,'Luz Mery Arboleda Múnera',33),
 (1713,29,7,55,'Aide Benalcázar Ospitia',33),
 (1714,29,7,56,'Siamak Alizadeh Peña',32),
 (1715,29,7,57,'Yamidh Javier Alzate Galeano',31),
 (1716,29,7,58,'Joel Angarita Acevedo',31),
 (1717,29,7,59,'Luz Clemencia Botero Serna',30),
 (1718,29,7,60,'Edilma Cárdenas Garibello',30),
 (1719,29,7,61,'Miguel Ángel Arandia Velásquez',29),
 (1720,29,7,62,'Germán William Arias Arias',29),
 (1721,29,7,63,'Rodrigo De Jesús Bedoya García',28),
 (1722,29,7,64,'Elizabeth Cardona Alvis',28),
 (1723,29,7,65,'Ceneida Cardona Valencia',28),
 (1724,29,7,66,'Alberto Collazos Vivas',27),
 (1725,29,7,67,'Hever De Jesús Londoño Marín',27),
 (1726,29,7,68,'Diego Fernando Marín Herrera',26),
 (1727,29,7,69,'Apolonia Jesús Enríquez Mora',26),
 (1728,29,7,70,'Laura María Girón Cardozo',26),
 (1729,29,7,71,'Vicente Pajares Bernáez',25),
 (1730,29,7,72,'Álvaro Marín Soto',25),
 (1731,29,7,73,'Carmen Liliana Gómez Vega',25),
 (1732,29,7,74,'Dora Inés González Moncada',24),
 (1733,29,7,75,'Bertha Milena Gutiérrez Cárdenas',24),
 (1734,29,7,76,'Julio César Medina Vera',24),
 (1735,29,7,77,'Alonso Morales Salinas',23),
 (1736,29,7,78,'Edgar Alonso Muñoz Roa',23),
 (1737,29,7,79,'Melissa López González',23),
 (1738,29,7,80,'Diana Marcela Díaz Méndez',22),
 (1739,29,7,81,'Edison Ospina Rojas',22),
 (1740,29,7,82,'Robert Popo Carabalí',22),
 (1741,29,7,83,'Nicasio Saucedo Jiménez',22),
 (1742,29,7,84,'María Lida Marín Zapata',21),
 (1743,29,7,85,'Betulia Medina Espinal',21),
 (1744,29,7,86,'Carlos Ruiz Tello',21),
 (1745,29,7,87,'Jesús Ángel Rivera Rodríguez',21),
 (1746,29,7,88,'Luis Enrique Rocha García',20),
 (1747,29,7,89,'Luz Marina Méndez Andrade',20),
 (1748,29,7,90,'Maryuri Muñoz Ortega',20),
 (1749,29,7,91,'William Fernando Rodríguez Pérez',20),
 (1750,29,7,92,'Dander Rosas Ayllón',20),
 (1751,29,7,93,'José Miguel Ruiz Albarracín',19),
 (1752,29,7,94,'Nuria Alfaro Llorente',19),
 (1753,29,7,95,'Jenny Ovalle Rojas',19),
 (1754,29,7,96,'Edgar Silva Reyes',19),
 (1755,29,7,97,'José Ignacio Tamayo Fernández',18),
 (1756,29,7,98,'Néstor Jairo Vacca Cruz',18),
 (1757,29,7,99,'María Sandra Peña Manquillo',18),
 (1758,29,7,100,'Gloria Elcy Rico Soto',18),
 (1759,29,7,101,'Wilson Vargas Enríquez',18),
 (1760,29,7,102,'Pablo Navarro Alfaro',18),
 (1761,29,7,103,'Stefania Popo Toro',17),
 (1762,29,7,104,'Saima Brilly Ramírez Ramírez',17),
 (1763,29,7,105,'Jorge Alberto Ramírez Perea',17),
 (1764,29,7,106,'Dora Ramírez Saldarriaga',17),
 (1765,29,7,107,'Johan Steven Suárez Pineda',17),
 (1766,29,7,108,'Javier Salinas Lancheros',17),
 (1767,29,7,109,'Myriam Consuelo Roa Valero',16),
 (1768,29,7,110,'Higinio Woltaire Romero Alcívar',16),
 (1769,29,7,111,'Isabel Quintina Rodríguez Olivo',16),
 (1770,29,7,112,'Dolores Germania Salgado Espinoza',16),
 (1771,29,7,113,'Omaira Sánchez Bedoya',16),
 (1772,29,7,114,'Mariano Navarro De La Cruz',16),
 (1773,29,7,115,'Alberto Molina Salguero',16),
 (1774,29,7,116,'Sara Yomar Torres Siatova',15),
 (1775,29,7,117,'Luz Marina Trujillo Gaviria',15),
 (1776,29,7,118,'Mariella Vargas Enríquez',15),
 (1777,29,7,119,'Crisanto Prieto Arconada',15),
 (1778,29,7,120,'Juan Molina Tobarra',15),
 (1779,29,7,121,'John Elmer Beltrán Porras',15),
 (1780,29,7,122,'María Teresa López Gimeno',15),
 (1781,29,7,123,'Andrés López González',15),
 (1782,29,7,124,'Isabel Morán Fernández',14),
 (1783,29,7,125,'Mary Denis Rodas Barbosa',14),
 (1784,29,7,126,'Sandra Johana Lozano Zamorano',14),
 (1785,29,7,127,'Félix Moreno Ramos',14),
 (1786,29,7,128,'Raquel Rocío Villegas Samanez',14),
 (1787,29,7,129,'Teodora Salguero García',14),
 (1788,29,7,130,'José María Blanco Municio',14),
 (1789,29,7,131,'Alejandro Molina Salguero',14),
 (1790,29,7,132,'Débora Del Carmen Soto Marín',14),
 (1791,29,22,1,'Antonio Arturo Sieira Mucientes',3178),
 (1792,29,22,2,'Fernanda Serrano Noreña',1589),
 (1793,29,22,3,'Alejandro Plans Beriso',1059),
 (1794,29,22,4,'María del Mar Ruiz Baños',795),
 (1795,29,22,5,'Jorge Serrano Paradinas',636),
 (1796,29,22,6,'María Ángeles Beriso Gómez-Escalonilla',530),
 (1797,29,22,7,'Jaime Gil Merino',454),
 (1798,29,22,8,'Ángela María Sánchez Nagy',397),
 (1799,29,22,9,'José Serrano Paradinas',353),
 (1800,29,22,10,'María del Carmen Rodríguez Nieto',318),
 (1801,29,22,11,'Sergio Álvarez Gallego',289),
 (1802,29,22,12,'Amaya Valcárcel Silvela',265),
 (1803,29,22,13,'Daniel Chaparro Jiménez',244),
 (1804,29,22,14,'Ana Pozo Sánchez',227),
 (1805,29,22,15,'Iván De los Mozos Hernando',212),
 (1806,29,22,16,'Paloma María Ortiz Del Río',199),
 (1807,29,22,17,'Alberto Bueno Manrique',187),
 (1808,29,22,18,'Guadalupe Martín-Laborda García de Rasilla',177),
 (1809,29,22,19,'Jose Ignacio Pamies Massó',167),
 (1810,29,22,20,'Beatriz Represa López',159),
 (1811,29,22,21,'Jesús Alberto Fernández Gómez',151),
 (1812,29,22,22,'Francisca Payero Soto',144),
 (1813,29,22,23,'Andrés Serrano Paradinas',138),
 (1814,29,22,24,'María Pérez Peinado',132),
 (1815,29,22,25,'Carlos Caballero Alemany',127),
 (1816,29,22,26,'Lila Fernández Delgado',122),
 (1817,29,22,27,'Antonio Serrano Paradinas',118),
 (1818,29,22,28,'Beatriz Plans Beriso',114),
 (1819,29,22,29,'Santiago Aguado de la Obra',110),
 (1820,29,22,30,'Ana Gil Merino',106),
 (1821,29,22,31,'Miguel Ángel de Juan Cebrián',103),
 (1822,29,22,32,'Cristina González Zúñiga',99),
 (1823,29,22,33,'Manuel Martínez Villegas',96),
 (1824,29,22,34,'Laura María Herranz Menezo',93),
 (1825,29,22,35,'Arturo Francisco Alonso Rivero',91),
 (1826,29,22,36,'María Pilar Pallero Soto',88),
 (1827,29,22,37,'Emiliano Rapaport Escardo',86),
 (1828,29,22,38,'Isabel González Zúñiga',84),
 (1829,29,22,39,'Francisco José Pascual Díez',81),
 (1830,29,22,40,'María del Carmen Gloria Calero Fernández',79),
 (1831,29,22,41,'Ignacio Álvaro Benito',78),
 (1832,29,22,42,'Ana Carmen Riestra de Noreña',76),
 (1833,29,22,43,'Rafael Amat Alcalá',74),
 (1834,29,22,44,'María Magdalena Serrano Noreña',72),
 (1835,29,22,45,'Jaime Igea López-Fando',71),
 (1836,29,22,46,'María Noel Escardo Pereyra',69),
 (1837,29,22,47,'Pablo Casals Beca',68),
 (1838,29,22,48,'Berta Domínguez Herrera',66),
 (1839,29,22,49,'Marcos Gutiérrez González',65),
 (1840,29,22,50,'María Almudena López Morillas',64),
 (1841,29,22,51,'Luis Panzano Barbero',62),
 (1842,29,22,52,'Estrella María Merchán Salas',61),
 (1843,29,22,53,'Antonio Fernando Rubinos Lozano',60),
 (1844,29,22,54,'María Mirón Rodríguez',59),
 (1845,29,22,55,'Amador María Villar Ríu',58),
 (1846,29,22,56,'Belén Vallvé Lago',57),
 (1847,29,22,57,'Modesto Gutiérrez Gutiérrez',56),
 (1848,29,22,58,'Mercedes Rodríguez Molina',55),
 (1849,29,22,59,'Luis Armando Pastor Calero',54),
 (1850,29,22,60,'Clara Sayans Moreno',53),
 (1851,29,22,61,'David Rey González',52),
 (1852,29,22,62,'Leticia Silvela Coloma',51),
 (1853,29,22,63,'Ignacio de Oñate Algueró',50),
 (1854,29,22,64,'María Luisa Iglesias Gil de Bernabé',50),
 (1855,29,22,65,'Hugo Díez Santaolalla',49),
 (1856,29,22,66,'Diana Gloria Pastor Calero',48),
 (1857,29,22,67,'Juan Bayona Beriso',47),
 (1858,29,22,68,'Iria Álvarez-Novoa Iglesias',47),
 (1859,29,22,69,'Jaime García de Viedma Lapetra',46),
 (1860,29,22,70,'Ana María Aragón Medina',45),
 (1861,29,22,71,'Ángel Santamaría Bernal',45),
 (1862,29,22,72,'Marta Bayona Beriso',44),
 (1863,29,22,73,'José Luis Pérez Larios',44),
 (1864,29,22,74,'Sofía Bayona Beriso',43),
 (1865,29,22,75,'Julio Bayona Beriso',42),
 (1866,29,22,76,'Cristina Beriso Cadarso',42),
 (1867,29,22,77,'Ramón Octavio Carpena Ruiz',41),
 (1868,29,22,78,'María Ángeles Casamayor Leal',41),
 (1869,29,22,79,'Pedro Antonio Barquero Cascón',40),
 (1870,29,22,80,'María Lucía Caso de los Cobos Martín',40),
 (1871,29,22,81,'Juan Caballero Baeza',39),
 (1872,29,22,82,'Lorea Fernández Baldor Sáinz de la Maza',39),
 (1873,29,22,83,'Jose Manuel Gómez Barrientos',38),
 (1874,29,22,84,'Laura García Díaz',38),
 (1875,29,22,85,'David González Tejero',37),
 (1876,29,22,86,'María Teresa García Mesonero',37),
 (1877,29,22,87,'Antonio Zamora de Vicente',37),
 (1878,29,22,88,'Bárbara Edurne González Quer',36),
 (1879,29,22,89,'Carlos Eduardo Rapaport Andelman',36),
 (1880,29,22,90,'María Begoña Merinero Cortés',35),
 (1881,29,22,91,'Emilio López Yebra',35),
 (1882,29,22,92,'Inés Merino Gómez',35),
 (1883,29,22,93,'Bernardino Lozano González',34),
 (1884,29,22,94,'María Belén Meyer Delgado',34),
 (1885,29,22,95,'Jesús Manuel Martín Fernández',33),
 (1886,29,22,96,'Dolores Nasarre de Goicoechea',33),
 (1887,29,22,97,'Eduardo Martín Ferrandiz',33),
 (1888,29,22,98,'María Pilar Nasarre de Goicoechea',32),
 (1889,29,22,99,'Roberto Pérez Gonzalo',32),
 (1890,29,22,100,'Emilia Olalla Marañón',32),
 (1891,29,22,101,'Manuel Medina Fernández',31),
 (1892,29,22,102,'María Aránzazu Pando Ferrán',31),
 (1893,29,22,103,'Javier Nieto Rico',31),
 (1894,29,22,104,'María del Carmen Pérez de Algaba Cuenca',31),
 (1895,29,22,105,'Carlos Plans Portabella',30),
 (1896,29,22,106,'María del Dulce  Nombre Plans Portabella',30),
 (1897,29,22,107,'Alejandro Villar Racionero',30),
 (1898,29,22,108,'María Paz Quer de las Heras',29),
 (1899,29,22,109,'Manuel Ontañón Carrera',29),
 (1900,29,22,110,'Karla Alejandra Rojas Armijos',29),
 (1901,29,22,111,'David Sacristán Bargueño',29),
 (1902,29,22,112,'Rosalía Sánchez Alonso',28),
 (1903,29,22,113,'Raúl Vallinot Molina',28),
 (1904,29,22,114,'María del Carmen Santiago Martín',28),
 (1905,29,22,115,'David de los Mozos Gómez',28),
 (1906,29,22,116,'María Rosa Sanz Escudero',27),
 (1907,29,22,117,'Juan Enrique de Frutos Pérez',27),
 (1908,29,22,118,'María Pilar Beriso Gómez-Escalonilla',27),
 (1909,29,22,119,'Álvaro Rafael Vallvé Fritschi',27),
 (1910,29,22,120,'María Gracia García Colís',26),
 (1911,29,22,121,'Marcos de los Mozos Gómez',26),
 (1912,29,22,122,'Purificación Guerrero Fernández',26),
 (1913,29,22,123,'Federico Rodríguez Frade',26),
 (1914,29,22,124,'María Teresa Gil Gregorio',26),
 (1915,29,22,125,'Fernando Llorente Gutiérrez',25),
 (1916,29,22,126,'Inés Loza Lozano',25),
 (1917,29,22,127,'Miguel Ángel Sancho Martín',25),
 (1918,29,22,128,'Andrea Doadrio Orenga',25),
 (1919,29,22,129,'José María Bayona Beriso',25),
 (1920,29,22,130,'María Antonia Merino Gómez',24),
 (1921,29,22,131,'Julio Bayona de la Llana',24),
 (1922,29,22,132,'Olga Plass Gil',24),
 (1923,29,10,1,'Gloria Rodríguez González',1246),
 (1924,29,10,2,'Jorge Martín Espada',623),
 (1925,29,10,3,'María de los Ángeles Chamorro Martínez',415),
 (1926,29,10,4,'Noel Horcajada Fernández',312),
 (1927,29,10,5,'Marcelino Javier Cuesta García',249),
 (1928,29,10,6,'Alfonso Enriquez de Salamanca Lorente',208),
 (1929,29,10,7,'Leonardo Esteban Ravier Rodríguez',178),
 (1930,29,10,8,'Rosario López Romero',156),
 (1931,29,10,9,'Julieta Noemi Chamorro Arovi',138),
 (1932,29,10,10,'Pedro Ramón Fernández Goyenaga',125),
 (1933,29,10,11,'Pilar Mansilla Rodríguez',113),
 (1934,29,10,12,'Francisco Muñoz Almarza',104),
 (1935,29,10,13,'Adolfo Lozano del Campo',96),
 (1936,29,10,14,'Ana Isabel López Camba',89),
 (1937,29,10,15,'Francisco de Paula Cerbán López',83),
 (1938,29,10,16,'Iván Izquierdo Peña',78),
 (1939,29,10,17,'Guillermo Jacinto Truchuelo Rodrigo',73),
 (1940,29,10,18,'Concepción Molina Martínez',69),
 (1941,29,10,19,'Beatriz Carrión Negrete',66),
 (1942,29,10,20,'Antonio Insenser Nieto',62),
 (1943,29,10,21,'Pedro José Horcajo Burgueño',59),
 (1944,29,10,22,'María Milagros González Molinero',57),
 (1945,29,10,23,'Cristina Briones Pérez',54),
 (1946,29,10,24,'Dakar Alfonso Parada Pacheco',52),
 (1947,29,10,25,'Francisco Martínez Ceacero',50),
 (1948,29,10,26,'Luis Alberto Iglesias Gómez',48),
 (1949,29,10,27,'María Esther Negrete Campos',46),
 (1950,29,10,28,'Guadalupe Vargas López',45),
 (1951,29,10,29,'Mariano Bas Uribe',43),
 (1952,29,10,30,'Francisco Javier Lucena Zurera',42),
 (1953,29,10,31,'María Mercedes Martínez Conca',40),
 (1954,29,10,32,'Susana de la Red del Río',39),
 (1955,29,10,33,'Javier Arellano Moreno',38),
 (1956,29,10,34,'Enrique Cuesta Fernández',37),
 (1957,29,10,35,'José Luis García Torrego',36),
 (1958,29,10,36,'Marta Liaño Navas',35),
 (1959,29,10,37,'Asís Romeo Díaz de Atauri',34),
 (1960,29,10,38,'Yvan Ricardo Ecarri Gómez',33),
 (1961,29,10,39,'Augusto Vicente López Moreno',32),
 (1962,29,10,40,'María Elena Adrio Rodríguez',31),
 (1963,29,10,41,'Ignacio Buenaventura Souto Jalón',30),
 (1964,29,10,42,'Deitze María Eguía Llaguno',30),
 (1965,29,10,43,'Carlos Gete Benavente',29),
 (1966,29,10,44,'Aída Martín López',28),
 (1967,29,10,45,'Pedro Vicente Uceda',28),
 (1968,29,10,46,'Rosario Martínez Martínez',27),
 (1969,29,10,47,'María Aránzazu Guerrero López',27),
 (1970,29,10,48,'Fernando Bachiller Méndez',26),
 (1971,29,10,49,'Daniel Murillo Molero',25),
 (1972,29,10,50,'Miguel López Romero',25),
 (1973,29,10,51,'Ana María García de la Nieta',24),
 (1974,29,10,52,'María del Carmen Mogio Gabardino',24),
 (1975,29,10,53,'Antonio Martínez Carrasco',24),
 (1976,29,10,54,'Pablo Andrés Martín Grande',23),
 (1977,29,10,55,'Juan Carlos Quintana León',23),
 (1978,29,10,56,'Luis Alejandro Nápoles Varela',22),
 (1979,29,10,57,'Javier Martín Silva',22),
 (1980,29,10,58,'María José Garrido Sánchez',21),
 (1981,29,10,59,'Antonia Martínez Sánchez',21),
 (1982,29,10,60,'Ángel Matesanz Cicero',21),
 (1983,29,10,61,'María Carmen Carrasco Liso',20),
 (1984,29,10,62,'Pablo Grueso Moreno',20),
 (1985,29,10,63,'José López Contreras',20),
 (1986,29,10,64,'Javier López Martín',19),
 (1987,29,10,65,'Margarita Moreno Ruiz',19),
 (1988,29,10,66,'Pablo Francisco Michineau Rojo',19),
 (1989,29,10,67,'María del Carmen Soler Guerrero',19),
 (1990,29,10,68,'María Ascensión del Campo Calzada',18),
 (1991,29,10,69,'Jaime Puig Portner',18),
 (1992,29,10,70,'Carlos Alfredo Soria Andújar',18),
 (1993,29,10,71,'Agustín Lozano Aguado',18),
 (1994,29,10,72,'María de los Ángeles Rodríguez González',17),
 (1995,29,10,73,'Paloma de la Rica Pérez',17),
 (1996,29,10,74,'Jaime Gallego Gallego',17),
 (1997,29,10,75,'Daniel Gómez Expósito',17),
 (1998,29,10,76,'María Isabel González Molinero',16),
 (1999,29,10,77,'Pilar Cristina Izquierdo Gracia',16),
 (2000,29,10,78,'Alberto Molinero Zaera',16),
 (2001,29,10,79,'Eduardo Sagra González',16),
 (2002,29,10,80,'Jorge Pinilla Pérez',16),
 (2003,29,10,81,'Irene Moll Bermejo',15),
 (2004,29,10,82,'María Asunción López Ortín',15),
 (2005,29,10,83,'Enrique Barrios Vivas',15),
 (2006,29,10,84,'Roberto Arranz Martins',15),
 (2007,29,10,85,'Victor Manuel Rey Reinoso',15),
 (2008,29,10,86,'María Concepción Gómez Aparicio',14),
 (2009,29,10,87,'Maria Elena Gómez Ruíz',14),
 (2010,29,10,88,'Antonio José Montes Polo',14),
 (2011,29,10,89,'Alfonso Pazos Borge',14),
 (2012,29,10,90,'Luis Emilio Durán Aguado',14),
 (2013,29,10,91,'Benita Antonia Martínez García',14),
 (2014,29,10,92,'Maria Jesús Crespo García',14),
 (2015,29,10,93,'Octavio Andrés Prieto Díaz',13),
 (2016,29,10,94,'Ignacio de Andrés Marín',13),
 (2017,29,10,95,'Sergio Felipe Sanchez',13),
 (2018,29,10,96,'María Emma Gómez Fernández',13),
 (2019,29,10,97,'Fanny Elena Méndez Cuestas',13),
 (2020,29,10,98,'Rafael Waldo Gómez Saturnino',13),
 (2021,29,10,99,'Jose Luis Carrasco Merino',13),
 (2022,29,10,100,'Juan Ignacio Cortijo Donaire',12),
 (2023,29,10,101,'Rafaela González Ortega Tajuelo',12),
 (2024,29,10,102,'Víctor Povedano Sánchez',12),
 (2025,29,10,103,'Ángeles Hortigüela Castro',12),
 (2026,29,10,104,'Juan Miguel Valentín Pastrana Fernández',12),
 (2027,29,10,105,'Ángel García Tellez',12),
 (2028,29,10,106,'Francisco Viyuela Azcona',12),
 (2029,29,10,107,'Ángel Martín Barragán',12),
 (2030,29,10,108,'Julie Correa Perez',12),
 (2031,29,10,109,'María Luisa Sanchez Rico',11),
 (2032,29,10,110,'Rafael Bonardell Trianes',11),
 (2033,29,10,111,'Francisco Manuel del Castillo Reñones',11),
 (2034,29,10,112,'Santiago Becerra Carrillo',11),
 (2035,29,10,113,'Noelia Gutiérrez Rojo',11),
 (2036,29,10,114,'Lucía Lorena Gutiérrez Rojo',11),
 (2037,29,10,115,'Pablo Ibarrola Martínez',11),
 (2038,29,10,116,'Alfonso José Luna Reinhard',11),
 (2039,29,10,117,'Pablo Moreno Román',11),
 (2040,29,10,118,'Carlos Manuel González Méndez',11),
 (2041,29,10,119,'Diana Ramos Pitarch',10),
 (2042,29,10,120,'Elena Andradas Montoro',10),
 (2043,29,10,121,'Carlos Jiménez Martín',10),
 (2044,29,10,122,'Eduardo Labrador Santos',10),
 (2045,29,10,123,'Guillermo Quintana-Lacaci Martínez',10),
 (2046,29,10,124,'Carolina Corvillo Martín',10),
 (2047,29,10,125,'Raisa Liz Acharandio Chamizo',10),
 (2048,29,10,126,'José González Quirós',10),
 (2049,29,10,127,'Maria Ángeles Pitarch Chamorro',10),
 (2050,29,10,128,'Benita Chamorro Barrios',10),
 (2051,29,10,129,'Diego José Ruiz Rincón',10),
 (2052,29,10,130,'José Luis Ramos Benítez',10),
 (2053,29,10,131,'Ana María Perez Romero',10),
 (2054,29,10,132,'Daniel Martínez Martínez',9),
 (2055,29,1,1,'Isabel Natividad Díaz Ayuso',719852),
 (2056,29,1,2,'David Pérez García',359926),
 (2057,29,1,3,'Ana Camins Martínez',239951),
 (2058,29,1,4,'María Eugenía Carballedo Berlanga',179963),
 (2059,29,1,5,'Pedro Manuel Rollán Ojeda',143970),
 (2060,29,1,6,'Alfonso Carlos Serrano Sánchez-Capuchino',119975),
 (2061,29,1,7,'Carlos Izquierdo Torres',102836),
 (2062,29,1,8,'María Yolanda Ibarrola De La Fuente',89982),
 (2063,29,1,9,'Alicia Sánchez-Camacho Pérez',79984),
 (2064,29,1,10,'David Erguido Cano',71985),
 (2065,29,1,11,'Enrique Matías Ossorio Crespo',65441),
 (2066,29,1,12,'María Paloma Adrados Gautier',59988),
 (2067,29,1,13,'Daniel Portero De La Torre',55373),
 (2068,29,1,14,'Regina Otaola Muguerza',51418),
 (2069,29,1,15,'Diego Sanjuanbenito Bonal',47990),
 (2070,29,1,16,'Jaime Miguel De Los Santos González',44991),
 (2071,29,1,17,'Almudena Negro Konrad',42344),
 (2072,29,1,18,'Pedro Muñoz Abrines',39992),
 (2073,29,1,19,'María Carmen Castell Díaz',37887),
 (2074,29,1,20,'Eduardo Raboso García-Baquero',35993),
 (2075,29,1,21,'Jorge Rodrigo Domínguez',34279),
 (2076,29,1,22,'María Nadia Álvarez Padilla',32721),
 (2077,29,1,23,'Álvaro Moraga Valiente',31298),
 (2078,29,1,24,'José María Arribas Del Barrio',29994),
 (2079,29,1,25,'María Yolanda Estrada Madrid',28794),
 (2080,29,1,26,'Carlos Díaz-Pache Gosende',27687),
 (2081,29,1,27,'Rocío Albert López',26661),
 (2082,29,1,28,'José Enrique Núñez Guijarro',25709),
 (2083,29,1,29,'María Dolores Navarro Ruíz',24822),
 (2084,29,1,30,'José Antonio Sánchez Serrano',23995),
 (2085,29,1,31,'Pedro María Corral Corral',23221),
 (2086,29,1,32,'Lorena Heras Sedano',22495),
 (2087,29,1,33,'Esther Platero San Román',21814),
 (2088,29,1,34,'Juan Soler-Espiauba Gallo',21172),
 (2089,29,1,35,'Jaime González Taboada',20567),
 (2090,29,1,36,'José Antonio Martínez Páramo',19996),
 (2091,29,1,37,'Miguel Ángel García Martín',19455),
 (2092,29,1,38,'José Virgilio Menéndez Medrano',18943),
 (2093,29,1,39,'Paloma Tejero Toledo',18458),
 (2094,29,1,40,'Ana Dávila-Ponce de León Municio',17996),
 (2095,29,1,41,'Ignacio Tremiño Gómez',17557),
 (2096,29,1,42,'Noelia Núñez González',17139),
 (2097,29,1,43,'Juan Antonio Peña Ochoa',16741),
 (2098,29,1,44,'José Luis Fernández-Quejo Del Pozo',16360),
 (2099,29,1,45,'Silvia Marina Parra Rudilla',15997),
 (2100,29,1,46,'José María Lorenzo Moreno',15649),
 (2101,29,1,47,'María Gador Ongil Cores',15316),
 (2102,29,1,48,'Narciso De Foxá Alfaro',14997),
 (2103,29,1,49,'Jesús Gómez Ruíz',14691),
 (2104,29,1,50,'María Isabel Redondo Alcaide',14397),
 (2105,29,1,51,'Mirene Presas De Castro',14115),
 (2106,29,1,52,'Alberto Tomé González',13843),
 (2107,29,1,53,'Luis Del Olmo Flórez',13582),
 (2108,29,1,54,'Eduardo Oficialdegui Alonso de Celada',13331),
 (2109,29,1,55,'María Paloma Cano Suárez',13088),
 (2110,29,1,56,'Jorge Jiménez De Cisneros Bailly-Bailliere',12855),
 (2111,29,1,57,'Sergio Andrés Puentes Dussan',12629),
 (2112,29,1,58,'Miriam Bravo Sánchez',12411),
 (2113,29,1,59,'Álvaro Romero Cuquerella',12201),
 (2114,29,1,60,'Susana Sánchez-Campos Guerrero',11998),
 (2115,29,1,61,'Oscar Lalanne Martínez De La Casa',11801),
 (2116,29,1,62,'Pedro Corbalán Ruíz',11611),
 (2117,29,1,63,'Rodrigo Mesa García',11426),
 (2118,29,1,64,'Andrea Ramiro Montes',11248),
 (2119,29,1,65,'Rocío Sara García Alcántara',11075),
 (2120,29,1,66,'Oscar Alegre MartÍn',10907),
 (2121,29,1,67,'William Alexis Cardenas Rubio',10744),
 (2122,29,1,68,'MarÍa Angeles Gómez Hidalgo',10586),
 (2123,29,1,69,'José María Divar Conde',10433),
 (2124,29,1,70,'Isabel Vega De la Vara',10284),
 (2125,29,1,71,'Luis Miguel Andrino López',10139),
 (2126,29,1,72,'Francisco Galeote Perea',9998),
 (2127,29,1,73,'Yolanda Bóveda Rot',9861),
 (2128,29,1,74,'Andrés Navarro Morales',9728),
 (2129,29,1,75,'Beatriz Sáez Gómez',9598),
 (2130,29,1,76,'Jorge Barba Bucero',9472),
 (2131,29,1,77,'Rubén Piñero Párraga',9349),
 (2132,29,1,78,'Sergio Ángel Berzal Valladar',9229),
 (2133,29,1,79,'María Yolanda González Velasco',9112),
 (2134,29,1,80,'María del Carmen Yuste Mora',8998),
 (2135,29,1,81,'David Rodríguez Enguita',8887),
 (2136,29,1,82,'Paul Rubio Falvey',8779),
 (2137,29,1,83,'Rodrigo Ramos Rodríguez',8673),
 (2138,29,1,84,'Carolina López Vilar',8570),
 (2139,29,1,85,'Juliana Nancy Ayala Montes',8469),
 (2140,29,1,86,'David De la Torre Sánchez',8370),
 (2141,29,1,87,'Carlos Wengel Gómez Del Pulgar',8274),
 (2142,29,1,88,'Francisco Javier Blasco Espín',8180),
 (2143,29,1,89,'Marta Martín García',8088),
 (2144,29,1,90,'Isabel Ruíz Maldonado',7998),
 (2145,29,1,91,'Ander Echebarría Caño',7910),
 (2146,29,1,92,'Ángel Juarez Ortíz',7824),
 (2147,29,1,93,'Cristina Fernández Torres',7740),
 (2148,29,1,94,'Pablo Vives Peñaranda',7658),
 (2149,29,1,95,'Patricia Navarro Ordóñez',7577),
 (2150,29,1,96,'Javier Capón Rodrígues',7498),
 (2151,29,1,97,'Sergio Bayo García',7421),
 (2152,29,1,98,'Paloma Valdebenito Estrada',7345),
 (2153,29,1,99,'Jonatan Alberto Arroyo Perea',7271),
 (2154,29,1,100,'Beatriz Alonso Álvarez',7199),
 (2155,29,1,101,'Marina Pont Huerta',7127),
 (2156,29,1,102,'Cristian López López',7057),
 (2157,29,1,103,'Alberto Mateos Sánchez',6989),
 (2158,29,1,104,'Israel Julían Agenjo',6922),
 (2159,29,1,105,'Rocío Frutos Bustamante',6856),
 (2160,29,1,106,'Lorenzo Pérez Rojo',6791),
 (2161,29,1,107,'Miguel Ángel Martín Lorenzo',6728),
 (2162,29,1,108,'Gonzalo Romero De Lara',6665),
 (2163,29,1,109,'Gema Covadonga Fernández Revuelta',6604),
 (2164,29,1,110,'María Del Mar Serrano García',6544),
 (2165,29,1,111,'Víctor Pampliega Pedreira',6485),
 (2166,29,1,112,'Jesús Carro Estrade',6427),
 (2167,29,1,113,'Jesús Montero Saiz',6370),
 (2168,29,1,114,'Jesika García García',6314),
 (2169,29,1,115,'Susana Penedo Jiménez',6260),
 (2170,29,1,116,'Pedro Ruiz García',6206),
 (2171,29,1,117,'Gonzalo Cayón Torralba',6153),
 (2172,29,1,118,'Judith Lorena Hermosa Corpa',6100),
 (2173,29,1,119,'Ángel Benigno González Núñez',6049),
 (2174,29,1,120,'Sara Sáez Pinilla',5999),
 (2175,29,1,121,'Alberto Escribano García',5949),
 (2176,29,1,122,'Nelly Hilares Cruz',5900),
 (2177,29,1,123,'Elena Romero Mateos',5852),
 (2178,29,1,124,'Santiago De la Rosa De la Paz',5805),
 (2179,29,1,125,'Andrés Cardelús Ruiz-Alberdi',5759),
 (2180,29,1,126,'Esther Casado Jiménez',5713),
 (2181,29,1,127,'José Javier De Diego Carmona',5668),
 (2182,29,1,128,'Delfina Lafuente Veira',5624),
 (2183,29,1,129,'Lorenzo Cuadrado Guijo',5580),
 (2184,29,1,130,'Sara Paniagua Torrijos',5537),
 (2185,29,1,131,'Gema Jiménez García',5495),
 (2186,29,1,132,'Miguel Gómez Herrero',5453),
 (2187,29,97,1,'Hugo Carrasco González',2610),
 (2188,29,97,2,'Eduardo Corrales Moreno',1305),
 (2189,29,97,3,'Rocío Montilla Moya',870),
 (2190,29,97,4,'Javier Martín Rodríguez',653),
 (2191,29,97,5,'Claudia Fernández Onrubia',522),
 (2192,29,97,6,'José Chacón Labella',435),
 (2193,29,97,7,'Raúl Fernández Fernández',373),
 (2194,29,97,8,'Raquel Serrano Cano',326),
 (2195,29,97,9,'Pablo Fontela Montenegro',290),
 (2196,29,97,10,'Eva García de Madariaga Delgado',261),
 (2197,29,97,11,'Fernando Castro García',237),
 (2198,29,97,12,'Arantzazu Martínez Hernández',218),
 (2199,29,97,13,'Pedro Fernández García',201),
 (2200,29,97,14,'María Luz Fernández Díaz',186),
 (2201,29,97,15,'Daniel Andrés Sobrino',174),
 (2202,29,97,16,'Alejandro Sanz Gregorio',163),
 (2203,29,97,17,'Mercedes Navas Sánchez',154),
 (2204,29,97,18,'Antonio Lozano Martín',145),
 (2205,29,97,19,'Cristian Miranda Rodríguez',137),
 (2206,29,97,20,'Raquel García Álvarez',131),
 (2207,29,97,21,'Diego Pérez García',124),
 (2208,29,97,22,'Jesús García-Morato Villareal',119),
 (2209,29,97,23,'María Mercedes Roldán Luceno',113),
 (2210,29,97,24,'Juan Cubero García',109),
 (2211,29,97,25,'Nadia Lobato Díaz-Pines',104),
 (2212,29,97,26,'Luis Alberto Carrillo Mira',100),
 (2213,29,97,27,'Mario Hernández Rubio',97),
 (2214,29,97,28,'María Victoria Caraballo Gota',93),
 (2215,29,97,29,'Miguel Ángel Martín Cumplido',90),
 (2216,29,97,30,'Almudena Morate Roldán',87),
 (2217,29,97,31,'Luis Miguel González Zavala',84),
 (2218,29,97,32,'Raúl Martínez Alcalá',82),
 (2219,29,97,33,'Cristina Romero Pérez',79),
 (2220,29,97,34,'Tamara Rupérez Castellanos',77),
 (2221,29,97,35,'Rubén Ferreiro Martínez',75),
 (2222,29,97,36,'Ana Granados Rúa',73),
 (2223,29,97,37,'David Sarmiento García Muñoz',71),
 (2224,29,97,38,'Raúl Bedrina Saura',69),
 (2225,29,97,39,'María Álamo Sanz',67),
 (2226,29,97,40,'David Martínez Serrano',65),
 (2227,29,97,41,'Juan Manuel Ferreira Morgazo',64),
 (2228,29,97,42,'Julia Millán Rando',62),
 (2229,29,97,43,'Alejandro Castiñeira Viñas',61),
 (2230,29,97,44,'Adrián García Bravo',59),
 (2231,29,97,45,'Raquel Toral Sánchez',58),
 (2232,29,97,46,'Javier Mengual Afaya',57),
 (2233,29,97,47,'Javier Palacios Montes',56),
 (2234,29,97,48,'Cristina Bravo Rozas',54),
 (2235,29,97,49,'Sergio Torres Jiménez',53),
 (2236,29,97,50,'Rocío Negrete Peña',52),
 (2237,29,97,51,'Jorge Velázquez Merino',51),
 (2238,29,97,52,'Carlos Villegas Díaz',50),
 (2239,29,97,53,'Fabiola Marino Fernández-Pacheco',49),
 (2240,29,97,54,'Manuel Calle García',48),
 (2241,29,97,55,'Ana Bareiro Mengoli',47),
 (2242,29,97,56,'Daniel Palacino Martínez',47),
 (2243,29,97,57,'Alejandro Hoyas Esteban',46),
 (2244,29,97,58,'María Isabel Zamorano Fernández',45),
 (2245,29,97,59,'Juan Antonio Colón Moreno',44),
 (2246,29,97,60,'Alba Fernández-Pacheco Abelenda',44),
 (2247,29,97,61,'Adrián Espina Illana',43),
 (2248,29,97,62,'Alberto Arranz Sánchez',42),
 (2249,29,97,63,'María José García Gañán',41),
 (2250,29,97,64,'Eduardo Bajo Ortiz',41),
 (2251,29,97,65,'Manuela Inés Gil',40),
 (2252,29,97,66,'Gabriel Rodríguez Gómez',40),
 (2253,29,97,67,'Guillermo Corral Gil',39),
 (2254,29,97,68,'Marta Alonso Herreras',38),
 (2255,29,97,69,'Juan Hernández Losantos',38),
 (2256,29,97,70,'María del Pilar Cascón Ruescas',37),
 (2257,29,97,71,'Diego Sánchez Horneros Pérez',37),
 (2258,29,97,72,'Lucas Aguirre Herrero',36),
 (2259,29,97,73,'Judith Alcubierre Gracia',36),
 (2260,29,97,74,'Alejandro Moreno García',35),
 (2261,29,97,75,'Laura Corral Gil',35),
 (2262,29,97,76,'Miguel Coello Arce',34),
 (2263,29,97,77,'Daniel Álvarez González',34),
 (2264,29,97,78,'María Gento Miñarro',33),
 (2265,29,97,79,'Pablo Cortina Rodríguez',33),
 (2266,29,97,80,'Ana María García Naranjo',33),
 (2267,29,97,81,'Pablo Gaitán Vázquez',32),
 (2268,29,97,82,'Pablo García Vincis',32),
 (2269,29,97,83,'María Ángela Márquez García-Redondo',31),
 (2270,29,97,84,'Raúl Calderón Chiqui',31),
 (2271,29,97,85,'María Gómez Tenrero',31),
 (2272,29,97,86,'Mario Nuño Sánchez',30),
 (2273,29,97,87,'Sergio Guijarro Pascual',30),
 (2274,29,97,88,'María José Ortega Camacho',30),
 (2275,29,97,89,'Stefano Capone Béjar',29),
 (2276,29,97,90,'Natacha Sánchez Aceña',29),
 (2277,29,97,91,'Xoan Xosé Vázquez Turrión',29),
 (2278,29,97,92,'Ignacio Ballesteros Álvarez',28),
 (2279,29,97,93,'Iria Hernán Tudela',28),
 (2280,29,97,94,'Francisco Javier Hernández Carrillo',28),
 (2281,29,97,95,'Elisabeth Castillo Calero',27),
 (2282,29,97,96,'Pablo Zamorano Sanz',27),
 (2283,29,97,97,'Gabriel Díaz Campuzano',27),
 (2284,29,97,98,'Alicia Sánchez Henche',27),
 (2285,29,97,99,'Luis García Martín',26),
 (2286,29,97,100,'Lucía Menéndez Rubio',26),
 (2287,29,97,101,'Ignacio Martín Torres',26),
 (2288,29,97,102,'Antonio Álvarez Las Heras',26),
 (2289,29,97,103,'Vega Vázquez Martín',25),
 (2290,29,97,104,'Fernando Riesco González',25),
 (2291,29,97,105,'Verónica Arias Huray',25),
 (2292,29,97,106,'Rafael Carrasco Redondo',25),
 (2293,29,97,107,'Daniel Pastor Sahuquillo',24),
 (2294,29,97,108,'Aldara Chavero Yllera',24),
 (2295,29,97,109,'Pablo Llanos Rodríguez',24),
 (2296,29,97,110,'María-Dolores Ruiz de Lope Guirau',24),
 (2297,29,97,111,'Salvador García Pérez',24),
 (2298,29,97,112,'Julio David Arce Martins',23),
 (2299,29,97,113,'Natalia Bordallo Cervigón',23),
 (2300,29,97,114,'Miguel Villoslada Ramiro',23),
 (2301,29,97,115,'Katherine Alexandra Mendieta Malca',23),
 (2302,29,97,116,'Agustín Chana Rubio',23),
 (2303,29,97,117,'Jorge Mozas Irizar',22),
 (2304,29,97,118,'María de la Paz Irizar Méndez',22),
 (2305,29,97,119,'Jesús Miranda Martín',22),
 (2306,29,97,120,'Mónica Testa Embid',22),
 (2307,29,97,121,'Víctor Martín Estévez',22),
 (2308,29,97,122,'Pablo Izquierdo Díaz',21),
 (2309,29,97,123,'Miriam Martín Canales',21),
 (2310,29,97,124,'Carlos Huete González',21),
 (2311,29,97,125,'Sara Fernández Díaz',21),
 (2312,29,97,126,'Óscar Martín Parra',21),
 (2313,29,97,127,'Adrián Cepeda Carvajal',21),
 (2314,29,97,128,'Carolina Olivares Allepuz',20),
 (2315,29,97,129,'Juan Pedro Zarza Cano',20),
 (2316,29,97,130,'Zaida Pellitero Moreno',20),
 (2317,29,97,131,'Cristina Arnáiz García',20),
 (2318,29,97,132,'Félix González Rosón',20),
 (2319,29,19,1,'Rocío Monasterio San Martín',287667),
 (2320,29,19,2,'José María Marco Tobarra',143834),
 (2321,29,19,3,'Jorge Arturo Cutillas Cordón',95889),
 (2322,29,19,4,'Ana María Cuartero Lorenzo',71917),
 (2323,29,19,5,'Iñigo Henríquez De Luna Losada',57533),
 (2324,29,19,6,'Mariano Calabuig Martínez',47945),
 (2325,29,19,7,'Alicia Verónica Rubio Calle',41095),
 (2326,29,19,8,'Pablo Gutiérrez  De Cabiedes Hidalgo de Caviedes',35958),
 (2327,29,19,9,'María Yobana Carril Antelo',31963),
 (2328,29,19,10,'Javier Pérez Gallardo',28767),
 (2329,29,19,11,'Jaime María De Berenguer De Santiago',26152),
 (2330,29,19,12,'Gador Pilar Joya Verde',23972),
 (2331,29,19,13,'José Ignacio Arias Moreno',22128),
 (2332,29,19,14,'José Luís Ruiz Bartolomé',20548),
 (2333,29,19,15,'Beatriz Tejero Oller',19178),
 (2334,29,19,16,'Alfredo Claudio Perdiguero Manjón',17979),
 (2335,29,19,17,'María Teresa López Divasson',16922),
 (2336,29,19,18,'Ruben Emilio Gallardo García',15982),
 (2337,29,19,19,'Javier Moreno De Miguel',15140),
 (2338,29,19,20,'Marta González Isidoro',14383),
 (2339,29,19,21,'Ignacio González Velayos',13698),
 (2340,29,19,22,'Josefa Martínez Torres',13076),
 (2341,29,19,23,'Antonio De Escudero Coll',12507),
 (2342,29,19,24,'Eva Arbeo Blázquez',11986),
 (2343,29,19,25,'Gustavo Fernández-Mazarambroz Arespacochaga',11507),
 (2344,29,19,26,'Ignacio Ansaldo Adriaensens',11064),
 (2345,29,19,27,'María Teresa Regina Maroto Aparicio',10654),
 (2346,29,19,28,'Ángel Manuel Fernández Álvarez',10274),
 (2347,29,19,29,'María Carmen Sánchez González',9920),
 (2348,29,19,30,'Luis Sancho Martínez-Pardo',9589),
 (2349,29,19,31,'Elena Sanz Santillana',9280),
 (2350,29,19,32,'Daniel Cuesta Lagarejo',8990),
 (2351,29,19,33,'Eva Arranz Santos',8717),
 (2352,29,19,34,'Gonzalo Padrón Ramos',8461),
 (2353,29,19,35,'Alan-James Mcilwain Pérez',8219),
 (2354,29,19,36,'María Beltrán Esteban',7991),
 (2355,29,19,37,'Alberto Pastor García',7775),
 (2356,29,19,38,'Sara María Lleonart Tous',7570),
 (2357,29,19,39,'Iván Luis De Andrés Osorio',7376),
 (2358,29,19,40,'Helena Alfaro De Paz-Curbera',7192),
 (2359,29,19,41,'Genoveva Goetsch Lara',7016),
 (2360,29,19,42,'Óscar González Samos',6849),
 (2361,29,19,43,'Andrés Álvarez Matilla',6690),
 (2362,29,19,44,'Antonio Corrales Sánchez',6538),
 (2363,29,19,45,'María del Carmen Abella Toledo',6393),
 (2364,29,19,46,'Donato Francisco Javier Barba Prieto',6254),
 (2365,29,19,47,'María Elena García Martínez ',6121),
 (2366,29,19,48,'Pablo Bausela Martínez ',5993),
 (2367,29,19,49,'Noelia Lozano Delgado',5871),
 (2368,29,19,50,'Víctor Manuel Carretero Rufo',5753),
 (2369,29,19,51,'Marta Ordozgoiti De la Rica',5641),
 (2370,29,19,52,'José manuel Fernández Testa',5532),
 (2371,29,19,53,'Elsa Calvo Urrutia',5428),
 (2372,29,19,54,'Juan Ignacio Fernández Tomás',5327),
 (2373,29,19,55,'Cristina López Marcos',5230),
 (2374,29,19,56,'Miguel Ángel Díez García',5137),
 (2375,29,19,57,'Luis García Albarrán',5047),
 (2376,29,19,58,'Maria Isabel Lazo Serrano',4960),
 (2377,29,19,59,'José Manuel Bleda Morales',4876),
 (2378,29,19,60,'María Belén Fernández del Pino Navarro',4794),
 (2379,29,19,61,'Francisco De Paula Serrano Caballero',4716),
 (2380,29,19,62,'María Magdalena Rosario Tribaldos Gómez',4640),
 (2381,29,19,63,'Juan Ignacio Pineda Salvador',4566),
 (2382,29,19,64,'Cristina Gómez Carvajal',4495),
 (2383,29,19,65,'Andrés Garrido Mesa',4426),
 (2384,29,19,66,'Salomé Nieto Tárraga',4359),
 (2385,29,19,67,'Juan Pedro Barbero Cubero',4294),
 (2386,29,19,68,'Consuelo Blanco Gamboa',4230),
 (2387,29,19,69,'Gonzalo Martín Álvarez',4169),
 (2388,29,19,70,'María de la O Llames Fernández',4110),
 (2389,29,19,71,'Carlos Torres Segovia',4052),
 (2390,29,19,72,'Sonsoles Palacios Moreno',3995),
 (2391,29,19,73,'Luis David Marín Echevarría',3941),
 (2392,29,19,74,'María Laura Ciborro Granados',3887),
 (2393,29,19,75,'José Miguel Gordo Cáceres',3836),
 (2394,29,19,76,'Amaya Acosta Barrera',3785),
 (2395,29,19,77,'Miguel Yerai Moya Cobo',3736),
 (2396,29,19,78,'Yésika Navas González',3688),
 (2397,29,19,79,'Victor Sánchez Sánchez',3641),
 (2398,29,19,80,'Mónica García De Salas',3596),
 (2399,29,19,81,'Miguel Ángel Freire Puebla',3551),
 (2400,29,19,82,'Erea Alcalde Moral',3508),
 (2401,29,19,83,'Pedro Javier Granados Más',3466),
 (2402,29,19,84,'Arantxa Alonso Godino',3425),
 (2403,29,19,85,'Benito Cabo Guillermo',3384),
 (2404,29,19,86,'Mónica González Sánchez-Pascuala',3345),
 (2405,29,19,87,'Manuel Ángel Molero Sánchez',3307),
 (2406,29,19,88,'Marta Ibero Durán',3269),
 (2407,29,19,89,'Fernando Moreno García',3232),
 (2408,29,19,90,'Teresa Angullo García',3196),
 (2409,29,19,91,'Ana Marina Salvador Ciudad',3161),
 (2410,29,19,92,'Oscar José Chouciño Martín    ',3127),
 (2411,29,19,93,'Margarita López Marcos',3093),
 (2412,29,19,94,'Juan Manuel Pérez Madrid',3060),
 (2413,29,19,95,'Patricia Bernal Morales',3028),
 (2414,29,19,96,'Franciso Javier Ponce Requejo',2997),
 (2415,29,19,97,'Antonia González Romero',2966),
 (2416,29,19,98,'Eduardo Gaitán Lucas',2935),
 (2417,29,19,99,'Ana María Almagro Insua',2906),
 (2418,29,19,100,'Rubén González Colomo',2877),
 (2419,29,19,101,'Patricia Martín Serrano',2848),
 (2420,29,19,102,'Ricardo Martín Reguera',2820),
 (2421,29,19,103,'Raquel Ortego Conesa',2793),
 (2422,29,19,104,'Pelayo Peral Ginés',2766),
 (2423,29,19,105,'Maria Carlota Reyna Vidal',2740),
 (2424,29,19,106,'Ricardo José Nagore Otero',2714),
 (2425,29,19,107,'Rocío García Hernández',2688),
 (2426,29,19,108,'Juan Miguel García Rivero',2664),
 (2427,29,19,109,'Paloma Salvador Núñez',2639),
 (2428,29,19,110,'Roberto García López',2615),
 (2429,29,19,111,'Susana Nieto Viñas',2592),
 (2430,29,19,112,'Pedro José Mallén Vázquez',2568),
 (2431,29,19,113,'Silvia Fátima González Ferró',2546),
 (2432,29,19,114,'Manuel Alejandro Morales Ibáñez',2523),
 (2433,29,19,115,'María Gema Guijarro Salas',2501),
 (2434,29,19,116,'Carlos miguel De Fuentes Artasanchez',2480),
 (2435,29,19,117,'Rosa Isabel Molina Olías',2459),
 (2436,29,19,118,'Carmelo Álvarez Fernández De Gamarra',2438),
 (2437,29,19,119,'Raquel Moreno Barba',2417),
 (2438,29,19,120,'Daniel López Espinosa',2397),
 (2439,29,19,121,'Maria Mar Pavía Noriega',2377),
 (2440,29,19,122,'Manuel García Vázquez',2358),
 (2441,29,19,123,'Rebeca Raquel O´Neil Fiel',2339),
 (2442,29,19,124,'Jose luis Sánchez Sánchez',2320),
 (2443,29,19,125,'María Luisa García Vázquez',2301),
 (2444,29,19,126,'Israel Díaz López',2283),
 (2445,29,19,127,'María Almudena Molinuevo Sauca',2265),
 (2446,29,19,128,'Federico Francisco Linares Noguerol',2247),
 (2447,29,19,129,'Nuria Pascual Llorens',2230),
 (2448,29,19,130,'Jesús Ignacio De La Fuente Molinero',2213),
 (2449,29,19,131,'Francisco Manuel Bermúdez Luque',2196),
 (2450,29,19,132,'Esther Lucía Tejada González',2179),
 (2451,29,9,1,'Rubén Couso Rosales',4057),
 (2452,29,9,2,'María Cristina Pérez Gallego',2029),
 (2453,29,9,3,'José Francisco Sigüenza García',1352),
 (2454,29,9,4,'Nuria Cabellos Ruiz',1014),
 (2455,29,9,5,'Francisco José Alonso Rodríguez',811),
 (2456,29,9,6,'Esperanza Varas Rodríguez',676),
 (2457,29,9,7,'Manuel Rodriguez Álvarez',580),
 (2458,29,9,8,'Carlos Cotón García',507),
 (2459,29,9,9,'Fernando Cortés Carrasco',451),
 (2460,29,9,10,'María Celia De Lorenzo Romero',406),
 (2461,29,9,11,'María Isabel Sastre Páez',369),
 (2462,29,9,12,'Oscar Tejero Gallego',338),
 (2463,29,9,13,'Juan Carlos Senent Sansegundo',312),
 (2464,29,9,14,'María Luisa Merchán Sala',290),
 (2465,29,9,15,'José Luis Pascual De La Fuente',270),
 (2466,29,9,16,'Pedro Ceacero Palomares',254),
 (2467,29,9,17,'José Luis Pozuelo Nicolás',239),
 (2468,29,9,18,'María Estrella Castellano Martín',225),
 (2469,29,9,19,'Luis Manuel Polanco Zurrón',214),
 (2470,29,9,20,'Alicia Luque Fernández',203),
 (2471,29,9,21,'María Eugenia Galán López',193),
 (2472,29,9,22,'Juan Lizcano Del Castillo',184),
 (2473,29,9,23,'Mariano Alejandro Martínez Liberali',176),
 (2474,29,9,24,'Leyre Pérez San José',169),
 (2475,29,9,25,'Luis García Álvarez',162),
 (2476,29,9,26,'María Magdalena Oliva Díaz',156),
 (2477,29,9,27,'Javier Alcázar Colilla',150),
 (2478,29,9,28,'Verónica Vanesa De La Cruz Cerezo',145),
 (2479,29,9,29,'Carlos Dones De Santiago',140),
 (2480,29,9,30,'Alejandro Sanz Carrascal',135),
 (2481,29,9,31,'María Cano Bonilla',131),
 (2482,29,9,32,'Álvaro Rollán Teixeira',127),
 (2483,29,9,33,'María Isabel Sansegundo Fernández',123),
 (2484,29,9,34,'Pedro José Redondo Sánchez',119),
 (2485,29,9,35,'Germán Javier Sanz Téllez',116),
 (2486,29,9,36,'Marcial Fournier Vázquez De Castro',113),
 (2487,29,9,37,'Rosana Arrimada Ramos',110),
 (2488,29,9,38,'Lidia Marín Leña',107),
 (2489,29,9,39,'José Luis San Miguel Torvisco',104),
 (2490,29,9,40,'Pablo Nieva Quesada',101),
 (2491,29,9,41,'Ignacio Tobaruela Delgado',99),
 (2492,29,9,42,'Jenny Maggín Tello García',97),
 (2493,29,9,43,'José Luis Zamarriego Guñalóns',94),
 (2494,29,9,44,'Carolina Diges García',92),
 (2495,29,9,45,'Sergio Sánchez Garvín',90),
 (2496,29,9,46,'Daniel Gutiérrez Narros',88),
 (2497,29,9,47,'María Isabel Plaza Martín',86),
 (2498,29,9,48,'David Durán González',85),
 (2499,29,9,49,'Cristina Holguín Granado',83),
 (2500,29,9,50,'Emilio Martín Calahorra',81),
 (2501,29,9,51,'Arturo Jorge García García',80),
 (2502,29,9,52,'María Teresa Cordero Aguilar',78),
 (2503,29,9,53,'Jesús Lozano Sánchez De Castro',77),
 (2504,29,9,54,'María Eva Cortés Carrasco',75),
 (2505,29,9,55,'Urbano Poyatos Redondo',74),
 (2506,29,9,56,'Raúl Arribas Rodríguez',72),
 (2507,29,9,57,'Nuria Camino Gálvez',71),
 (2508,29,9,58,'Antonio López Callejas',70),
 (2509,29,9,59,'Ascensión Cardeñosa Pérez',69),
 (2510,29,9,60,'Gonzalo Monedero Cañas',68),
 (2511,29,9,61,'Pablo Martín Ugalde',67),
 (2512,29,9,62,'Susana Vicario Mancebo',65),
 (2513,29,9,63,'Jorge Ortega Lara',64),
 (2514,29,9,64,'Laura Martínez García',63),
 (2515,29,9,65,'Sergio Sanz Martínez',62),
 (2516,29,9,66,'Adrián Vicente Ortuño Navarro',61),
 (2517,29,9,67,'Sara Moreno Rivera',61),
 (2518,29,9,68,'Fernando De Las Heras García',60),
 (2519,29,9,69,'María De Los Remedios Parrilla Isabel',59),
 (2520,29,9,70,'Ángel Miguel Rojas Díaz',58),
 (2521,29,9,71,'Enrique Javier Crespo Palomino',57),
 (2522,29,9,72,'Mercedes Domingo Fernández',56),
 (2523,29,9,73,'José Ramón Pérez Lopera',56),
 (2524,29,9,74,'Lucía Fernández Cuellas',55),
 (2525,29,9,75,'Ernesto Alarcón Cuadros',54),
 (2526,29,9,76,'Óscar González Carazo',53),
 (2527,29,9,77,'María Luisa Carmen Otero De Miguel',53),
 (2528,29,9,78,'José Luis Pablo Fernández',52),
 (2529,29,9,79,'Aránzazu Leticia Pineda Redondo',51),
 (2530,29,9,80,'Ángel Lahera Ceballos',51),
 (2531,29,9,81,'Juan Rodriguez Sánchez',50),
 (2532,29,9,82,'Purificación Martins Rodríguez',49),
 (2533,29,9,83,'Juan Antonio García Jambrina',49),
 (2534,29,9,84,'María Teresa García Rodríguez',48),
 (2535,29,9,85,'David Herráiz Carrasco',48),
 (2536,29,9,86,'Raúl Poyatos Otero',47),
 (2537,29,9,87,'Marta García-Muro San José',47),
 (2538,29,9,88,'Juan José De Lama Bonacho',46),
 (2539,29,9,89,'Matilde Fernández Fuentes',46),
 (2540,29,9,90,'Iván Israel Paredes Heras',45),
 (2541,29,9,91,'Andrés Ayala Rey',45),
 (2542,29,9,92,'María Teresa Quesada Suárez',44),
 (2543,29,9,93,'Juan Salvador Chaves González',44),
 (2544,29,9,94,'María Encarnación Ramos López',43),
 (2545,29,9,95,'Álvaro Agea Herradón',43),
 (2546,29,9,96,'Ramón Rodríguez Perochena',42),
 (2547,29,9,97,'Elena Narros Sierra',42),
 (2548,29,9,98,'Rafael José Fernández López',41),
 (2549,29,9,99,'Ana María Pulido Carrillo',41),
 (2550,29,9,100,'Ignacio De La Cierva García',41),
 (2551,29,9,101,'Fernando-Francisco García-Sotoca Barrera',40),
 (2552,29,9,102,'Gema María Castellanos Tenllado',40),
 (2553,29,9,103,'Fermín Amor Parrilla',39),
 (2554,29,9,104,'Susana Gochicoa Cudero',39),
 (2555,29,9,105,'José Enrique Guadarrama Yegros',39),
 (2556,29,9,106,'David Soler Jodar',38),
 (2557,29,9,107,'María Ángeles Amador Jiménez',38),
 (2558,29,9,108,'Miguel Hermoso Hernando',38),
 (2559,29,9,109,'Armenia Muñoz Palma',37),
 (2560,29,9,110,'Enrique Gutiérrez De Calderón Gómez',37),
 (2561,29,9,111,'Juan Ramón González-Fanjul Fernández',37),
 (2562,29,9,112,'Elsa Pérez Collado',36),
 (2563,29,9,113,'Guillermo García Bayón',36),
 (2564,29,9,114,'Rosario González García',36),
 (2565,29,9,115,'Darío Gómez Mengual',35),
 (2566,29,9,116,'Luis De Frutos Martínez',35),
 (2567,29,9,117,'Raquel Rodríguez Bureta',35),
 (2568,29,9,118,'Alfonso De Lucas Arribas',34),
 (2569,29,9,119,'Sandra Cabellos Ruiz',34),
 (2570,29,9,120,'Francisco José Blázquez Martínez',34),
 (2571,29,9,121,'José Manuel Morán Cortés',34),
 (2572,29,9,122,'Mónica Martín Aragón',33),
 (2573,29,9,123,'Carlos Martín Calzas',33),
 (2574,29,9,124,'Eva María Cuadrado Carrasco',33),
 (2575,29,9,125,'Miguel Cruz Arcos',32);
INSERT INTO `electos` (`idElectos`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Orden`,`NombreyApellidos`,`Coeficiente`) VALUES 
 (2576,29,9,126,'Francisco Rodríguez Perochena',32),
 (2577,29,9,127,'Laura Natalia Tello Campos',32),
 (2578,29,9,128,'Carlos Marín Sebastián',32),
 (2579,29,9,129,'Vicente Manuel Montero Sanz',31),
 (2580,29,9,130,'Ainhoa Sanz Martínez',31),
 (2581,29,9,131,'Caridad Castillo Cádiz',31),
 (2582,29,9,132,'Emilio Plaza Carcelén',31),
 (2583,29,98,1,'Isabel Serra Sánchez',181231),
 (2584,29,98,2,'Soledad Sánchez Maroto',90616),
 (2585,29,98,3,'Beatriz Gimeno Reinoso',60410),
 (2586,29,98,4,'Jacinto Morano González',45308),
 (2587,29,98,5,'Francisco Javier Cañadas Martín',36246),
 (2588,29,98,6,'Vanessa Lillo Gomez',30205),
 (2589,29,98,7,'Carolina Alonso Alonso',25890),
 (2590,29,98,8,'Paloma García Villa',22654),
 (2591,29,98,9,'Sergio García Torres',20137),
 (2592,29,98,10,'Rodrigo Irurzun Martín De Aguilera',18123),
 (2593,29,98,11,'Raúl Camargo Fernandez',16476),
 (2594,29,98,12,'Piedad Sánchez García',15103),
 (2595,29,98,13,'Fernando Jimenez Briz',13941),
 (2596,29,98,14,'María Isabel Cabrera Sevilla',12945),
 (2597,29,98,15,'Nerea Parra García',12082),
 (2598,29,98,16,'Carmen Ollla Dominguez Godinez',11327),
 (2599,29,98,17,'Litzi Bianca Rojas Jaldín',10661),
 (2600,29,98,18,'Rubén Aguilar Ibáñez',10068),
 (2601,29,98,19,'Fernando Luengo Escalonilla',9538),
 (2602,29,98,20,'Lorena Cabrerizo Sanz',9062),
 (2603,29,98,21,'Alberto Gómez Ramírez',8630),
 (2604,29,98,22,'José David Carracedo Verde',8238),
 (2605,29,98,23,'Margarita Sainz Candela',7880),
 (2606,29,98,24,'José Ángel Guerrero Gutiérrez',7551),
 (2607,29,98,25,'María Aranzazu Soto Maestro',7249),
 (2608,29,98,26,'Lourdes Gomez Fernandez',6970),
 (2609,29,98,27,'Ana Carmona Muñoz',6712),
 (2610,29,98,28,'Nerea Fulgado Corrales',6473),
 (2611,29,98,29,'Rafael Reig Carriedo',6249),
 (2612,29,98,30,'Borja Cañadas Martín',6041),
 (2613,29,98,31,'Ana María Martín García',5846),
 (2614,29,98,32,'Daniel Albarracin Sanchez',5663),
 (2615,29,98,33,'Patricia Montejo Vargas',5492),
 (2616,29,98,34,'Pedro Díez Negrón',5330),
 (2617,29,98,35,'Cristina Hernandez Carrera',5178),
 (2618,29,98,36,'Olga De Miguel Vila',5034),
 (2619,29,98,37,'Marta María Esteban Viñas',4898),
 (2620,29,98,38,'Angel Alvarez Escarpizo San Martin',4769),
 (2621,29,98,39,'Fernando Mardones Morales',4647),
 (2622,29,98,40,'David Pino Gozalo',4531),
 (2623,29,98,41,'Felisa Echegoyen Castanedo',4420),
 (2624,29,98,42,'Irene Vigil Noguerol',4315),
 (2625,29,98,43,'María Jazmín Pascual Teresa',4215),
 (2626,29,98,44,'Marc Blanes Saumell',4119),
 (2627,29,98,45,'Miguel Guerrero Paz',4027),
 (2628,29,98,46,'Alicia Prieto Sánchez',3940),
 (2629,29,98,47,'Sara Lopez Jorge',3856),
 (2630,29,98,48,'Silvia Mateos Armesto',3776),
 (2631,29,98,49,'Fernando Aguilar Fernández',3699),
 (2632,29,98,50,'Amadeo Juan Perez Jimeno',3625),
 (2633,29,98,51,'María Pilar Arriero Sevilleja',3554),
 (2634,29,98,52,'Gema María Queipo López',3485),
 (2635,29,98,53,'Alfredo Villafranca Villanueva',3419),
 (2636,29,98,54,'Natividad Gómez Gómez',3356),
 (2637,29,98,55,'Ignacio Regúlez Trenado',3295),
 (2638,29,98,56,'Maria Luisa Bernabe Cabezuelo',3236),
 (2639,29,98,57,'Diana Peinado Serrano',3179),
 (2640,29,98,58,'Andrés Francisco Baquero Pérez',3125),
 (2641,29,98,59,'Jose Ricardo Gayol Garcia',3072),
 (2642,29,98,60,'María Dolores Garrido Ayala',3021),
 (2643,29,98,61,'José Andrés Sesmero Rico',2971),
 (2644,29,98,62,'Begoña San Vicente Bolea',2923),
 (2645,29,98,63,'Marina Gómez Garrido',2877),
 (2646,29,98,64,'Juan Carlos Bartolomé Nebreda',2832),
 (2647,29,98,65,'Luis Quiñones García',2788),
 (2648,29,98,66,'Ainara Elorza Peregrina',2746),
 (2649,29,98,67,'María Del Rosario Rodero Salamanca',2705),
 (2650,29,98,68,'Rosana Zarapuz Puertas',2665),
 (2651,29,98,69,'José Antonio Millán Santos',2627),
 (2652,29,98,70,'Félix Pastor Romero',2589),
 (2653,29,98,71,'Carlos Vila Calvo',2553),
 (2654,29,98,72,'Rocío Marín Simón',2517),
 (2655,29,98,73,'Concepción Ceballos Porras',2483),
 (2656,29,98,74,'Tania Pasca Parrilla',2449),
 (2657,29,98,75,'Alonso Vara Gullón',2416),
 (2658,29,98,76,'María Del Pilar Ferreiro Rodríguez',2385),
 (2659,29,98,77,'David Cobo Garcia',2354),
 (2660,29,98,78,'Héctor Rodero Rodero',2323),
 (2661,29,98,79,'Carlos Danilo Aravena Ross',2294),
 (2662,29,98,80,'Rocio Cruz Jimenez',2265),
 (2663,29,98,81,'Anatolio Alonso Crespo',2237),
 (2664,29,98,82,'Dulce Nombre María Cuervo Alonso',2210),
 (2665,29,98,83,'Juan Bautista Esteban',2184),
 (2666,29,98,84,'Inmaculada Marcos Gil',2158),
 (2667,29,98,85,'María Isabel Martínez Capa',2132),
 (2668,29,98,86,'Celia Martell Lopez De Soria',2107),
 (2669,29,98,87,'Lita Lucelinda Terán Serrano',2083),
 (2670,29,98,88,'Abel Díez Delucas',2059),
 (2671,29,98,89,'Carolina Cordero Nuñez',2036),
 (2672,29,98,90,'Antonio González Castillo',2014),
 (2673,29,98,91,'Carmen Patricio Jiménez',1992),
 (2674,29,98,92,'Juan José Álvarez Galán',1970),
 (2675,29,98,93,'Laura Prado Marchal',1949),
 (2676,29,98,94,'Constantino Arias Lamproy',1928),
 (2677,29,98,95,'Sofia Diaz Alvarez',1908),
 (2678,29,98,96,'Carla De Nicolás Castro',1888),
 (2679,29,98,97,'José Gutiérrez Rosa',1868),
 (2680,29,98,98,'Carlos Mario Gutierrez Gonzalez',1849),
 (2681,29,98,99,'Jorge Valero García',1831),
 (2682,29,98,100,'Natalia Arias Pérez',1812),
 (2683,29,98,101,'Victoria De Arana Schoebel',1794),
 (2684,29,98,102,'César Hernández Pérez',1777),
 (2685,29,98,103,'José Iván Almerich García',1760),
 (2686,29,98,104,'Noelia Ortega Van Beers',1743),
 (2687,29,98,105,'Enrique Polo Delgado',1726),
 (2688,29,98,106,'Javier García Garzón',1710),
 (2689,29,98,107,'Daniel Moreno Gonzalez',1694),
 (2690,29,98,108,'Eduardo Levaggi Mendoza',1678),
 (2691,29,98,109,'Elena Mosqueira Ascaso',1663),
 (2692,29,98,110,'Ana Garcia Merino',1648),
 (2693,29,98,111,'Ángel González Movellán',1633),
 (2694,29,98,112,'Rubén Flores Bernal',1618),
 (2695,29,98,113,'Miguel Alerce Fernandez Sanchez',1604),
 (2696,29,98,114,'María Rosa López Carmona',1590),
 (2697,29,98,115,'Itziar Pérez Blázquez',1576),
 (2698,29,98,116,'Patricia Garcia Cruz',1562),
 (2699,29,98,117,'Diego Miguel Fernández Sanz',1549),
 (2700,29,98,118,'Emilio García Palacios',1536),
 (2701,29,98,119,'Maria Jesus Alonso Lazareno',1523),
 (2702,29,98,120,'Carlos Moñino Company',1510),
 (2703,29,98,121,'Clara Herranz Sánchez',1498),
 (2704,29,98,122,'Rafael Leon Arevalo',1486),
 (2705,29,98,123,'José María De La Vieja Camarena',1473),
 (2706,29,98,124,'Miguel Jiménez Blasco',1462),
 (2707,29,98,125,'Yolanda Rodriguez Martinez',1450),
 (2708,29,98,126,'Juan Antonio Jiménez Sánchez',1438),
 (2709,29,98,127,'Lorenzo García Martín',1427),
 (2710,29,98,128,'Oscar Hidalgo Carnicero',1416),
 (2711,29,98,129,'Margarita Cuervo Dehesa',1405),
 (2712,29,98,130,'Alba Contreras Corrochano',1394),
 (2713,29,98,131,'Francisca Martin Isidro',1383),
 (2714,29,98,132,'Raúl Rodríguez Carrascosa',1373);
/*!40000 ALTER TABLE `electos` ENABLE KEYS */;


--
-- Definition of table `escanos`
--

DROP TABLE IF EXISTS `escanos`;
CREATE TABLE `escanos` (
  `idEscanos` int(11) NOT NULL AUTO_INCREMENT,
  `Convocatoria_idConvocatoria` int(11) NOT NULL,
  `Candidatura_idCandidatura` int(11) NOT NULL,
  `Votos` int(11) NOT NULL,
  `PorcVotos` decimal(5,2) NOT NULL,
  `Escanos` int(11) NOT NULL,
  PRIMARY KEY (`idEscanos`),
  KEY `fk_Escanos_Convocatoria1_idx` (`Convocatoria_idConvocatoria`),
  KEY `fk_Escanos_Candidatura1_idx` (`Candidatura_idCandidatura`),
  CONSTRAINT `fk_Escanos_Candidatura1` FOREIGN KEY (`Candidatura_idCandidatura`) REFERENCES `candidatura` (`idCandidatura`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Escanos_Convocatoria1` FOREIGN KEY (`Convocatoria_idConvocatoria`) REFERENCES `convocatoria` (`idConvocatoria`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=372 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `escanos`
--

/*!40000 ALTER TABLE `escanos` DISABLE KEYS */;
INSERT INTO `escanos` (`idEscanos`,`Convocatoria_idConvocatoria`,`Candidatura_idCandidatura`,`Votos`,`PorcVotos`,`Escanos`) VALUES 
 (1,1,1,1050256,'33.08',48),
 (2,1,2,807385,'25.43',37),
 (3,1,3,6037,'0.19',0),
 (4,1,4,2552,'0.08',0),
 (5,1,5,591697,'18.64',27),
 (6,1,6,5442,'0.17',0),
 (7,1,7,1755,'0.06',0),
 (8,1,8,385836,'12.15',17),
 (9,1,9,64643,'2.04',0),
 (10,1,10,1860,'0.06',0),
 (11,1,11,2747,'0.09',0),
 (12,1,12,132207,'4.16',0),
 (13,1,13,1378,'0.04',0),
 (14,1,14,3460,'0.11',0),
 (15,1,15,3196,'0.10',0),
 (16,1,16,5550,'0.17',0),
 (17,1,17,32228,'1.02',0),
 (18,1,18,4138,'0.13',0),
 (19,1,19,37491,'1.18',0),
 (20,2,20,287707,'9.61',13),
 (21,2,1,1548306,'51.73',72),
 (22,2,6,3435,'0.11',0),
 (23,2,13,1300,'0.04',0),
 (24,2,16,6424,'0.21',0),
 (25,2,21,19220,'0.64',0),
 (26,2,2,786297,'26.27',36),
 (27,2,22,10330,'0.35',0),
 (28,2,7,1722,'0.06',0),
 (29,2,9,189055,'6.32',8),
 (30,2,4,3690,'0.12',0),
 (31,2,8,4879,'0.16',0),
 (32,2,23,29116,'0.97',0),
 (33,2,17,15897,'0.53',0),
 (34,2,14,3935,'0.13',0),
 (35,2,15,5656,'0.19',0),
 (36,2,25,3169,'0.11',0),
 (51,2,24,1639,'0.05',0),
 (83,3,12,264782,'8.86',11),
 (84,3,26,1335,'0.04',0),
 (85,3,27,1667,'0.06',0),
 (86,3,28,2675,'0.09',0),
 (87,3,29,0,'0.00',0),
 (88,3,4,5039,'0.17',0),
 (89,3,14,1757,'0.06',0),
 (90,3,17,6877,'0.23',0),
 (91,3,30,1422,'0.05',0),
 (92,3,15,4231,'0.14',0),
 (93,3,2,1002862,'33.57',42),
 (94,3,31,33044,'1.11',0),
 (95,3,32,2099,'0.07',0),
 (96,3,33,5024,'0.17',0),
 (97,3,1,1592162,'53.29',67),
 (98,3,34,2074,'0.07',0),
 (99,3,35,574,'0.02',0),
 (100,3,16,3123,'0.10',0),
 (101,3,36,3518,'0.12',0),
 (102,3,37,1816,'0.06',0),
 (103,4,28,2212,'0.08',0),
 (104,4,38,236013,'8.50',9),
 (105,4,1,1346588,'48.48',57),
 (106,4,14,1323,'0.05',0),
 (107,4,39,14067,'0.51',0),
 (108,4,40,1135,'0.04',0),
 (109,4,2,1083205,'39.00',45),
 (110,4,41,1461,'0.05',0),
 (111,4,42,1396,'0.05',0),
 (112,4,43,6176,'0.22',0),
 (113,4,16,2036,'0.07',0),
 (114,4,36,3694,'0.13',0),
 (115,4,44,1504,'0.05',0),
 (116,4,45,1255,'0.05',0),
 (117,4,46,2326,'0.08',0),
 (118,4,32,776,'0.03',0),
 (119,4,51,12665,'0.46',0),
 (120,4,47,904,'0.03',0),
 (121,4,48,0,'0.00',0),
 (122,4,49,8111,'0.29',0),
 (123,4,15,1894,'0.07',0),
 (124,4,50,448,'0.02',0),
 (134,5,51,42322,'1.38',0),
 (135,5,28,4047,'0.13',0),
 (136,5,2,1225390,'39.99',47),
 (137,5,1,1429890,'46.67',55),
 (138,5,39,28207,'0.92',0),
 (139,5,38,235428,'7.68',9),
 (140,5,45,2096,'0.07',0),
 (141,5,42,2342,'0.08',0),
 (142,5,47,1749,'0.06',0),
 (143,5,14,2172,'0.07',0),
 (144,5,40,1776,'0.06',0),
 (145,5,46,3994,'0.13',0),
 (146,5,52,1119,'0.04',0),
 (147,5,53,6696,'0.22',0),
 (148,5,41,2210,'0.07',0),
 (149,5,32,1943,'0.06',0),
 (150,5,54,2448,'0.08',0),
 (151,5,15,2491,'0.08',0),
 (152,5,36,3285,'0.11',0),
 (153,5,48,3533,'0.12',0),
 (165,6,38,199488,'7.69',8),
 (166,6,55,2532,'0.10',0),
 (167,6,40,1553,'0.06',0),
 (168,6,45,2042,'0.08',0),
 (169,6,1,1324596,'51.07',55),
 (170,6,32,1778,'0.07',0),
 (171,6,56,15597,'0.60',0),
 (172,6,48,2686,'0.10',0),
 (173,6,57,8379,'0.32',0),
 (174,6,14,2492,'0.10',0),
 (175,6,58,1432,'0.06',0),
 (176,6,59,903,'0.03',0),
 (177,6,28,3810,'0.15',0),
 (178,6,2,944819,'36.43',39),
 (179,6,60,2349,'0.09',0),
 (180,6,51,17793,'0.69',0),
 (181,6,61,1393,'0.05',0),
 (182,6,62,1415,'0.05',0),
 (183,6,15,3109,'0.12',0),
 (184,6,50,988,'0.04',0),
 (196,7,1,1476442,'50.98',54),
 (197,7,2,860726,'29.72',32),
 (198,7,63,464167,'16.03',17),
 (199,7,56,21239,'0.73',0),
 (200,7,64,10638,'0.37',0),
 (201,7,65,5368,'0.19',0),
 (202,7,45,3136,'0.11',0),
 (203,7,66,2379,'0.08',0),
 (204,7,32,2086,'0.07',0),
 (205,7,67,2066,'0.07',0),
 (206,7,15,2053,'0.07',0),
 (207,7,16,1853,'0.06',0),
 (208,7,14,1834,'0.06',0),
 (209,7,59,1636,'0.06',0),
 (210,7,60,1060,'0.04',0),
 (211,7,68,731,'0.03',0),
 (257,9,2,932878,'38.45',40),
 (258,9,69,762102,'31.41',32),
 (259,9,53,403440,'16.63',17),
 (260,9,63,181512,'7.48',7),
 (261,9,70,41323,'1.70',0),
 (262,9,51,26187,'1.08',0),
 (263,9,71,12755,'0.53',0),
 (264,9,72,9101,'0.38',0),
 (265,9,14,4963,'0.20',0),
 (266,9,73,3574,'0.15',0),
 (267,9,74,3432,'0.14',0),
 (268,9,75,3009,'0.12',0),
 (272,8,1,956865,'42.59',47),
 (273,8,2,820510,'36.52',41),
 (274,8,63,270558,'12.04',13),
 (275,8,53,75081,'3.34',0),
 (276,8,51,35095,'1.56',0),
 (277,8,76,12897,'0.57',0),
 (278,8,77,8903,'0.40',0),
 (279,8,45,7883,'0.35',0),
 (280,8,78,7736,'0.34',0),
 (281,8,79,4382,'0.20',0),
 (282,8,80,2248,'0.10',0),
 (283,8,81,2187,'0.10',0),
 (284,8,82,1899,'0.08',0),
 (285,8,83,1891,'0.08',0),
 (286,8,84,1847,'0.08',0),
 (287,8,85,1346,'0.06',0),
 (288,8,86,1329,'0.06',0),
 (289,8,87,815,'0.04',0),
 (303,10,2,1181277,'50.48',51),
 (304,10,88,798853,'34.14',34),
 (305,10,89,207058,'8.85',9),
 (306,10,53,73124,'3.12',0),
 (307,10,90,43309,'1.85',0),
 (308,10,91,10327,'0.44',0),
 (309,10,92,6301,'0.27',0),
 (310,10,93,4473,'0.19',0),
 (311,10,94,2168,'0.09',0),
 (357,29,1,719852,'22.34',30),
 (358,29,2,884218,'27.44',37),
 (359,29,6,2984,'0.09',0),
 (360,29,7,1794,'0.06',0),
 (361,29,8,629940,'19.55',26),
 (362,29,9,4057,'0.13',0),
 (363,29,10,1246,'0.04',0),
 (364,29,14,1727,'0.05',0),
 (365,29,16,2217,'0.07',0),
 (366,29,17,24446,'0.76',0),
 (367,29,19,287667,'8.93',12),
 (368,29,22,3178,'0.10',0),
 (369,29,96,475672,'14.76',20),
 (370,29,97,2610,'0.08',0),
 (371,29,98,181231,'5.62',7);
/*!40000 ALTER TABLE `escanos` ENABLE KEYS */;


--
-- Definition of table `municipio`
--

DROP TABLE IF EXISTS `municipio`;
CREATE TABLE `municipio` (
  `idMunicipio` int(11) NOT NULL AUTO_INCREMENT,
  `NumeroMunicipio` int(11) NOT NULL,
  `NombreMunicipio` varchar(50) NOT NULL,
  `Poblacion` int(11) NOT NULL DEFAULT '0',
  `RangoHabitantes_idRangoHabitantes` int(11) DEFAULT '1',
  `ZonaGeografica_idZonaGeografica` int(11) DEFAULT '1',
  `Grupo1` varchar(10) DEFAULT NULL,
  `Grupo2` varchar(10) DEFAULT NULL,
  `Grupo3` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`idMunicipio`),
  KEY `fk_Municipio_ZonaGeografica1_idx` (`ZonaGeografica_idZonaGeografica`),
  KEY `fk_Municipio_RangoHabitantes1_idx` (`RangoHabitantes_idRangoHabitantes`),
  CONSTRAINT `fk_Municipio_RangoHabitantes1` FOREIGN KEY (`RangoHabitantes_idRangoHabitantes`) REFERENCES `rangohabitantes` (`idRangoHabitantes`) ON DELETE NO ACTION ON UPDATE NO ACTION,
  CONSTRAINT `fk_Municipio_ZonaGeografica1` FOREIGN KEY (`ZonaGeografica_idZonaGeografica`) REFERENCES `zonageografica` (`idZonaGeografica`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB AUTO_INCREMENT=181 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `municipio`
--

/*!40000 ALTER TABLE `municipio` DISABLE KEYS */;
INSERT INTO `municipio` (`idMunicipio`,`NumeroMunicipio`,`NombreMunicipio`,`Poblacion`,`RangoHabitantes_idRangoHabitantes`,`ZonaGeografica_idZonaGeografica`,`Grupo1`,`Grupo2`,`Grupo3`) VALUES 
 (1,1,'ACEBEDA (LA)',65,1,2,'0','0','0'),
 (2,2,'AJALVIR',4559,3,3,'0','0','0'),
 (3,3,'ALAMEDA DEL VALLE',195,1,2,'0','0','0'),
 (4,4,'ALAMO (EL)',9353,3,4,'0','0','0'),
 (5,5,'ALCALÁ DE HENARES',193751,5,3,'1','0','0'),
 (6,6,'ALCOBENDAS',116037,5,6,'1','0','0'),
 (7,7,'ALCORCÓN',169502,5,4,'1','0','0'),
 (8,8,'ALDEA DEL FRESNO',2698,3,8,'0','0','0'),
 (9,9,'ALGETE',20473,4,6,'0','0','0'),
 (10,10,'ALPEDRETE',14364,4,5,'0','0','0'),
 (11,11,'AMBITE',601,2,7,'0','0','0'),
 (12,12,'ANCHUELO',1272,2,3,'0','0','0'),
 (13,13,'ARANJUEZ',59037,5,4,'1','0','0'),
 (14,14,'ARGANDA DEL REY',54554,5,3,'1','0','0'),
 (15,15,'ARROYOMOLINOS',30052,4,4,'0','0','0'),
 (16,16,'ATAZAR (EL)',93,1,2,'0','0','0'),
 (17,17,'BATRES',1638,2,4,'0','0','0'),
 (18,18,'BECERRIL DE LA SIERRA',5564,3,5,'0','0','0'),
 (19,19,'BELMONTE DE TAJO',1627,2,7,'0','0','0'),
 (20,20,'BERZOSA DEL LOZOYA',198,1,2,'0','0','0'),
 (21,21,'BERRUECO (EL)',741,2,2,'0','0','0'),
 (22,22,'BOADILLA DEL MONTE',52626,5,8,'1','0','0'),
 (23,23,'BOALO (EL)',7399,3,6,'0','0','0'),
 (24,24,'BRAOJOS',205,1,2,'0','0','0'),
 (25,25,'BREA DE TAJO',525,2,7,'0','0','0'),
 (26,26,'BRUNETE',10596,4,8,'0','0','0'),
 (27,27,'BUITRAGO DEL LOZOYA',1875,2,2,'0','0','0'),
 (28,28,'BUSTARVIEJO',2486,3,2,'0','0','0'),
 (29,29,'CABANILLAS DE LA SIERRA',712,2,2,'0','0','0'),
 (30,30,'CABRERA (LA)',2613,3,2,'0','0','0'),
 (31,31,'CADALSO DE LOS VIDRIOS',3049,3,8,'0','0','0'),
 (32,32,'CAMARMA DE ESTERUELAS',7226,3,3,'0','0','0'),
 (33,33,'CAMPO REAL',6075,3,7,'0','0','0'),
 (34,34,'CANENCIA',423,1,2,'0','0','0'),
 (35,35,'CARABAÑA',1905,2,7,'0','0','0'),
 (36,36,'CASARRUBUELOS',3707,3,4,'0','0','0'),
 (37,37,'CENICIENTOS',1980,2,8,'0','0','0'),
 (38,38,'CERCEDILLA',6948,3,5,'0','0','0'),
 (39,39,'CERVERA DE BUITRAGO',149,1,2,'0','0','0'),
 (40,40,'CIEMPOZUELOS',24087,4,4,'0','0','0'),
 (41,41,'COBEÑA',7280,3,6,'0','0','0'),
 (42,42,'COLMENAR DEL ARROYO',1685,2,8,'0','0','0'),
 (43,43,'COLMENAR DE OREJA',7902,3,7,'0','0','0'),
 (44,44,'COLMENAREJO',9124,3,5,'0','0','0'),
 (45,45,'COLMENAR VIEJO',49498,4,6,'1','0','0'),
 (46,46,'COLLADO MEDIANO',6781,3,5,'0','0','0'),
 (47,47,'COLLADO VILLALBA',63074,5,5,'1','0','0'),
 (48,48,'CORPA',697,2,7,'0','0','0'),
 (49,49,'COSLADA',81860,5,3,'1','0','0'),
 (50,50,'CUBAS DE LA SAGRA',6310,3,4,'0','0','0'),
 (51,51,'CHAPINERÍA',2240,3,8,'0','0','0'),
 (52,52,'CHINCHÓN',5239,3,7,'0','0','0'),
 (53,53,'DAGANZO DE ARRIBA',10061,4,3,'0','0','0'),
 (54,54,'ESCORIAL (EL)',15842,4,5,'0','0','0'),
 (55,55,'ESTREMERA',1236,2,7,'0','0','0'),
 (56,56,'FRESNEDILLAS DE LA OLIVA',1554,2,5,'0','0','0'),
 (57,57,'FRESNO DE TOROTE',2181,3,6,'0','0','0'),
 (58,58,'FUENLABRADA',193586,5,4,'1','0','0'),
 (59,59,'FUENTE EL SAZ DE JARAMA',6541,3,6,'0','0','0'),
 (60,60,'FUENTIDUEÑA DE TAJO',1985,2,7,'0','0','0'),
 (61,61,'GALAPAGAR',33379,4,5,'0','0','0'),
 (62,62,'GARGANTA DE LOS MONTES',348,1,2,'0','0','0'),
 (63,63,'GARGANTILLA DEL LOZOYA Y PINILLA DE BUITRAGO',318,1,2,'0','0','0'),
 (64,64,'GASCONES',188,1,2,'0','0','0'),
 (65,65,'GETAFE',180747,5,4,'1','0','0'),
 (66,66,'GRIÑÓN',10178,4,4,'0','0','0'),
 (67,67,'GUADALIX DE LA SIERRA',6119,3,6,'0','0','0'),
 (68,68,'GUADARRAMA',15785,4,5,'0','0','0'),
 (69,69,'HIRUELA (LA)',48,1,2,'0','0','0'),
 (70,70,'HORCAJO DE LA SIERRA-AOSLOS',148,1,2,'0','0','0'),
 (71,71,'HORCAJUELO DE LA SIERRA',89,1,2,'0','0','0'),
 (72,72,'HOYO DE MANZANARES',8222,3,6,'0','0','0'),
 (73,73,'HUMANES DE MADRID',19587,4,4,'0','0','0'),
 (74,74,'LEGANÉS',188425,5,4,'1','0','0'),
 (75,75,'LOECHES',8673,3,3,'0','0','0'),
 (76,76,'LOZOYA',559,2,2,'0','0','0'),
 (77,78,'MADARCOS',47,1,2,'0','0','0'),
 (78,79,'MADRID',3223334,6,1,'1','0','0'),
 (79,80,'MAJADAHONDA',71785,5,8,'1','0','0'),
 (80,82,'MANZANARES EL REAL',8597,3,6,'0','0','0'),
 (81,83,'MECO',13959,4,3,'0','0','0'),
 (82,84,'MEJORADA DEL CAMPO',23241,4,3,'0','0','0'),
 (83,85,'MIRAFLORES DE LA SIERRA',5897,3,6,'0','0','0'),
 (84,86,'MOLAR (EL)',8666,3,6,'0','0','0'),
 (85,87,'MOLINOS (LOS)',4328,3,5,'0','0','0'),
 (86,88,'MONTEJO DE LA SIERRA',363,1,2,'0','0','0'),
 (87,89,'MORALEJA DE ENMEDIO',5021,3,4,'0','0','0'),
 (88,90,'MORALZARZAL',12697,4,5,'0','0','0'),
 (89,91,'MORATA DE TAJUÑA',7553,3,7,'0','0','0'),
 (90,92,'MÓSTOLES',207095,5,4,'1','0','0'),
 (91,93,'NAVACERRADA',2911,3,5,'0','0','0'),
 (92,94,'NAVALAFUENTE',1397,2,2,'0','0','0'),
 (93,95,'NAVALAGAMELLA',2601,3,5,'0','0','0'),
 (94,96,'NAVALCARNERO',28305,4,4,'0','0','0'),
 (95,97,'NAVARREDONDA Y SAN MAMÉS',122,1,2,'0','0','0'),
 (96,99,'NAVAS DEL REY',2819,3,8,'0','0','0'),
 (97,100,'NUEVO BAZTÁN',6154,3,7,'0','0','0'),
 (98,101,'OLMEDA DE LAS FUENTES',346,1,7,'0','0','0'),
 (99,102,'ORUSCO DE TAJUÑA',1202,2,7,'0','0','0'),
 (100,104,'PARACUELLOS DE JARAMA',24521,4,3,'0','0','0'),
 (101,106,'PARLA',128256,5,4,'1','0','0'),
 (102,107,'PATONES',523,2,2,'0','0','0'),
 (103,108,'PEDREZUELA',5746,3,6,'0','0','0'),
 (104,109,'PELAYOS DE LA PRESA',2475,3,8,'0','0','0'),
 (105,110,'PERALES DE TAJUÑA',2831,3,7,'0','0','0'),
 (106,111,'PEZUELA DE LAS TORRES',821,2,7,'0','0','0'),
 (107,112,'PINILLA DEL VALLE',187,1,2,'0','0','0'),
 (108,113,'PINTO',51541,5,4,'1','0','0'),
 (109,114,'PIÑUÉCAR-GANDULLAS',171,1,2,'0','0','0'),
 (110,115,'POZUELO DE ALARCÓN',86172,5,8,'1','0','0'),
 (111,116,'POZUELO DEL REY',1120,2,7,'0','0','0'),
 (112,117,'PRÁDENA DEL RINCÓN',117,1,2,'0','0','0'),
 (113,118,'PUEBLA DE LA SIERRA',60,1,2,'0','0','0'),
 (114,119,'QUIJORNA',3357,3,8,'0','0','0'),
 (115,120,'RASCAFRÍA',1663,2,2,'0','0','0'),
 (116,121,'REDUEÑA',247,1,2,'0','0','0'),
 (117,122,'RIBATEJADA',706,2,6,'0','0','0'),
 (118,123,'RIVAS-VACIAMADRID',85893,5,3,'1','0','0'),
 (119,124,'ROBLEDILLO DE LA JARA',87,1,2,'0','0','0'),
 (120,125,'ROBLEDO DE CHAVELA',4159,3,5,'0','0','0'),
 (121,126,'ROBREGORDO',48,1,2,'0','0','0'),
 (122,127,'ROZAS DE MADRID (LAS)',95550,5,8,'1','0','0'),
 (123,128,'ROZAS DE PUERTO REAL',527,2,8,'0','0','0'),
 (124,129,'SAN AGUSTÍN DEL GUADALIX',13273,4,6,'0','0','0'),
 (125,130,'SAN FERNANDO DE HENARES',39466,4,3,'1','0','0'),
 (126,131,'SAN LORENZO DE EL ESCORIAL',18088,4,5,'0','0','0'),
 (127,132,'SAN MARTÍN DE LA VEGA',18784,4,4,'0','0','0'),
 (128,133,'SAN MARTÍN DE VALDEIGLESIAS',8318,3,8,'0','0','0'),
 (129,134,'SAN SEBASTIÁN DE LOS REYES',87724,5,6,'1','0','0'),
 (130,135,'SANTA MARÍA DE LA ALAMEDA',1182,2,5,'0','0','0'),
 (131,136,'SANTORCAZ',850,2,7,'0','0','0'),
 (132,137,'SANTOS DE LA HUMOSA (LOS)',2542,3,3,'0','0','0'),
 (133,138,'SERNA DEL MONTE (LA)',74,1,2,'0','0','0'),
 (134,140,'SERRANILLOS DEL VALLE',4066,3,4,'0','0','0'),
 (135,141,'SEVILLA LA NUEVA',9095,3,8,'0','0','0'),
 (136,143,'SOMOSIERRA',80,1,2,'0','0','0'),
 (137,144,'SOTO DEL REAL',8694,3,6,'0','0','0'),
 (138,145,'TALAMANCA DE JARAMA',3725,3,6,'0','0','0'),
 (139,146,'TIELMES',2604,3,7,'0','0','0'),
 (140,147,'TITULCIA',1304,2,4,'0','0','0'),
 (141,148,'TORREJÓN DE ARDOZ',129729,5,3,'1','0','0'),
 (142,149,'TORREJÓN DE LA CALZADA',8582,3,4,'0','0','0'),
 (143,150,'TORREJÓN DE VELASCO',4298,3,4,'0','0','0'),
 (144,151,'TORRELAGUNA',4724,3,2,'0','0','0'),
 (145,152,'TORRELODONES',23361,4,5,'0','0','0'),
 (146,153,'TORREMOCHA DE JARAMA',975,2,2,'0','0','0'),
 (147,154,'TORRES DE LA ALAMEDA',7760,3,3,'0','0','0'),
 (148,155,'VALDARACETE',626,2,7,'0','0','0'),
 (149,156,'VALDEAVERO',1510,2,6,'0','0','0'),
 (150,157,'VALDELAGUNA',903,2,7,'0','0','0'),
 (151,158,'VALDEMANCO',927,2,2,'0','0','0'),
 (152,159,'VALDEMAQUEDA',761,2,5,'0','0','0'),
 (153,160,'VALDEMORILLO',12280,4,5,'0','0','0'),
 (154,161,'VALDEMORO',74745,5,4,'1','0','0'),
 (155,162,'VALDEOLMOS-ALALPARDO',4039,3,6,'0','0','0'),
 (156,163,'VALDEPIÉLAGOS',574,2,6,'0','0','0'),
 (157,164,'VALDETORRES DE JARAMA',4384,3,6,'0','0','0'),
 (158,165,'VALDILECHA',2840,3,7,'0','0','0'),
 (159,166,'VALVERDE DE ALCALÁ',432,1,7,'0','0','0'),
 (160,167,'VELILLA DE SAN ANTONIO',12193,4,3,'0','0','0'),
 (161,168,'VELLÓN (EL)',1942,2,2,'0','0','0'),
 (162,169,'VENTURADA',2081,3,2,'0','0','0'),
 (163,170,'VILLACONEJOS',3363,3,7,'0','0','0'),
 (164,171,'VILLA DEL PRADO',6409,3,8,'0','0','0'),
 (165,172,'VILLALBILLA',13421,4,3,'0','0','0'),
 (166,173,'VILLAMANRIQUE DE TAJO',699,2,7,'0','0','0'),
 (167,174,'VILLAMANTA',2501,3,8,'0','0','0'),
 (168,175,'VILLAMANTILLA',1420,2,8,'0','0','0'),
 (169,176,'VILLANUEVA DE LA CAÑADA',21000,4,8,'0','0','0'),
 (170,177,'VILLANUEVA DEL PARDILLO',17127,4,5,'0','0','0'),
 (171,178,'VILLANUEVA DE PERALES',1547,2,8,'0','0','0'),
 (172,179,'VILLAR DEL OLMO',1967,2,7,'0','0','0'),
 (173,180,'VILLAREJO DE SALVANÉS',7291,3,7,'0','0','0'),
 (174,181,'VILLAVICIOSA DE ODÓN',27596,4,8,'0','0','0'),
 (175,182,'VILLAVIEJA DEL LOZOYA',258,1,2,'0','0','0'),
 (176,183,'ZARZALEJO',1620,2,5,'0','0','0'),
 (177,901,'LOZOYUELA-NAVAS-SIETEIGLESIAS',1266,2,2,'0','0','0'),
 (178,902,'PUENTES VIEJAS',642,2,2,'0','0','0'),
 (179,903,'TRES CANTOS',46750,4,6,'1','0','0'),
 (180,999,'C.E.R.A. - Censo Electoral de Residentes Ausentes',0,1,9,'0','0','0');
/*!40000 ALTER TABLE `municipio` ENABLE KEYS */;


--
-- Definition of table `rangohabitantes`
--

DROP TABLE IF EXISTS `rangohabitantes`;
CREATE TABLE `rangohabitantes` (
  `idRangoHabitantes` int(11) NOT NULL AUTO_INCREMENT,
  `Titulo` varchar(50) NOT NULL,
  `Minimo` int(11) NOT NULL,
  `Maximo` int(11) NOT NULL,
  PRIMARY KEY (`idRangoHabitantes`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `rangohabitantes`
--

/*!40000 ALTER TABLE `rangohabitantes` DISABLE KEYS */;
INSERT INTO `rangohabitantes` (`idRangoHabitantes`,`Titulo`,`Minimo`,`Maximo`) VALUES 
 (1,'menos de 500 habitantes',0,500),
 (2,'500 a 2.000 habitantes',500,2000),
 (3,'2.001 a 10.000 habitantes',2001,10000),
 (4,'10.001 a 50.000 habitantes',10001,50000),
 (5,'50.001 a 250.000 habitantes',50001,250000),
 (6,'más de 250.000 habitantes',250001,99999999);
/*!40000 ALTER TABLE `rangohabitantes` ENABLE KEYS */;


--
-- Definition of table `tipoconvocatoria`
--

DROP TABLE IF EXISTS `tipoconvocatoria`;
CREATE TABLE `tipoconvocatoria` (
  `idTipoConvocatoria` int(11) NOT NULL AUTO_INCREMENT,
  `Codigo` varchar(2) NOT NULL,
  `Descripcion` varchar(50) NOT NULL,
  PRIMARY KEY (`idTipoConvocatoria`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `tipoconvocatoria`
--

/*!40000 ALTER TABLE `tipoconvocatoria` DISABLE KEYS */;
INSERT INTO `tipoconvocatoria` (`idTipoConvocatoria`,`Codigo`,`Descripcion`) VALUES 
 (1,'AM','Asamblea de Madrid'),
 (2,'LO','Municipales'),
 (3,'GE','Generales al Congreso'),
 (4,'EU','Europeas');
/*!40000 ALTER TABLE `tipoconvocatoria` ENABLE KEYS */;


--
-- Definition of table `zonageografica`
--

DROP TABLE IF EXISTS `zonageografica`;
CREATE TABLE `zonageografica` (
  `idZonaGeografica` int(11) NOT NULL AUTO_INCREMENT,
  `Titulo` varchar(50) NOT NULL,
  PRIMARY KEY (`idZonaGeografica`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

--
-- Dumping data for table `zonageografica`
--

/*!40000 ALTER TABLE `zonageografica` DISABLE KEYS */;
INSERT INTO `zonageografica` (`idZonaGeografica`,`Titulo`) VALUES 
 (1,'Municipio de Madrid'),
 (2,'Sierra Norte'),
 (3,'Corredor del Henares'),
 (4,'Zona Sur'),
 (5,'Zona Oeste'),
 (6,'Zona Noroccidental'),
 (7,'Zona Este'),
 (8,'Zona Suroeste'),
 (9,'Pendiente asignar');
/*!40000 ALTER TABLE `zonageografica` ENABLE KEYS */;


--
-- Definition of view `v_candidatura_mapa`
--

DROP TABLE IF EXISTS `v_candidatura_mapa`;
DROP VIEW IF EXISTS `v_candidatura_mapa`;
CREATE  VIEW `v_candidatura_mapa` AS select `can`.`idElecCandidatura` AS `idElecCandidatura`,`can`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,`can`.`Orden` AS `Orden`,`ca`.`idCandidatura` AS `idCandidatura`,`ca`.`Codigo` AS `Codigo`,`ca`.`Titulo` AS `Titulo`,`ca`.`Color` AS `Color`,`tot`.`Votos` AS `Votos` from (((`eleccandidatura` `can` join (select distinct `elem`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria` from `elecmunicandi` `elem`) `ele` on((`can`.`Convocatoria_idConvocatoria` = `ele`.`Convocatoria_idConvocatoria`))) join (select `v_municipio_voto`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,`v_municipio_voto`.`idCandidatura` AS `idCandidatura`,sum(`v_municipio_voto`.`Votos`) AS `Votos` from `v_municipio_voto` group by `v_municipio_voto`.`Convocatoria_idConvocatoria`,`v_municipio_voto`.`idCandidatura`) `tot` on(((`tot`.`Convocatoria_idConvocatoria` = `can`.`Convocatoria_idConvocatoria`) and (`tot`.`idCandidatura` = `can`.`Candidatura_idCandidatura`)))) join `candidatura` `ca` on((`ca`.`idCandidatura` = `can`.`Candidatura_idCandidatura`))) order by `tot`.`Votos` desc;

--
-- Definition of view `v_convocatoria_anterior`
--

DROP TABLE IF EXISTS `v_convocatoria_anterior`;
DROP VIEW IF EXISTS `v_convocatoria_anterior`;
CREATE  VIEW `v_convocatoria_anterior` AS select `c1`.`idConvocatoria` AS `idConvocatoria`,`c1`.`Titulo` AS `Titulo`,`c1`.`Descripcion` AS `Descripcion`,`c2`.`idConvocatoria` AS `idConvocatoria2`,`c2`.`Titulo` AS `Titulo2`,`c2`.`Descripcion` AS `Descripcion2` from (`convocatoria` `c1` left join `convocatoria` `c2` on((`c2`.`Orden_Ana` = (select ifnull(max(`c3`.`Orden_Ana`),0) AS `Orden` from `convocatoria` `c3` where ((`c3`.`EsAsamblea` = 1) and (`c3`.`EsFicticia` = 0) and (`c3`.`Orden_Ana` < `c1`.`Orden_Ana`)))))) where ((`c1`.`EsAsamblea` = 1) and (`c1`.`EsFicticia` = 0));

--
-- Definition of view `v_convocatoria_total`
--

DROP TABLE IF EXISTS `v_convocatoria_total`;
DROP VIEW IF EXISTS `v_convocatoria_total`;
CREATE  VIEW `v_convocatoria_total` AS select `v`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,sum(`v`.`Censo`) AS `Censo`,sum(`v`.`CensoOficial`) AS `CensoOficial`,sum(`v`.`Certificacion`) AS `Certificacion`,sum(`v`.`CertificacionAlta`) AS `CertificacionAlta`,sum(`v`.`CertificacionError`) AS `CertificacionError`,sum(`v`.`Voto`) AS `Voto`,sum(`v`.`Interventores`) AS `Interventores`,sum(`v`.`Nulo`) AS `Nulo`,sum(`v`.`Blanco`) AS `Blanco`,sum(`v`.`Validos`) AS `Validos` from `elecmunitotal` `v` group by `v`.`Convocatoria_idConvocatoria`;

--
-- Definition of view `v_distrito_voto`
--

DROP TABLE IF EXISTS `v_distrito_voto`;
DROP VIEW IF EXISTS `v_distrito_voto`;
CREATE  VIEW `v_distrito_voto` AS select `edc`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,`edc`.`Municipio` AS `Municipio`,`edc`.`Distrito` AS `Distrito`,`c`.`idCandidatura` AS `idCandidatura`,`c`.`Codigo` AS `Codigo`,`c`.`Titulo` AS `Titulo`,`c`.`Color` AS `Color`,`c`.`Logo` AS `Logo`,`edc`.`Votos` AS `Votos`,`edc`.`PorcVotos` AS `PorcVotos` from (`candidatura` `c` join `elecdistricandi` `edc` on((`c`.`idCandidatura` = `edc`.`Candidatura_idCandidatura`)));

--
-- Definition of view `v_elec_distri`
--

DROP TABLE IF EXISTS `v_elec_distri`;
DROP VIEW IF EXISTS `v_elec_distri`;
CREATE  VIEW `v_elec_distri` AS select `d`.`NumeroMunicipio` AS `NumeroMunicipio`,`d`.`NumeroDistrito` AS `NumeroDistrito`,`d`.`NombreDistrito` AS `NombreDistrito`,`mt`.`idElecDistriTotal` AS `idElecDistriTotal`,`mt`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,`mt`.`Censo` AS `Censo`,`mt`.`Certificacion` AS `Certificacion`,`mt`.`Interventores` AS `Interventores`,`mt`.`Nulo` AS `Nulo`,`mt`.`Blanco` AS `Blanco`,`mt`.`Validos` AS `Validos` from (`distrito` `d` join `elecdistritotal` `mt`) where (`d`.`NumeroDistrito` = `mt`.`Distrito`);

--
-- Definition of view `v_elec_muni`
--

DROP TABLE IF EXISTS `v_elec_muni`;
DROP VIEW IF EXISTS `v_elec_muni`;
CREATE  VIEW `v_elec_muni` AS select `mu`.`NumeroMunicipio` AS `NumeroMunicipio`,`mu`.`NombreMunicipio` AS `NombreMunicipio`,`mt`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,`mt`.`Censo` AS `Censo`,`mt`.`Certificacion` AS `Certificacion`,`mt`.`Interventores` AS `Interventores`,`mt`.`Nulo` AS `Nulo`,`mt`.`Blanco` AS `Blanco`,`mt`.`Validos` AS `Validos` from (`municipio` `mu` join `elecmunitotal` `mt`) where (`mu`.`NumeroMunicipio` = `mt`.`Municipio`);

--
-- Definition of view `v_municipio_voto`
--

DROP TABLE IF EXISTS `v_municipio_voto`;
DROP VIEW IF EXISTS `v_municipio_voto`;
CREATE  VIEW `v_municipio_voto` AS select `emc`.`Convocatoria_idConvocatoria` AS `Convocatoria_idConvocatoria`,`emc`.`Municipio` AS `Municipio`,`c`.`idCandidatura` AS `idCandidatura`,`c`.`Codigo` AS `Codigo`,`c`.`Titulo` AS `Titulo`,`c`.`Color` AS `Color`,`c`.`Logo` AS `Logo`,`emc`.`Votos` AS `Votos`,`emc`.`PorcVotos` AS `PorcVotos` from (`candidatura` `c` join `elecmunicandi` `emc` on((`c`.`idCandidatura` = `emc`.`Candidatura_idCandidatura`)));



/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
